[Openvas-commits] r11645 - in trunk/openvas-plugins: . scripts

scm-commit@wald.intevation.org scm-commit at wald.intevation.org
Wed Sep 21 06:27:32 CEST 2011


Author: reinke
Date: 2011-09-21 06:23:41 +0200 (Wed, 21 Sep 2011)
New Revision: 11645

Modified:
   trunk/openvas-plugins/ChangeLog
   trunk/openvas-plugins/scripts/gb_horde_43001.nasl
   trunk/openvas-plugins/scripts/gb_hp_performance_insight_49096.nasl
   trunk/openvas-plugins/scripts/gb_hp_sitescope_xss_n_session_fixation_vuln.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00224.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00249.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00286.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00288.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00290.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01019.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01062.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01064.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01090.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01123.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02186.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02195.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02196.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02219.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02225.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02262.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02284.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02332.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02365.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02381.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02401.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02407.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02411.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02429.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02431.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02465.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02524.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02531.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02541.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02543.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02546.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02608.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02612.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02623.nasl
   trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02685.nasl
   trunk/openvas-plugins/scripts/gb_ibm_db2_mult_vuln_oct10.nasl
   trunk/openvas-plugins/scripts/gb_ibm_db2_sysibmadm_mult_vuln_sep10.nasl
   trunk/openvas-plugins/scripts/gb_ibm_openadmin_tool_mult_xss_vuln.nasl
   trunk/openvas-plugins/scripts/gb_ibm_was_mult_vuln_mar11.nasl
   trunk/openvas-plugins/scripts/gb_ibm_was_mult_vuln_mar11_01.nasl
   trunk/openvas-plugins/scripts/gb_ibm_was_mult_vuln_mar11_02.nasl
   trunk/openvas-plugins/scripts/gb_ibm_was_xss_n_csrf_vuln.nasl
   trunk/openvas-plugins/scripts/gb_ibm_websphere_40277.nasl
   trunk/openvas-plugins/scripts/gb_macosx_iwork_9_1_upd.nasl
   trunk/openvas-plugins/scripts/gb_macosx_su10-007.nasl
   trunk/openvas-plugins/scripts/gb_mahara_mult_vuln.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_002.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_005.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_010.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_011.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_012.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_033.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_034.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_038.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_040.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_041.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_042.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_043.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_048.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_050.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_050_1.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_052.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_060.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_077.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_077_1.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_078.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_079.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_079_1.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_082.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_089.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_090.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_098.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_113.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_119.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_120.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_126.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_126_1.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_131.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_132.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_139.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_140.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_145.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_149.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_152.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_153.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_164.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_171.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_172.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_176.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_187.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_188.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_193.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_195.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_202.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_210.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_211.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_217.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_219.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_221.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_222.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_223.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_226.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_227.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_228.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_230.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_232.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_243.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_246.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_001_1.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_003.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_004.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_005.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_011.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_017.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_020.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_026.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_034.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_035.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_040.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_044.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_045.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_060.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_062.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_069.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_070.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_080.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_081.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_088.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_1.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_102.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_105.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_111.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_116.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_126.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_127.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_140.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_141.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_155.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_155_1.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_163.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_178.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_179.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_181.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_182_1.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_189.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_189_1.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_204.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_211.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_215.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_219.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_224.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_224_1.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_226.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_228.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_230.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_231.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_235.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_243.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_003.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_004.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_011.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_012.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_016.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_021.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_025.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_027.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_028.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_031.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_055.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_063.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_066.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_070.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_070_1.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_073.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_073_1.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_076.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_076_1.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_084.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_088.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_090_1.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_094.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_103.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_115.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_116.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_122.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_125.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_133.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_139.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_140.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_145.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_146.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_147.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_154.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_155_1.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_160.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_169.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_173.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_176.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_177.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_178.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_188.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_196.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_198.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_210.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_211.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_215.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_217.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_218.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_220.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_222.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_227.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_232.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_233.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_246.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_249.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_250.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_251.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_251_1.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_251_2.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_253.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_254.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_000.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_003.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_026.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_029.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_030.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_031.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_037.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_039.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_041.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_052.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_053.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_054.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_055.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_056.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_060.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_061.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_062.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_065.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_079.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_080.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_082.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_083.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_088.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_089.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_096.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_097.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_103.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_107.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_112.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_114.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_123.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_124.nasl
   trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_126.nasl
   trunk/openvas-plugins/scripts/gb_mantis_mult_xss_vuln.nasl
   trunk/openvas-plugins/scripts/gb_mantisbt_mult_vuln.nasl
   trunk/openvas-plugins/scripts/gb_moodle_mult_vuln.nasl
   trunk/openvas-plugins/scripts/gb_mozilla_firefox_mult_vuln_win_jul11.nasl
   trunk/openvas-plugins/scripts/gb_mozilla_firefox_untrusted_search_path_vuln_win.nasl
   trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_code_exec_vuln_win.nasl
   trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_vuln_sep11_win.nasl
   trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_vuln_win02_may11.nasl
   trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_vuln_win_mar11.nasl
   trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_vuln_win_oct10.nasl
   trunk/openvas-plugins/scripts/gb_ms07-021.nasl
   trunk/openvas-plugins/scripts/gb_ms07-034.nasl
   trunk/openvas-plugins/scripts/gb_ms07-047.nasl
   trunk/openvas-plugins/scripts/gb_ms07-064.nasl
   trunk/openvas-plugins/scripts/gb_nessus_41966.nasl
   trunk/openvas-plugins/scripts/gb_open_urgence_vaccin_mult_lfi_vuln.nasl
   trunk/openvas-plugins/scripts/gb_opera_mult_vuln_aug10_win.nasl
   trunk/openvas-plugins/scripts/gb_opera_mult_vuln_oct10_win.nasl
   trunk/openvas-plugins/scripts/gb_opera_mult_vuln_win_dec10.nasl
   trunk/openvas-plugins/scripts/gb_opera_mult_vuln_win_feb11.nasl
   trunk/openvas-plugins/scripts/gb_opera_mult_vuln_win_jul11.nasl
   trunk/openvas-plugins/scripts/gb_oracle_java_se_mult_vuln_lin_apr10.nasl
   trunk/openvas-plugins/scripts/gb_oracle_java_se_mult_vuln_win_apr10.nasl
   trunk/openvas-plugins/scripts/gb_otrs_43264.nasl
   trunk/openvas-plugins/scripts/gb_php_mult_info_disc_vuln.nasl
   trunk/openvas-plugins/scripts/gb_proftpd_mult_vuln.nasl
   trunk/openvas-plugins/scripts/gb_pyftpd_multiple_vulnerabilities_96_10.nasl
   trunk/openvas-plugins/scripts/gb_pyftpdlib_mult_vuln_02.nasl
   trunk/openvas-plugins/scripts/gb_realplayer_mult_vuln_win_01_dec10.nasl
   trunk/openvas-plugins/scripts/gb_rt_mult_vuln.nasl
   trunk/openvas-plugins/scripts/gb_sharepoint_39776.nasl
   trunk/openvas-plugins/scripts/gb_simpnews_mult_vuln.nasl
   trunk/openvas-plugins/scripts/gb_solaris_112240_14.nasl
   trunk/openvas-plugins/scripts/gb_solaris_112390_15.nasl
   trunk/openvas-plugins/scripts/gb_solaris_112837_20.nasl
   trunk/openvas-plugins/scripts/gb_solaris_112908_36.nasl
   trunk/openvas-plugins/scripts/gb_solaris_113146_12.nasl
   trunk/openvas-plugins/scripts/gb_solaris_114014_22.nasl
   trunk/openvas-plugins/scripts/gb_solaris_114014_24.nasl
   trunk/openvas-plugins/scripts/gb_solaris_114015_22.nasl
   trunk/openvas-plugins/scripts/gb_solaris_114015_24.nasl
   trunk/openvas-plugins/scripts/gb_solaris_114145_11.nasl
   trunk/openvas-plugins/scripts/gb_solaris_114265_19.nasl
   trunk/openvas-plugins/scripts/gb_solaris_114356_18.nasl
   trunk/openvas-plugins/scripts/gb_solaris_114356_19.nasl
   trunk/openvas-plugins/scripts/gb_solaris_114357_17.nasl
   trunk/openvas-plugins/scripts/gb_solaris_114357_18.nasl
   trunk/openvas-plugins/scripts/gb_solaris_114684_13.nasl
   trunk/openvas-plugins/scripts/gb_solaris_114684_14.nasl
   trunk/openvas-plugins/scripts/gb_solaris_114684_15.nasl
   trunk/openvas-plugins/scripts/gb_solaris_114685_13.nasl
   trunk/openvas-plugins/scripts/gb_solaris_114685_14.nasl
   trunk/openvas-plugins/scripts/gb_solaris_114685_15.nasl
   trunk/openvas-plugins/scripts/gb_solaris_115168_21.nasl
   trunk/openvas-plugins/scripts/gb_solaris_116973_07.nasl
   trunk/openvas-plugins/scripts/gb_solaris_116974_07.nasl
   trunk/openvas-plugins/scripts/gb_solaris_119115_35.nasl
   trunk/openvas-plugins/scripts/gb_solaris_119116_35.nasl
   trunk/openvas-plugins/scripts/gb_solaris_119757_14.nasl
   trunk/openvas-plugins/scripts/gb_solaris_119757_15.nasl
   trunk/openvas-plugins/scripts/gb_solaris_119757_16.nasl
   trunk/openvas-plugins/scripts/gb_solaris_119758_14.nasl
   trunk/openvas-plugins/scripts/gb_solaris_119758_15.nasl
   trunk/openvas-plugins/scripts/gb_solaris_119758_16.nasl
   trunk/openvas-plugins/scripts/gb_solaris_120543_14.nasl
   trunk/openvas-plugins/scripts/gb_solaris_120544_14.nasl
   trunk/openvas-plugins/scripts/gb_solaris_121095_02.nasl
   trunk/openvas-plugins/scripts/gb_solaris_121096_02.nasl
   trunk/openvas-plugins/scripts/gb_solaris_122300_40.nasl
   trunk/openvas-plugins/scripts/gb_solaris_122300_44.nasl
   trunk/openvas-plugins/scripts/gb_solaris_122300_48.nasl
   trunk/openvas-plugins/scripts/gb_solaris_122301_40.nasl
   trunk/openvas-plugins/scripts/gb_solaris_122301_42.nasl
   trunk/openvas-plugins/scripts/gb_solaris_122301_44.nasl
   trunk/openvas-plugins/scripts/gb_solaris_122301_48.nasl
   trunk/openvas-plugins/scripts/gb_solaris_122911_15.nasl
   trunk/openvas-plugins/scripts/gb_solaris_122911_16.nasl
   trunk/openvas-plugins/scripts/gb_solaris_122911_17.nasl
   trunk/openvas-plugins/scripts/gb_solaris_122911_19.nasl
   trunk/openvas-plugins/scripts/gb_solaris_122912_15.nasl
   trunk/openvas-plugins/scripts/gb_solaris_122912_16.nasl
   trunk/openvas-plugins/scripts/gb_solaris_122912_17.nasl
   trunk/openvas-plugins/scripts/gb_solaris_122912_19.nasl
   trunk/openvas-plugins/scripts/gb_solaris_125731_04.nasl
   trunk/openvas-plugins/scripts/gb_solaris_125731_05.nasl
   trunk/openvas-plugins/scripts/gb_solaris_125732_04.nasl
   trunk/openvas-plugins/scripts/gb_solaris_125732_05.nasl
   trunk/openvas-plugins/scripts/gb_solaris_127128_11.nasl
   trunk/openvas-plugins/scripts/gb_solaris_140074_08.nasl
   trunk/openvas-plugins/scripts/gb_solaris_140074_09.nasl
   trunk/openvas-plugins/scripts/gb_solaris_140119_07.nasl
   trunk/openvas-plugins/scripts/gb_solaris_140119_09.nasl
   trunk/openvas-plugins/scripts/gb_solaris_140119_11.nasl
   trunk/openvas-plugins/scripts/gb_solaris_140130_09.nasl
   trunk/openvas-plugins/scripts/gb_solaris_140130_10.nasl
   trunk/openvas-plugins/scripts/gb_solaris_141500_05.nasl
   trunk/openvas-plugins/scripts/gb_solaris_141501_06.nasl
   trunk/openvas-plugins/scripts/gb_sun_java_se_mult_vuln_oct10_win.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_006.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_008.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_010.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_016.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_017.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_019.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_020.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_022.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_025.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_026.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_027.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_031.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_032.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_033.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_034.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_035.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_036.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_039.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_043.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_045.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_046.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_049.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_053.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_054.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_055.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_057.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_059.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_060.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_061.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_062.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_063.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_064.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_066.nasl
   trunk/openvas-plugins/scripts/gb_suse_2007_069.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_001.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_002.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_004.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_005.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_012.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_013.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_016.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_017.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_019.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_024.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_025.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_027.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_028.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_030.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_031.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_032.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_037.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_041.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_042.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_045.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_047.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_048.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_051.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_052.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_053.nasl
   trunk/openvas-plugins/scripts/gb_suse_2008_055.nasl
   trunk/openvas-plugins/scripts/gb_suse_2010_005.nasl
   trunk/openvas-plugins/scripts/gb_suse_2010_006.nasl
   trunk/openvas-plugins/scripts/gb_suse_2010_010.nasl
   trunk/openvas-plugins/scripts/gb_suse_2010_012.nasl
   trunk/openvas-plugins/scripts/gb_suse_2010_014.nasl
   trunk/openvas-plugins/scripts/gb_suse_2010_017.nasl
   trunk/openvas-plugins/scripts/gb_suse_2010_021.nasl
   trunk/openvas-plugins/scripts/gb_suse_2010_022.nasl
   trunk/openvas-plugins/scripts/gb_suse_2010_024.nasl
   trunk/openvas-plugins/scripts/gb_suse_2010_025.nasl
   trunk/openvas-plugins/scripts/gb_suse_2010_030.nasl
   trunk/openvas-plugins/scripts/gb_suse_2010_032.nasl
   trunk/openvas-plugins/scripts/gb_suse_2010_036.nasl
   trunk/openvas-plugins/scripts/gb_suse_2010_039.nasl
   trunk/openvas-plugins/scripts/gb_suse_2010_046.nasl
   trunk/openvas-plugins/scripts/gb_suse_2010_047.nasl
   trunk/openvas-plugins/scripts/gb_suse_2010_053.nasl
   trunk/openvas-plugins/scripts/gb_suse_2011_001.nasl
   trunk/openvas-plugins/scripts/gb_suse_2011_002.nasl
   trunk/openvas-plugins/scripts/gb_suse_2011_003.nasl
   trunk/openvas-plugins/scripts/gb_suse_2011_008.nasl
   trunk/openvas-plugins/scripts/gb_suse_2011_010.nasl
   trunk/openvas-plugins/scripts/gb_suse_2011_017.nasl
   trunk/openvas-plugins/scripts/gb_suse_2011_020.nasl
   trunk/openvas-plugins/scripts/gb_symantec_intel_alert_management_system_mult_vuln.nasl
   trunk/openvas-plugins/scripts/gb_symphony_43180.nasl
   trunk/openvas-plugins/scripts/gb_task_freak_xss_n_sql_inj_vuln.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1000_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1007_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1009_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1009_2.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1010_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1017_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1025_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1030_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1031_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1040_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1041_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1049_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1050_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1053_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1054_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1060_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1069_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1071_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1072_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1073_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1079_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1081_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1082_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1083_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1085_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1085_2.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1086_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1089_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1090_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1092_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1097_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1100_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1104_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1105_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1109_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1119_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1123_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1126_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1126_2.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1129_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1139_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1140_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1140_2.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1141_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1146_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1152_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1158_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1159_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1160_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1161_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1162_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1164_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1167_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1168_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1170_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1172_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1175_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1183_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1186_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1187_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1189_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_1195_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_398_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_398_2.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_398_4.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_400_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_403_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_419_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_422_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_423_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_424_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_424_2.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_428_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_428_2.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_431_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_436_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_447_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_449_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_451_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_455_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_460_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_462_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_468_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_469_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_470_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_479_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_486_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_490_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_493_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_499_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_502_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_503_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_508_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_509_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_510_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_518_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_520_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_522_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_523_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_528_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_535_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_536_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_538_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_542_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_542_2.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_546_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_546_2.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_547_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_549_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_549_2.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_558_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_559_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_568_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_574_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_575_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_578_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_582_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_582_2.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_585_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_587_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_588_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_588_2.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_591_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_592_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_593_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_595_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_596_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_598_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_601_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_605_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_615_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_616_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_617_2.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_618_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_625_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_628_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_629_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_632_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_635_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_641_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_644_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_647_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_651_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_654_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_656_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_659_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_660_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_662_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_667_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_668_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_669_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_673_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_679_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_682_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_696_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_698_3.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_876_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_882_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_886_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_888_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_894_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_897_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_900_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_903_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_906_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_911_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_913_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_914_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_915_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_921_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_923_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_924_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_925_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_930_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_930_4.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_931_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_937_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_939_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_947_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_947_2.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_950_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_952_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_957_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_958_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_966_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_969_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_973_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_989_1.nasl
   trunk/openvas-plugins/scripts/gb_ubuntu_USN_995_1.nasl
Log:
Batch#3 - cvss correction

Modified: trunk/openvas-plugins/ChangeLog
===================================================================
--- trunk/openvas-plugins/ChangeLog	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/ChangeLog	2011-09-21 04:23:41 UTC (rev 11645)
@@ -1,5 +1,640 @@
 2011-09-20 Thomas Reinke <reinke at securityspace.com>
 
+	scripts/gb_horde_43001.nasl,
+	scripts/gb_hp_performance_insight_49096.nasl,
+	scripts/gb_hp_sitescope_xss_n_session_fixation_vuln.nasl,
+	scripts/gb_hp_ux_HPSBUX00224.nasl,
+	scripts/gb_hp_ux_HPSBUX00249.nasl,
+	scripts/gb_hp_ux_HPSBUX00286.nasl,
+	scripts/gb_hp_ux_HPSBUX00288.nasl,
+	scripts/gb_hp_ux_HPSBUX00290.nasl,
+	scripts/gb_hp_ux_HPSBUX01019.nasl,
+	scripts/gb_hp_ux_HPSBUX01062.nasl,
+	scripts/gb_hp_ux_HPSBUX01064.nasl,
+	scripts/gb_hp_ux_HPSBUX01090.nasl,
+	scripts/gb_hp_ux_HPSBUX01123.nasl,
+	scripts/gb_hp_ux_HPSBUX02186.nasl,
+	scripts/gb_hp_ux_HPSBUX02195.nasl,
+	scripts/gb_hp_ux_HPSBUX02196.nasl,
+	scripts/gb_hp_ux_HPSBUX02219.nasl,
+	scripts/gb_hp_ux_HPSBUX02225.nasl,
+	scripts/gb_hp_ux_HPSBUX02262.nasl,
+	scripts/gb_hp_ux_HPSBUX02284.nasl,
+	scripts/gb_hp_ux_HPSBUX02332.nasl,
+	scripts/gb_hp_ux_HPSBUX02365.nasl,
+	scripts/gb_hp_ux_HPSBUX02381.nasl,
+	scripts/gb_hp_ux_HPSBUX02401.nasl,
+	scripts/gb_hp_ux_HPSBUX02407.nasl,
+	scripts/gb_hp_ux_HPSBUX02411.nasl,
+	scripts/gb_hp_ux_HPSBUX02429.nasl,
+	scripts/gb_hp_ux_HPSBUX02431.nasl,
+	scripts/gb_hp_ux_HPSBUX02465.nasl,
+	scripts/gb_hp_ux_HPSBUX02524.nasl,
+	scripts/gb_hp_ux_HPSBUX02531.nasl,
+	scripts/gb_hp_ux_HPSBUX02541.nasl,
+	scripts/gb_hp_ux_HPSBUX02543.nasl,
+	scripts/gb_hp_ux_HPSBUX02546.nasl,
+	scripts/gb_hp_ux_HPSBUX02608.nasl,
+	scripts/gb_hp_ux_HPSBUX02612.nasl,
+	scripts/gb_hp_ux_HPSBUX02623.nasl,
+	scripts/gb_hp_ux_HPSBUX02685.nasl,
+	scripts/gb_ibm_db2_mult_vuln_oct10.nasl,
+	scripts/gb_ibm_db2_sysibmadm_mult_vuln_sep10.nasl,
+	scripts/gb_ibm_openadmin_tool_mult_xss_vuln.nasl,
+	scripts/gb_ibm_was_mult_vuln_mar11.nasl,
+	scripts/gb_ibm_was_mult_vuln_mar11_01.nasl,
+	scripts/gb_ibm_was_mult_vuln_mar11_02.nasl,
+	scripts/gb_ibm_was_xss_n_csrf_vuln.nasl,
+	scripts/gb_ibm_websphere_40277.nasl,
+	scripts/gb_macosx_iwork_9_1_upd.nasl,
+	scripts/gb_macosx_su10-007.nasl,
+	scripts/gb_mahara_mult_vuln.nasl,
+	scripts/gb_mandriva_MDKSA_2007_002.nasl,
+	scripts/gb_mandriva_MDKSA_2007_005.nasl,
+	scripts/gb_mandriva_MDKSA_2007_010.nasl,
+	scripts/gb_mandriva_MDKSA_2007_011.nasl,
+	scripts/gb_mandriva_MDKSA_2007_012.nasl,
+	scripts/gb_mandriva_MDKSA_2007_033.nasl,
+	scripts/gb_mandriva_MDKSA_2007_034.nasl,
+	scripts/gb_mandriva_MDKSA_2007_038.nasl,
+	scripts/gb_mandriva_MDKSA_2007_040.nasl,
+	scripts/gb_mandriva_MDKSA_2007_041.nasl,
+	scripts/gb_mandriva_MDKSA_2007_042.nasl,
+	scripts/gb_mandriva_MDKSA_2007_043.nasl,
+	scripts/gb_mandriva_MDKSA_2007_048.nasl,
+	scripts/gb_mandriva_MDKSA_2007_050.nasl,
+	scripts/gb_mandriva_MDKSA_2007_050_1.nasl,
+	scripts/gb_mandriva_MDKSA_2007_052.nasl,
+	scripts/gb_mandriva_MDKSA_2007_060.nasl,
+	scripts/gb_mandriva_MDKSA_2007_077.nasl,
+	scripts/gb_mandriva_MDKSA_2007_077_1.nasl,
+	scripts/gb_mandriva_MDKSA_2007_078.nasl,
+	scripts/gb_mandriva_MDKSA_2007_079.nasl,
+	scripts/gb_mandriva_MDKSA_2007_079_1.nasl,
+	scripts/gb_mandriva_MDKSA_2007_082.nasl,
+	scripts/gb_mandriva_MDKSA_2007_089.nasl,
+	scripts/gb_mandriva_MDKSA_2007_090.nasl,
+	scripts/gb_mandriva_MDKSA_2007_098.nasl,
+	scripts/gb_mandriva_MDKSA_2007_113.nasl,
+	scripts/gb_mandriva_MDKSA_2007_119.nasl,
+	scripts/gb_mandriva_MDKSA_2007_120.nasl,
+	scripts/gb_mandriva_MDKSA_2007_126.nasl,
+	scripts/gb_mandriva_MDKSA_2007_126_1.nasl,
+	scripts/gb_mandriva_MDKSA_2007_131.nasl,
+	scripts/gb_mandriva_MDKSA_2007_132.nasl,
+	scripts/gb_mandriva_MDKSA_2007_139.nasl,
+	scripts/gb_mandriva_MDKSA_2007_140.nasl,
+	scripts/gb_mandriva_MDKSA_2007_145.nasl,
+	scripts/gb_mandriva_MDKSA_2007_149.nasl,
+	scripts/gb_mandriva_MDKSA_2007_152.nasl,
+	scripts/gb_mandriva_MDKSA_2007_153.nasl,
+	scripts/gb_mandriva_MDKSA_2007_164.nasl,
+	scripts/gb_mandriva_MDKSA_2007_171.nasl,
+	scripts/gb_mandriva_MDKSA_2007_172.nasl,
+	scripts/gb_mandriva_MDKSA_2007_176.nasl,
+	scripts/gb_mandriva_MDKSA_2007_187.nasl,
+	scripts/gb_mandriva_MDKSA_2007_188.nasl,
+	scripts/gb_mandriva_MDKSA_2007_193.nasl,
+	scripts/gb_mandriva_MDKSA_2007_195.nasl,
+	scripts/gb_mandriva_MDKSA_2007_202.nasl,
+	scripts/gb_mandriva_MDKSA_2007_210.nasl,
+	scripts/gb_mandriva_MDKSA_2007_211.nasl,
+	scripts/gb_mandriva_MDKSA_2007_217.nasl,
+	scripts/gb_mandriva_MDKSA_2007_219.nasl,
+	scripts/gb_mandriva_MDKSA_2007_221.nasl,
+	scripts/gb_mandriva_MDKSA_2007_222.nasl,
+	scripts/gb_mandriva_MDKSA_2007_223.nasl,
+	scripts/gb_mandriva_MDKSA_2007_226.nasl,
+	scripts/gb_mandriva_MDKSA_2007_227.nasl,
+	scripts/gb_mandriva_MDKSA_2007_228.nasl,
+	scripts/gb_mandriva_MDKSA_2007_230.nasl,
+	scripts/gb_mandriva_MDKSA_2007_232.nasl,
+	scripts/gb_mandriva_MDKSA_2007_243.nasl,
+	scripts/gb_mandriva_MDKSA_2007_246.nasl,
+	scripts/gb_mandriva_MDVSA_2008_001_1.nasl,
+	scripts/gb_mandriva_MDVSA_2008_003.nasl,
+	scripts/gb_mandriva_MDVSA_2008_004.nasl,
+	scripts/gb_mandriva_MDVSA_2008_005.nasl,
+	scripts/gb_mandriva_MDVSA_2008_011.nasl,
+	scripts/gb_mandriva_MDVSA_2008_017.nasl,
+	scripts/gb_mandriva_MDVSA_2008_020.nasl,
+	scripts/gb_mandriva_MDVSA_2008_026.nasl,
+	scripts/gb_mandriva_MDVSA_2008_034.nasl,
+	scripts/gb_mandriva_MDVSA_2008_035.nasl,
+	scripts/gb_mandriva_MDVSA_2008_040.nasl,
+	scripts/gb_mandriva_MDVSA_2008_044.nasl,
+	scripts/gb_mandriva_MDVSA_2008_045.nasl,
+	scripts/gb_mandriva_MDVSA_2008_060.nasl,
+	scripts/gb_mandriva_MDVSA_2008_062.nasl,
+	scripts/gb_mandriva_MDVSA_2008_069.nasl,
+	scripts/gb_mandriva_MDVSA_2008_070.nasl,
+	scripts/gb_mandriva_MDVSA_2008_080.nasl,
+	scripts/gb_mandriva_MDVSA_2008_081.nasl,
+	scripts/gb_mandriva_MDVSA_2008_088.nasl,
+	scripts/gb_mandriva_MDVSA_2008_1.nasl,
+	scripts/gb_mandriva_MDVSA_2008_102.nasl,
+	scripts/gb_mandriva_MDVSA_2008_105.nasl,
+	scripts/gb_mandriva_MDVSA_2008_111.nasl,
+	scripts/gb_mandriva_MDVSA_2008_116.nasl,
+	scripts/gb_mandriva_MDVSA_2008_126.nasl,
+	scripts/gb_mandriva_MDVSA_2008_127.nasl,
+	scripts/gb_mandriva_MDVSA_2008_140.nasl,
+	scripts/gb_mandriva_MDVSA_2008_141.nasl,
+	scripts/gb_mandriva_MDVSA_2008_155.nasl,
+	scripts/gb_mandriva_MDVSA_2008_155_1.nasl,
+	scripts/gb_mandriva_MDVSA_2008_163.nasl,
+	scripts/gb_mandriva_MDVSA_2008_178.nasl,
+	scripts/gb_mandriva_MDVSA_2008_179.nasl,
+	scripts/gb_mandriva_MDVSA_2008_181.nasl,
+	scripts/gb_mandriva_MDVSA_2008_182_1.nasl,
+	scripts/gb_mandriva_MDVSA_2008_189.nasl,
+	scripts/gb_mandriva_MDVSA_2008_189_1.nasl,
+	scripts/gb_mandriva_MDVSA_2008_204.nasl,
+	scripts/gb_mandriva_MDVSA_2008_211.nasl,
+	scripts/gb_mandriva_MDVSA_2008_215.nasl,
+	scripts/gb_mandriva_MDVSA_2008_219.nasl,
+	scripts/gb_mandriva_MDVSA_2008_224.nasl,
+	scripts/gb_mandriva_MDVSA_2008_224_1.nasl,
+	scripts/gb_mandriva_MDVSA_2008_226.nasl,
+	scripts/gb_mandriva_MDVSA_2008_228.nasl,
+	scripts/gb_mandriva_MDVSA_2008_230.nasl,
+	scripts/gb_mandriva_MDVSA_2008_231.nasl,
+	scripts/gb_mandriva_MDVSA_2008_235.nasl,
+	scripts/gb_mandriva_MDVSA_2008_243.nasl,
+	scripts/gb_mandriva_MDVSA_2010_003.nasl,
+	scripts/gb_mandriva_MDVSA_2010_004.nasl,
+	scripts/gb_mandriva_MDVSA_2010_011.nasl,
+	scripts/gb_mandriva_MDVSA_2010_012.nasl,
+	scripts/gb_mandriva_MDVSA_2010_016.nasl,
+	scripts/gb_mandriva_MDVSA_2010_021.nasl,
+	scripts/gb_mandriva_MDVSA_2010_025.nasl,
+	scripts/gb_mandriva_MDVSA_2010_027.nasl,
+	scripts/gb_mandriva_MDVSA_2010_028.nasl,
+	scripts/gb_mandriva_MDVSA_2010_031.nasl,
+	scripts/gb_mandriva_MDVSA_2010_055.nasl,
+	scripts/gb_mandriva_MDVSA_2010_063.nasl,
+	scripts/gb_mandriva_MDVSA_2010_066.nasl,
+	scripts/gb_mandriva_MDVSA_2010_070.nasl,
+	scripts/gb_mandriva_MDVSA_2010_070_1.nasl,
+	scripts/gb_mandriva_MDVSA_2010_073.nasl,
+	scripts/gb_mandriva_MDVSA_2010_073_1.nasl,
+	scripts/gb_mandriva_MDVSA_2010_076.nasl,
+	scripts/gb_mandriva_MDVSA_2010_076_1.nasl,
+	scripts/gb_mandriva_MDVSA_2010_084.nasl,
+	scripts/gb_mandriva_MDVSA_2010_088.nasl,
+	scripts/gb_mandriva_MDVSA_2010_090_1.nasl,
+	scripts/gb_mandriva_MDVSA_2010_094.nasl,
+	scripts/gb_mandriva_MDVSA_2010_103.nasl,
+	scripts/gb_mandriva_MDVSA_2010_115.nasl,
+	scripts/gb_mandriva_MDVSA_2010_116.nasl,
+	scripts/gb_mandriva_MDVSA_2010_122.nasl,
+	scripts/gb_mandriva_MDVSA_2010_125.nasl,
+	scripts/gb_mandriva_MDVSA_2010_133.nasl,
+	scripts/gb_mandriva_MDVSA_2010_139.nasl,
+	scripts/gb_mandriva_MDVSA_2010_140.nasl,
+	scripts/gb_mandriva_MDVSA_2010_145.nasl,
+	scripts/gb_mandriva_MDVSA_2010_146.nasl,
+	scripts/gb_mandriva_MDVSA_2010_147.nasl,
+	scripts/gb_mandriva_MDVSA_2010_154.nasl,
+	scripts/gb_mandriva_MDVSA_2010_155_1.nasl,
+	scripts/gb_mandriva_MDVSA_2010_160.nasl,
+	scripts/gb_mandriva_MDVSA_2010_169.nasl,
+	scripts/gb_mandriva_MDVSA_2010_173.nasl,
+	scripts/gb_mandriva_MDVSA_2010_176.nasl,
+	scripts/gb_mandriva_MDVSA_2010_177.nasl,
+	scripts/gb_mandriva_MDVSA_2010_178.nasl,
+	scripts/gb_mandriva_MDVSA_2010_188.nasl,
+	scripts/gb_mandriva_MDVSA_2010_196.nasl,
+	scripts/gb_mandriva_MDVSA_2010_198.nasl,
+	scripts/gb_mandriva_MDVSA_2010_210.nasl,
+	scripts/gb_mandriva_MDVSA_2010_211.nasl,
+	scripts/gb_mandriva_MDVSA_2010_215.nasl,
+	scripts/gb_mandriva_MDVSA_2010_217.nasl,
+	scripts/gb_mandriva_MDVSA_2010_218.nasl,
+	scripts/gb_mandriva_MDVSA_2010_220.nasl,
+	scripts/gb_mandriva_MDVSA_2010_222.nasl,
+	scripts/gb_mandriva_MDVSA_2010_227.nasl,
+	scripts/gb_mandriva_MDVSA_2010_232.nasl,
+	scripts/gb_mandriva_MDVSA_2010_233.nasl,
+	scripts/gb_mandriva_MDVSA_2010_246.nasl,
+	scripts/gb_mandriva_MDVSA_2010_249.nasl,
+	scripts/gb_mandriva_MDVSA_2010_250.nasl,
+	scripts/gb_mandriva_MDVSA_2010_251.nasl,
+	scripts/gb_mandriva_MDVSA_2010_251_1.nasl,
+	scripts/gb_mandriva_MDVSA_2010_251_2.nasl,
+	scripts/gb_mandriva_MDVSA_2010_253.nasl,
+	scripts/gb_mandriva_MDVSA_2010_254.nasl,
+	scripts/gb_mandriva_MDVSA_2011_000.nasl,
+	scripts/gb_mandriva_MDVSA_2011_003.nasl,
+	scripts/gb_mandriva_MDVSA_2011_026.nasl,
+	scripts/gb_mandriva_MDVSA_2011_029.nasl,
+	scripts/gb_mandriva_MDVSA_2011_030.nasl,
+	scripts/gb_mandriva_MDVSA_2011_031.nasl,
+	scripts/gb_mandriva_MDVSA_2011_037.nasl,
+	scripts/gb_mandriva_MDVSA_2011_039.nasl,
+	scripts/gb_mandriva_MDVSA_2011_041.nasl,
+	scripts/gb_mandriva_MDVSA_2011_052.nasl,
+	scripts/gb_mandriva_MDVSA_2011_053.nasl,
+	scripts/gb_mandriva_MDVSA_2011_054.nasl,
+	scripts/gb_mandriva_MDVSA_2011_055.nasl,
+	scripts/gb_mandriva_MDVSA_2011_056.nasl,
+	scripts/gb_mandriva_MDVSA_2011_060.nasl,
+	scripts/gb_mandriva_MDVSA_2011_061.nasl,
+	scripts/gb_mandriva_MDVSA_2011_062.nasl,
+	scripts/gb_mandriva_MDVSA_2011_065.nasl,
+	scripts/gb_mandriva_MDVSA_2011_079.nasl,
+	scripts/gb_mandriva_MDVSA_2011_080.nasl,
+	scripts/gb_mandriva_MDVSA_2011_082.nasl,
+	scripts/gb_mandriva_MDVSA_2011_083.nasl,
+	scripts/gb_mandriva_MDVSA_2011_088.nasl,
+	scripts/gb_mandriva_MDVSA_2011_089.nasl,
+	scripts/gb_mandriva_MDVSA_2011_096.nasl,
+	scripts/gb_mandriva_MDVSA_2011_097.nasl,
+	scripts/gb_mandriva_MDVSA_2011_103.nasl,
+	scripts/gb_mandriva_MDVSA_2011_107.nasl,
+	scripts/gb_mandriva_MDVSA_2011_112.nasl,
+	scripts/gb_mandriva_MDVSA_2011_114.nasl,
+	scripts/gb_mandriva_MDVSA_2011_123.nasl,
+	scripts/gb_mandriva_MDVSA_2011_124.nasl,
+	scripts/gb_mandriva_MDVSA_2011_126.nasl,
+	scripts/gb_mantis_mult_xss_vuln.nasl,
+	scripts/gb_mantisbt_mult_vuln.nasl,
+	scripts/gb_moodle_mult_vuln.nasl,
+	scripts/gb_mozilla_firefox_mult_vuln_win_jul11.nasl,
+	scripts/gb_mozilla_firefox_untrusted_search_path_vuln_win.nasl,
+	scripts/gb_mozilla_prdts_mult_code_exec_vuln_win.nasl,
+	scripts/gb_mozilla_prdts_mult_vuln_sep11_win.nasl,
+	scripts/gb_mozilla_prdts_mult_vuln_win02_may11.nasl,
+	scripts/gb_mozilla_prdts_mult_vuln_win_mar11.nasl,
+	scripts/gb_mozilla_prdts_mult_vuln_win_oct10.nasl,
+	scripts/gb_ms07-021.nasl,
+	scripts/gb_ms07-034.nasl,
+	scripts/gb_ms07-047.nasl,
+	scripts/gb_ms07-064.nasl,
+	scripts/gb_nessus_41966.nasl,
+	scripts/gb_open_urgence_vaccin_mult_lfi_vuln.nasl,
+	scripts/gb_opera_mult_vuln_aug10_win.nasl,
+	scripts/gb_opera_mult_vuln_oct10_win.nasl,
+	scripts/gb_opera_mult_vuln_win_dec10.nasl,
+	scripts/gb_opera_mult_vuln_win_feb11.nasl,
+	scripts/gb_opera_mult_vuln_win_jul11.nasl,
+	scripts/gb_oracle_java_se_mult_vuln_lin_apr10.nasl,
+	scripts/gb_oracle_java_se_mult_vuln_win_apr10.nasl,
+	scripts/gb_otrs_43264.nasl,
+	scripts/gb_php_mult_info_disc_vuln.nasl,
+	scripts/gb_proftpd_mult_vuln.nasl,
+	scripts/gb_pyftpd_multiple_vulnerabilities_96_10.nasl,
+	scripts/gb_pyftpdlib_mult_vuln_02.nasl,
+	scripts/gb_realplayer_mult_vuln_win_01_dec10.nasl,
+	scripts/gb_rt_mult_vuln.nasl,
+	scripts/gb_sharepoint_39776.nasl,
+	scripts/gb_simpnews_mult_vuln.nasl,
+	scripts/gb_solaris_112240_14.nasl,
+	scripts/gb_solaris_112390_15.nasl,
+	scripts/gb_solaris_112837_20.nasl,
+	scripts/gb_solaris_112908_36.nasl,
+	scripts/gb_solaris_113146_12.nasl,
+	scripts/gb_solaris_114014_22.nasl,
+	scripts/gb_solaris_114014_24.nasl,
+	scripts/gb_solaris_114015_22.nasl,
+	scripts/gb_solaris_114015_24.nasl,
+	scripts/gb_solaris_114145_11.nasl,
+	scripts/gb_solaris_114265_19.nasl,
+	scripts/gb_solaris_114356_18.nasl,
+	scripts/gb_solaris_114356_19.nasl,
+	scripts/gb_solaris_114357_17.nasl,
+	scripts/gb_solaris_114357_18.nasl,
+	scripts/gb_solaris_114684_13.nasl,
+	scripts/gb_solaris_114684_14.nasl,
+	scripts/gb_solaris_114684_15.nasl,
+	scripts/gb_solaris_114685_13.nasl,
+	scripts/gb_solaris_114685_14.nasl,
+	scripts/gb_solaris_114685_15.nasl,
+	scripts/gb_solaris_115168_21.nasl,
+	scripts/gb_solaris_116973_07.nasl,
+	scripts/gb_solaris_116974_07.nasl,
+	scripts/gb_solaris_119115_35.nasl,
+	scripts/gb_solaris_119116_35.nasl,
+	scripts/gb_solaris_119757_14.nasl,
+	scripts/gb_solaris_119757_15.nasl,
+	scripts/gb_solaris_119757_16.nasl,
+	scripts/gb_solaris_119758_14.nasl,
+	scripts/gb_solaris_119758_15.nasl,
+	scripts/gb_solaris_119758_16.nasl,
+	scripts/gb_solaris_120543_14.nasl,
+	scripts/gb_solaris_120544_14.nasl,
+	scripts/gb_solaris_121095_02.nasl,
+	scripts/gb_solaris_121096_02.nasl,
+	scripts/gb_solaris_122300_40.nasl,
+	scripts/gb_solaris_122300_44.nasl,
+	scripts/gb_solaris_122300_48.nasl,
+	scripts/gb_solaris_122301_40.nasl,
+	scripts/gb_solaris_122301_42.nasl,
+	scripts/gb_solaris_122301_44.nasl,
+	scripts/gb_solaris_122301_48.nasl,
+	scripts/gb_solaris_122911_15.nasl,
+	scripts/gb_solaris_122911_16.nasl,
+	scripts/gb_solaris_122911_17.nasl,
+	scripts/gb_solaris_122911_19.nasl,
+	scripts/gb_solaris_122912_15.nasl,
+	scripts/gb_solaris_122912_16.nasl,
+	scripts/gb_solaris_122912_17.nasl,
+	scripts/gb_solaris_122912_19.nasl,
+	scripts/gb_solaris_125731_04.nasl,
+	scripts/gb_solaris_125731_05.nasl,
+	scripts/gb_solaris_125732_04.nasl,
+	scripts/gb_solaris_125732_05.nasl,
+	scripts/gb_solaris_127128_11.nasl,
+	scripts/gb_solaris_140074_08.nasl,
+	scripts/gb_solaris_140074_09.nasl,
+	scripts/gb_solaris_140119_07.nasl,
+	scripts/gb_solaris_140119_09.nasl,
+	scripts/gb_solaris_140119_11.nasl,
+	scripts/gb_solaris_140130_09.nasl,
+	scripts/gb_solaris_140130_10.nasl,
+	scripts/gb_solaris_141500_05.nasl,
+	scripts/gb_solaris_141501_06.nasl,
+	scripts/gb_sun_java_se_mult_vuln_oct10_win.nasl,
+	scripts/gb_suse_2007_006.nasl,
+	scripts/gb_suse_2007_008.nasl,
+	scripts/gb_suse_2007_010.nasl,
+	scripts/gb_suse_2007_016.nasl,
+	scripts/gb_suse_2007_017.nasl,
+	scripts/gb_suse_2007_019.nasl,
+	scripts/gb_suse_2007_020.nasl,
+	scripts/gb_suse_2007_022.nasl,
+	scripts/gb_suse_2007_025.nasl,
+	scripts/gb_suse_2007_026.nasl,
+	scripts/gb_suse_2007_027.nasl,
+	scripts/gb_suse_2007_031.nasl,
+	scripts/gb_suse_2007_032.nasl,
+	scripts/gb_suse_2007_033.nasl,
+	scripts/gb_suse_2007_034.nasl,
+	scripts/gb_suse_2007_035.nasl,
+	scripts/gb_suse_2007_036.nasl,
+	scripts/gb_suse_2007_039.nasl,
+	scripts/gb_suse_2007_043.nasl,
+	scripts/gb_suse_2007_045.nasl,
+	scripts/gb_suse_2007_046.nasl,
+	scripts/gb_suse_2007_049.nasl,
+	scripts/gb_suse_2007_053.nasl,
+	scripts/gb_suse_2007_054.nasl,
+	scripts/gb_suse_2007_055.nasl,
+	scripts/gb_suse_2007_057.nasl,
+	scripts/gb_suse_2007_059.nasl,
+	scripts/gb_suse_2007_060.nasl,
+	scripts/gb_suse_2007_061.nasl,
+	scripts/gb_suse_2007_062.nasl,
+	scripts/gb_suse_2007_063.nasl,
+	scripts/gb_suse_2007_064.nasl,
+	scripts/gb_suse_2007_066.nasl,
+	scripts/gb_suse_2007_069.nasl,
+	scripts/gb_suse_2008_001.nasl,
+	scripts/gb_suse_2008_002.nasl,
+	scripts/gb_suse_2008_004.nasl,
+	scripts/gb_suse_2008_005.nasl,
+	scripts/gb_suse_2008_012.nasl,
+	scripts/gb_suse_2008_013.nasl,
+	scripts/gb_suse_2008_016.nasl,
+	scripts/gb_suse_2008_017.nasl,
+	scripts/gb_suse_2008_019.nasl,
+	scripts/gb_suse_2008_024.nasl,
+	scripts/gb_suse_2008_025.nasl,
+	scripts/gb_suse_2008_027.nasl,
+	scripts/gb_suse_2008_028.nasl,
+	scripts/gb_suse_2008_030.nasl,
+	scripts/gb_suse_2008_031.nasl,
+	scripts/gb_suse_2008_032.nasl,
+	scripts/gb_suse_2008_037.nasl,
+	scripts/gb_suse_2008_041.nasl,
+	scripts/gb_suse_2008_042.nasl,
+	scripts/gb_suse_2008_045.nasl,
+	scripts/gb_suse_2008_047.nasl,
+	scripts/gb_suse_2008_048.nasl,
+	scripts/gb_suse_2008_051.nasl,
+	scripts/gb_suse_2008_052.nasl,
+	scripts/gb_suse_2008_053.nasl,
+	scripts/gb_suse_2008_055.nasl,
+	scripts/gb_suse_2010_005.nasl,
+	scripts/gb_suse_2010_006.nasl,
+	scripts/gb_suse_2010_010.nasl,
+	scripts/gb_suse_2010_012.nasl,
+	scripts/gb_suse_2010_014.nasl,
+	scripts/gb_suse_2010_017.nasl,
+	scripts/gb_suse_2010_021.nasl,
+	scripts/gb_suse_2010_022.nasl,
+	scripts/gb_suse_2010_024.nasl,
+	scripts/gb_suse_2010_025.nasl,
+	scripts/gb_suse_2010_030.nasl,
+	scripts/gb_suse_2010_032.nasl,
+	scripts/gb_suse_2010_036.nasl,
+	scripts/gb_suse_2010_039.nasl,
+	scripts/gb_suse_2010_046.nasl,
+	scripts/gb_suse_2010_047.nasl,
+	scripts/gb_suse_2010_053.nasl,
+	scripts/gb_suse_2011_001.nasl,
+	scripts/gb_suse_2011_002.nasl,
+	scripts/gb_suse_2011_003.nasl,
+	scripts/gb_suse_2011_008.nasl,
+	scripts/gb_suse_2011_010.nasl,
+	scripts/gb_suse_2011_017.nasl,
+	scripts/gb_suse_2011_020.nasl,
+	scripts/gb_symantec_intel_alert_management_system_mult_vuln.nasl,
+	scripts/gb_symphony_43180.nasl,
+	scripts/gb_task_freak_xss_n_sql_inj_vuln.nasl,
+	scripts/gb_ubuntu_USN_1000_1.nasl,
+	scripts/gb_ubuntu_USN_1007_1.nasl,
+	scripts/gb_ubuntu_USN_1009_1.nasl,
+	scripts/gb_ubuntu_USN_1009_2.nasl,
+	scripts/gb_ubuntu_USN_1010_1.nasl,
+	scripts/gb_ubuntu_USN_1017_1.nasl,
+	scripts/gb_ubuntu_USN_1025_1.nasl,
+	scripts/gb_ubuntu_USN_1030_1.nasl,
+	scripts/gb_ubuntu_USN_1031_1.nasl,
+	scripts/gb_ubuntu_USN_1040_1.nasl,
+	scripts/gb_ubuntu_USN_1041_1.nasl,
+	scripts/gb_ubuntu_USN_1049_1.nasl,
+	scripts/gb_ubuntu_USN_1050_1.nasl,
+	scripts/gb_ubuntu_USN_1053_1.nasl,
+	scripts/gb_ubuntu_USN_1054_1.nasl,
+	scripts/gb_ubuntu_USN_1060_1.nasl,
+	scripts/gb_ubuntu_USN_1069_1.nasl,
+	scripts/gb_ubuntu_USN_1071_1.nasl,
+	scripts/gb_ubuntu_USN_1072_1.nasl,
+	scripts/gb_ubuntu_USN_1073_1.nasl,
+	scripts/gb_ubuntu_USN_1079_1.nasl,
+	scripts/gb_ubuntu_USN_1081_1.nasl,
+	scripts/gb_ubuntu_USN_1082_1.nasl,
+	scripts/gb_ubuntu_USN_1083_1.nasl,
+	scripts/gb_ubuntu_USN_1085_1.nasl,
+	scripts/gb_ubuntu_USN_1085_2.nasl,
+	scripts/gb_ubuntu_USN_1086_1.nasl,
+	scripts/gb_ubuntu_USN_1089_1.nasl,
+	scripts/gb_ubuntu_USN_1090_1.nasl,
+	scripts/gb_ubuntu_USN_1092_1.nasl,
+	scripts/gb_ubuntu_USN_1097_1.nasl,
+	scripts/gb_ubuntu_USN_1100_1.nasl,
+	scripts/gb_ubuntu_USN_1104_1.nasl,
+	scripts/gb_ubuntu_USN_1105_1.nasl,
+	scripts/gb_ubuntu_USN_1109_1.nasl,
+	scripts/gb_ubuntu_USN_1119_1.nasl,
+	scripts/gb_ubuntu_USN_1123_1.nasl,
+	scripts/gb_ubuntu_USN_1126_1.nasl,
+	scripts/gb_ubuntu_USN_1126_2.nasl,
+	scripts/gb_ubuntu_USN_1129_1.nasl,
+	scripts/gb_ubuntu_USN_1139_1.nasl,
+	scripts/gb_ubuntu_USN_1140_1.nasl,
+	scripts/gb_ubuntu_USN_1140_2.nasl,
+	scripts/gb_ubuntu_USN_1141_1.nasl,
+	scripts/gb_ubuntu_USN_1146_1.nasl,
+	scripts/gb_ubuntu_USN_1152_1.nasl,
+	scripts/gb_ubuntu_USN_1158_1.nasl,
+	scripts/gb_ubuntu_USN_1159_1.nasl,
+	scripts/gb_ubuntu_USN_1160_1.nasl,
+	scripts/gb_ubuntu_USN_1161_1.nasl,
+	scripts/gb_ubuntu_USN_1162_1.nasl,
+	scripts/gb_ubuntu_USN_1164_1.nasl,
+	scripts/gb_ubuntu_USN_1167_1.nasl,
+	scripts/gb_ubuntu_USN_1168_1.nasl,
+	scripts/gb_ubuntu_USN_1170_1.nasl,
+	scripts/gb_ubuntu_USN_1172_1.nasl,
+	scripts/gb_ubuntu_USN_1175_1.nasl,
+	scripts/gb_ubuntu_USN_1183_1.nasl,
+	scripts/gb_ubuntu_USN_1186_1.nasl,
+	scripts/gb_ubuntu_USN_1187_1.nasl,
+	scripts/gb_ubuntu_USN_1189_1.nasl,
+	scripts/gb_ubuntu_USN_1195_1.nasl,
+	scripts/gb_ubuntu_USN_398_1.nasl,
+	scripts/gb_ubuntu_USN_398_2.nasl,
+	scripts/gb_ubuntu_USN_398_4.nasl,
+	scripts/gb_ubuntu_USN_400_1.nasl,
+	scripts/gb_ubuntu_USN_403_1.nasl,
+	scripts/gb_ubuntu_USN_419_1.nasl,
+	scripts/gb_ubuntu_USN_422_1.nasl,
+	scripts/gb_ubuntu_USN_423_1.nasl,
+	scripts/gb_ubuntu_USN_424_1.nasl,
+	scripts/gb_ubuntu_USN_424_2.nasl,
+	scripts/gb_ubuntu_USN_428_1.nasl,
+	scripts/gb_ubuntu_USN_428_2.nasl,
+	scripts/gb_ubuntu_USN_431_1.nasl,
+	scripts/gb_ubuntu_USN_436_1.nasl,
+	scripts/gb_ubuntu_USN_447_1.nasl,
+	scripts/gb_ubuntu_USN_449_1.nasl,
+	scripts/gb_ubuntu_USN_451_1.nasl,
+	scripts/gb_ubuntu_USN_455_1.nasl,
+	scripts/gb_ubuntu_USN_460_1.nasl,
+	scripts/gb_ubuntu_USN_462_1.nasl,
+	scripts/gb_ubuntu_USN_468_1.nasl,
+	scripts/gb_ubuntu_USN_469_1.nasl,
+	scripts/gb_ubuntu_USN_470_1.nasl,
+	scripts/gb_ubuntu_USN_479_1.nasl,
+	scripts/gb_ubuntu_USN_486_1.nasl,
+	scripts/gb_ubuntu_USN_490_1.nasl,
+	scripts/gb_ubuntu_USN_493_1.nasl,
+	scripts/gb_ubuntu_USN_499_1.nasl,
+	scripts/gb_ubuntu_USN_502_1.nasl,
+	scripts/gb_ubuntu_USN_503_1.nasl,
+	scripts/gb_ubuntu_USN_508_1.nasl,
+	scripts/gb_ubuntu_USN_509_1.nasl,
+	scripts/gb_ubuntu_USN_510_1.nasl,
+	scripts/gb_ubuntu_USN_518_1.nasl,
+	scripts/gb_ubuntu_USN_520_1.nasl,
+	scripts/gb_ubuntu_USN_522_1.nasl,
+	scripts/gb_ubuntu_USN_523_1.nasl,
+	scripts/gb_ubuntu_USN_528_1.nasl,
+	scripts/gb_ubuntu_USN_535_1.nasl,
+	scripts/gb_ubuntu_USN_536_1.nasl,
+	scripts/gb_ubuntu_USN_538_1.nasl,
+	scripts/gb_ubuntu_USN_542_1.nasl,
+	scripts/gb_ubuntu_USN_542_2.nasl,
+	scripts/gb_ubuntu_USN_546_1.nasl,
+	scripts/gb_ubuntu_USN_546_2.nasl,
+	scripts/gb_ubuntu_USN_547_1.nasl,
+	scripts/gb_ubuntu_USN_549_1.nasl,
+	scripts/gb_ubuntu_USN_549_2.nasl,
+	scripts/gb_ubuntu_USN_558_1.nasl,
+	scripts/gb_ubuntu_USN_559_1.nasl,
+	scripts/gb_ubuntu_USN_568_1.nasl,
+	scripts/gb_ubuntu_USN_574_1.nasl,
+	scripts/gb_ubuntu_USN_575_1.nasl,
+	scripts/gb_ubuntu_USN_578_1.nasl,
+	scripts/gb_ubuntu_USN_582_1.nasl,
+	scripts/gb_ubuntu_USN_582_2.nasl,
+	scripts/gb_ubuntu_USN_585_1.nasl,
+	scripts/gb_ubuntu_USN_587_1.nasl,
+	scripts/gb_ubuntu_USN_588_1.nasl,
+	scripts/gb_ubuntu_USN_588_2.nasl,
+	scripts/gb_ubuntu_USN_591_1.nasl,
+	scripts/gb_ubuntu_USN_592_1.nasl,
+	scripts/gb_ubuntu_USN_593_1.nasl,
+	scripts/gb_ubuntu_USN_595_1.nasl,
+	scripts/gb_ubuntu_USN_596_1.nasl,
+	scripts/gb_ubuntu_USN_598_1.nasl,
+	scripts/gb_ubuntu_USN_601_1.nasl,
+	scripts/gb_ubuntu_USN_605_1.nasl,
+	scripts/gb_ubuntu_USN_615_1.nasl,
+	scripts/gb_ubuntu_USN_616_1.nasl,
+	scripts/gb_ubuntu_USN_617_2.nasl,
+	scripts/gb_ubuntu_USN_618_1.nasl,
+	scripts/gb_ubuntu_USN_625_1.nasl,
+	scripts/gb_ubuntu_USN_628_1.nasl,
+	scripts/gb_ubuntu_USN_629_1.nasl,
+	scripts/gb_ubuntu_USN_632_1.nasl,
+	scripts/gb_ubuntu_USN_635_1.nasl,
+	scripts/gb_ubuntu_USN_641_1.nasl,
+	scripts/gb_ubuntu_USN_644_1.nasl,
+	scripts/gb_ubuntu_USN_647_1.nasl,
+	scripts/gb_ubuntu_USN_651_1.nasl,
+	scripts/gb_ubuntu_USN_654_1.nasl,
+	scripts/gb_ubuntu_USN_656_1.nasl,
+	scripts/gb_ubuntu_USN_659_1.nasl,
+	scripts/gb_ubuntu_USN_660_1.nasl,
+	scripts/gb_ubuntu_USN_662_1.nasl,
+	scripts/gb_ubuntu_USN_667_1.nasl,
+	scripts/gb_ubuntu_USN_668_1.nasl,
+	scripts/gb_ubuntu_USN_669_1.nasl,
+	scripts/gb_ubuntu_USN_673_1.nasl,
+	scripts/gb_ubuntu_USN_679_1.nasl,
+	scripts/gb_ubuntu_USN_682_1.nasl,
+	scripts/gb_ubuntu_USN_696_1.nasl,
+	scripts/gb_ubuntu_USN_698_3.nasl,
+	scripts/gb_ubuntu_USN_876_1.nasl,
+	scripts/gb_ubuntu_USN_882_1.nasl,
+	scripts/gb_ubuntu_USN_886_1.nasl,
+	scripts/gb_ubuntu_USN_888_1.nasl,
+	scripts/gb_ubuntu_USN_894_1.nasl,
+	scripts/gb_ubuntu_USN_897_1.nasl,
+	scripts/gb_ubuntu_USN_900_1.nasl,
+	scripts/gb_ubuntu_USN_903_1.nasl,
+	scripts/gb_ubuntu_USN_906_1.nasl,
+	scripts/gb_ubuntu_USN_911_1.nasl,
+	scripts/gb_ubuntu_USN_913_1.nasl,
+	scripts/gb_ubuntu_USN_914_1.nasl,
+	scripts/gb_ubuntu_USN_915_1.nasl,
+	scripts/gb_ubuntu_USN_921_1.nasl,
+	scripts/gb_ubuntu_USN_923_1.nasl,
+	scripts/gb_ubuntu_USN_924_1.nasl,
+	scripts/gb_ubuntu_USN_925_1.nasl,
+	scripts/gb_ubuntu_USN_930_1.nasl,
+	scripts/gb_ubuntu_USN_930_4.nasl,
+	scripts/gb_ubuntu_USN_931_1.nasl,
+	scripts/gb_ubuntu_USN_937_1.nasl,
+	scripts/gb_ubuntu_USN_939_1.nasl,
+	scripts/gb_ubuntu_USN_947_1.nasl,
+	scripts/gb_ubuntu_USN_947_2.nasl,
+	scripts/gb_ubuntu_USN_950_1.nasl,
+	scripts/gb_ubuntu_USN_952_1.nasl,
+	scripts/gb_ubuntu_USN_957_1.nasl,
+	scripts/gb_ubuntu_USN_958_1.nasl,
+	scripts/gb_ubuntu_USN_966_1.nasl,
+	scripts/gb_ubuntu_USN_969_1.nasl,
+	scripts/gb_ubuntu_USN_973_1.nasl,
+	scripts/gb_ubuntu_USN_989_1.nasl,
+	scripts/gb_ubuntu_USN_995_1.nasl:
+	Update CVSS scores/risk factors
+
+2011-09-20 Thomas Reinke <reinke at securityspace.com>
+
 	scripts/gb_adobe_flash_player_mult_vuln_lin_may11.nasl,
 	scripts/gb_adobe_flash_player_mult_vuln_win_may11.nasl,
 	scripts/gb_adobe_fms_mult_dos_vuln.nasl,

Modified: trunk/openvas-plugins/scripts/gb_horde_43001.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_horde_43001.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_horde_43001.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -29,7 +29,7 @@
  script_id(100787);
  script_cve_id("CVE-2010-3077", "CVE-2010-3694");
  script_bugtraq_id(43001);
- script_tag(name:"cvss_base", value:"4.3");
+ script_tag(name:"cvss_base", value:"6.8");
  script_version("1.0-$Revision$");
 
  script_name("Horde Application Framework 'icon_browser.php' Cross-Site Scripting Vulnerability");
@@ -58,7 +58,7 @@
 http://www.horde.org
 ";
 
- script_tag(name:"risk_factor", value:"Medium");
+ script_tag(name:"risk_factor", value:"High");
  script_description(desc);
  script_summary("Determine if installed Horde version is vulnerable");
  script_category(ACT_ATTACK);

Modified: trunk/openvas-plugins/scripts/gb_hp_performance_insight_49096.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_performance_insight_49096.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_hp_performance_insight_49096.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -29,7 +29,7 @@
  script_id(103200);
  script_bugtraq_id(49096);
  script_cve_id("CVE-2011-2406", "CVE-2011-2407", "CVE-2011-2410");
- script_tag(name:"cvss_base", value:"3.5");
+ script_tag(name:"cvss_base", value:"6.4");
  script_version("1.0-$Revision$");
 
  script_name("HP OpenView Performance Insight Security Bypass and HTML Injection Vulnerabilities");
@@ -56,7 +56,7 @@
 https://h10078.www1.hp.com/cda/hpms/display/main/hpms_content.jsp?zn=bto&cp=1-11-15-119^1211_4000_100
 http://h20566.www2.hp.com/portal/site/hpsc/public/kb/docDisplay/?docId=emr_na-c02942411&ac.admitted=1312903473487.876444892.199480143";
 
- script_tag(name:"risk_factor", value:"Medium");
+ script_tag(name:"risk_factor", value:"High");
  script_description(desc);
  script_summary("Determine if HP OpenView Performance Insight is prone to a HTML-injection vulnerability");
  script_category(ACT_GATHER_INFO);

Modified: trunk/openvas-plugins/scripts/gb_hp_sitescope_xss_n_session_fixation_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_sitescope_xss_n_session_fixation_vuln.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_hp_sitescope_xss_n_session_fixation_vuln.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -30,7 +30,7 @@
   script_version("$Revision: 1.0$");
   script_cve_id("CVE-2011-2400", "CVE-2011-2401");
   script_bugtraq_id(48916, 48913);
-  script_tag(name:"cvss_base", value:"9.0");
+  script_tag(name:"cvss_base", value:"8.3");
   script_tag(name:"risk_factor", value:"Critical");
   script_name("HP SiteScope Cross-Site Scripting and Session Fixation Vulnerabilities");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00224.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00224.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00224.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(835104);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.2");
+  script_tag(name:"cvss_base", value:"7.5");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "HPSBUX", value: "00224");
   script_cve_id("CVE-2002-0839", "CVE-2002-0840", "CVE-2002-0843", "CVE-2002-1156");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00249.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00249.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00249.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(835152);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "HPSBUX", value: "00249");
   script_cve_id("CVE-2003-0042", "CVE-2003-0043", "CVE-2003-0044");
   script_name( "HP-UX Update for Tomcat HPSBUX00249");
@@ -52,7 +52,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c00943079-1
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of Tomcat");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00286.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00286.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00286.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(835123);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "HPSBUX", value: "00286");
   script_cve_id("CVE-2003-0543", "CVE-2003-0544", "CVE-2003-0545");
   script_name( "HP-UX Update for AAA Server HPSBUX00286");
@@ -51,7 +51,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c00912021-1
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of AAA Server");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00288.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00288.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00288.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(835108);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "HPSBUX", value: "00288");
   script_cve_id("CVE-2003-0543", "CVE-2003-0544", "CVE-2003-0545");
   script_name( "HP-UX Update for HP WEBM Services HPSBUX00288");
@@ -52,7 +52,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c00891831-1
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of HP WEBM Services");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00290.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00290.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX00290.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(835007);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "HPSBUX", value: "00290");
   script_cve_id("CVE-2003-0543", "CVE-2003-0544", "CVE-2003-0545");
   script_name( "HP-UX Update for BIND v920 HPSBUX00290");
@@ -60,7 +60,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c00901847-1
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of BIND v920");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01019.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01019.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01019.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(835044);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"2.1");
+  script_tag(name:"cvss_base", value:"5.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "HPSBUX", value: "01019");
   script_cve_id("CVE-2003-0079", "CVE-2004-0112");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01062.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01062.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01062.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(835144);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "HPSBUX", value: "01062");
   script_cve_id("CVE-2004-0686", "CVE-2004-0600");
   script_name( "HP-UX Update for the CIFS Server HPSBUX01062");
@@ -52,7 +52,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c00916390-1
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of the CIFS Server");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01064.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01064.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01064.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(835148);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.4");
+  script_tag(name:"cvss_base", value:"7.5");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "HPSBUX", value: "01064");
   script_cve_id("CVE-2004-0493", "CVE-2004-0488", "CVE-2004-0594", "CVE-2004-0595");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01090.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01090.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01090.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(835139);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.6");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "HPSBUX", value: "01090");
   script_cve_id("CVE-2004-0747", "CVE-2004-0748", "CVE-2004-0751", "CVE-2004-0786", "CVE-2004-0809", "CVE-2004-0811");
   script_name( "HP-UX Update for Apache with PHP HPSBUX01090");
@@ -54,7 +54,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c00901851-2
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of Apache with PHP");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01123.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01123.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX01123.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(835031);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "HPSBUX", value: "01123");
   script_cve_id("CVE-2004-0942", "CVE-2004-0885");
   script_name( "HP-UX Update for HP-UX Pkg HPSBUX01123");
@@ -53,7 +53,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c01035700-1
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of HP-UX Pkg");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02186.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02186.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02186.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(835119);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "HPSBUX", value: "02186");
   script_cve_id("CVE-2006-2940", "CVE-2006-2937", "CVE-2006-3738", "CVE-2006-4343", "CVE-2006-4339", "CVE-2005-2969");
   script_name( "HP-UX Update for Apache Remote Execution of Arbitrary Code HPSBUX02186");
@@ -54,7 +54,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c00849540-2
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Apache Remote Execution of Arbitrary Code");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02195.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02195.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02195.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(835145);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "HPSBUX", value: "02195");
   script_cve_id("CVE-2006-4334", "CVE-2006-4335", "CVE-2006-4336", "CVE-2006-4337", "CVE-2006-4338");
   script_name( "HP-UX Update for Software Distributor (SD) HPSBUX02195");
@@ -51,7 +51,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c00874667-2
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of Software Distributor (SD)");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02196.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02196.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02196.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(835095);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "HPSBUX", value: "02196");
   script_cve_id("CVE-2007-0243", "CVE-2006-6745", "CVE-2006-6731");
   script_name( "HP-UX Update for HP-UX Pkg HPSBUX02196");
@@ -51,7 +51,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c00876579-2
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of HP-UX Pkg");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02219.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02219.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02219.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(835034);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "HPSBUX", value: "02219");
   script_cve_id("CVE-2006-4339", "CVE-2007-0493", "CVE-2007-0494");
   script_name( "HP-UX Update for BIND HPSBUX02219");
@@ -51,7 +51,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c01070495-2
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of BIND");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02225.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02225.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02225.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(835130);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "HPSBUX", value: "02225");
   script_cve_id("CVE-2006-6101", "CVE-2006-6102", "CVE-2006-6103");
   script_name( "HP-UX Update for Xserver HPSBUX02225");
@@ -51,7 +51,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c01075678-1
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Xserver");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02262.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02262.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02262.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(835005);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "HPSBUX", value: "02262");
   script_cve_id("CVE-2005-2090", "CVE-2006-5752", "CVE-2007-0450", "CVE-2007-0774", "CVE-2007-1355", "CVE-2007-1358", "CVE-2007-1860", "CVE-2007-1863", "CVE-2007-1887", "CVE-2007-1900", "CVE-2007-2449", "CVE-2007-2450", "CVE-2007-2756", "CVE-2007-2872", "CVE-2007-3382", "CVE-2007-3385", "CVE-2007-3386");
   script_name( "HP-UX Update for Apache HPSBUX02262");
@@ -52,7 +52,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c01178795-2
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of Apache");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02284.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02284.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02284.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(835094);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "HPSBUX", value: "02284");
   script_cve_id("CVE-2007-5240", "CVE-2007-5239", "CVE-2007-5236", "CVE-2007-5237", "CVE-2007-5238", "CVE-2007-5273", "CVE-2007-5274", "CVE-2007-5232", "CVE-2007-5689");
   script_name( "HP-UX Update for Java JRE and JDK HPSBUX02284");
@@ -52,7 +52,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c01234533-4
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Java JRE and JDK");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02332.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02332.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02332.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(835181);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"cvss_base", value:"6.9");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "HPSBUX", value: "02332");
   script_cve_id("CVE-2007-2872", "CVE-2007-3378", "CVE-2007-4783", "CVE-2007-4840", "CVE-2007-4887", "CVE-2007-5898", "CVE-2007-5899", "CVE-2007-5900");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02365.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02365.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02365.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(835172);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"cvss_base", value:"5.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "HPSBUX", value: "02365");
   script_cve_id("CVE-2007-4465", "CVE-2008-2168", "CVE-2008-2364");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02381.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02381.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02381.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(835183);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "HPSBUX", value: "02381");
   script_cve_id("CVE-2007-5958", "CVE-2007-6427", "CVE-2007-6429", "CVE-2008-0006", "CVE-2008-1377", "CVE-2008-1379");
   script_name( "HP-UX Update for Xserver HPSBUX02381");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02401.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02401.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02401.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(835190);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "HPSBUX", value: "02401");
   script_cve_id("CVE-2007-6420", "CVE-2008-1232", "CVE-2008-1947", "CVE-2008-2364", "CVE-2008-2370", "CVE-2008-2938", "CVE-2008-2939", "CVE-2008-3658");
   script_name( "HP-UX Update for Apache Web Server Suite HPSBUX02401");
@@ -60,7 +60,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c01650939-4
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of Apache Web Server Suite");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02407.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02407.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02407.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(835194);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "HPSBUX", value: "02407");
   script_cve_id("CVE-2008-2476", "CVE-2008-4404");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02411.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02411.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02411.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(835195);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "HPSBUX", value: "02411");
   script_cve_id("CVE-2008-2086", "CVE-2008-5339", "CVE-2008-5340", "CVE-2008-5341", "CVE-2008-5342", "CVE-2008-5343", "CVE-2008-5344", "CVE-2008-5345", "CVE-2008-5347", "CVE-2008-5348", "CVE-2008-5350", "CVE-2008-5351", "CVE-2008-5353", "CVE-2008-5354", "CVE-2008-5356", "CVE-2008-5357", "CVE-2008-5358", "CVE-2008-5359", "CVE-2008-5360");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02429.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02429.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02429.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(835197);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "HPSBUX", value: "02429");
   script_cve_id("CVE-2009-1093", "CVE-2009-1094", "CVE-2009-1095", "CVE-2009-1096", "CVE-2009-1097", "CVE-2009-1098", "CVE-2009-1099", "CVE-2009-1100", "CVE-2009-1101", "CVE-2009-1102", "CVE-2009-1103", "CVE-2009-1104", "CVE-2009-1105", "CVE-2009-1106", "CVE-2009-1107");
   script_name( "HP-UX Update for Java HPSBUX02429");
@@ -55,7 +55,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c01745133-1
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Java");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02431.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02431.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02431.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(835200);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "HPSBUX", value: "02431");
   script_cve_id("CVE-2007-4465", "CVE-2008-0005", "CVE-2008-0599", "CVE-2008-2168", "CVE-2008-2371", "CVE-2008-2665", "CVE-2008-2666", "CVE-2008-2829", "CVE-2008-3659", "CVE-2008-3660", "CVE-2008-5498", "CVE-2008-5557", "CVE-2008-5624", "CVE-2008-5625", "CVE-2008-5658");
   script_name("HP-UX Update for Apache Web Server Suite HPSBUX02431");
@@ -57,7 +57,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c01756421-1
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Apache Web Server Suite");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02465.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02465.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02465.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(835224);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "HPSBUX", value: "02465");
   script_cve_id("CVE-2006-3918", "CVE-2007-4465", "CVE-2007-6203", "CVE-2008-0005", "CVE-2008-0599", "CVE-2008-2168", "CVE-2008-2364", "CVE-2008-2371", "CVE-2008-2665", "CVE-2008-2666", "CVE-2008-2829", "CVE-2008-2939", "CVE-2008-3658", "CVE-2008-3659", "CVE-2008-3660", "CVE-2008-5498", "CVE-2008-5557", "CVE-2008-5624", "CVE-2008-5625", "CVE-2008-5658");
   script_name("HP-UX Update for Apache-based Web Server HPSBUX02465");
@@ -56,7 +56,7 @@
   References:
   http://www11.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c01905287-1
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Apache-based Web Server");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02524.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02524.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02524.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(835234);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.8");
+  script_tag(name:"cvss_base", value:"7.5");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "HPSBUX", value: "02524");
   script_cve_id("CVE-2009-3555", "CVE-2010-0082", "CVE-2010-0084", "CVE-2010-0085", "CVE-2010-0087", "CVE-2010-0088", "CVE-2010-0089", "CVE-2010-0091", "CVE-2010-0092", "CVE-2010-0093", "CVE-2010-0094", "CVE-2010-0095", "CVE-2010-0837", "CVE-2010-0838", "CVE-2010-0839", "CVE-2010-0840", "CVE-2010-0841", "CVE-2010-0842", "CVE-2010-0843", "CVE-2010-0844", "CVE-2010-0845", "CVE-2010-0846", "CVE-2010-0847", "CVE-2010-0848", "CVE-2010-0849");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02531.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02531.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02531.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(835233);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"2.6");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "HPSBUX", value: "02531");
   script_cve_id("CVE-2009-3094", "CVE-2009-3095", "CVE-2010-0408", "CVE-2010-0740", "CVE-2010-0433", "CVE-2010-0434");
   script_name("HP-UX Update for Apache-based Web Server HPSBUX02531");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02541.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02541.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02541.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(835237);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.8");
+  script_tag(name:"cvss_base", value:"7.5");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "HPSBUX", value: "02541");
   script_cve_id("CVE-2009-2693", "CVE-2009-2902", "CVE-2009-3548");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02543.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02543.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02543.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(835236);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "HPSBUX", value: "02543");
   script_cve_id("CVE-2009-2687", "CVE-2009-3291", "CVE-2009-3292", "CVE-2009-3293", "CVE-2009-3557", "CVE-2009-4017", "CVE-2009-4018", "CVE-2009-4142", "CVE-2009-4143");
   script_name("HP-UX Update for Apache with PHP HPSBUX02543");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02546.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02546.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02546.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(835240);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"2.6");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.6");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "HPSBUX", value: "02546");
   script_cve_id("CVE-2009-4022", "CVE-2010-0290", "CVE-2010-0382");
   script_name("HP-UX Update for BIND HPSBUX02546");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02608.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02608.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02608.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(835246);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.1");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "HPSBUX", value: "02608");
   script_cve_id("CVE-2010-3541", "CVE-2010-3548", "CVE-2010-3549", "CVE-2010-3550", "CVE-2010-3551", "CVE-2010-3552", "CVE-2010-3553", "CVE-2010-3554", "CVE-2009-3555", "CVE-2010-3556", "CVE-2010-3557", "CVE-2010-3558", "CVE-2010-3559", "CVE-2010-3560", "CVE-2010-3561", "CVE-2010-3562", "CVE-2010-3563", "CVE-2010-3564", "CVE-2010-3565", "CVE-2010-3566", "CVE-2010-3567", "CVE-2010-3568", "CVE-2010-3569", "CVE-2010-3570", "CVE-2010-3571", "CVE-2010-3572", "CVE-2010-3573", "CVE-2010-3574", "CVE-2010-3555");
   script_name("HP-UX Update for Java HPSBUX02608");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02612.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02612.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02612.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(835247);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "HPSBUX", value: "02612");
   script_cve_id("CVE-2010-1452", "CVE-2009-1956", "CVE-2009-1955", "CVE-2009-1891", "CVE-2009-1890", "CVE-2009-1195", "CVE-2009-0023", "CVE-2007-6203", "CVE-2006-3918");
   script_name("HP-UX Update for Apache-based Web Server HPSBUX02612");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02623.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02623.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02623.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(835248);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"2.6");
+  script_tag(name:"cvss_base", value:"4.3");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "HPSBUX", value: "02623");
   script_cve_id("CVE-2010-1323", "CVE-2010-1324");

Modified: trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02685.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02685.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_hp_ux_HPSBUX02685.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(835257);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "HPSBUX", value: "02685");
   script_cve_id("CVE-2010-4422", "CVE-2010-4447", "CVE-2010-4448", "CVE-2010-4450", "CVE-2010-4452", "CVE-2010-4454", "CVE-2010-4462", "CVE-2010-4463", "CVE-2010-4465", "CVE-2010-4466", "CVE-2010-4467", "CVE-2010-4468", "CVE-2010-4469", "CVE-2010-4470", "CVE-2010-4471", "CVE-2010-4472", "CVE-2010-4473", "CVE-2010-4475", "CVE-2010-4476");
   script_name("HP-UX Update for Java HPSBUX02685");

Modified: trunk/openvas-plugins/scripts/gb_ibm_db2_mult_vuln_oct10.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ibm_db2_mult_vuln_oct10.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ibm_db2_mult_vuln_oct10.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -31,8 +31,8 @@
   script_cve_id("CVE-2010-3734", "CVE-2010-3731", "CVE-2010-3732", "CVE-2010-3733",
                 "CVE-2010-3736", "CVE-2010-3735", "CVE-2010-3737", "CVE-2010-3738",
                 "CVE-2010-3740", "CVE-2010-3739");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_name("IBM DB2 Multiple Vulnerabilities (Oct10)");
   desc = "
   Overview: The host is running IBM DB2 and is prone to multiple

Modified: trunk/openvas-plugins/scripts/gb_ibm_db2_sysibmadm_mult_vuln_sep10.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ibm_db2_sysibmadm_mult_vuln_sep10.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ibm_db2_sysibmadm_mult_vuln_sep10.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -29,7 +29,7 @@
   script_id(801504);
   script_version("$Revision$");
   script_cve_id("CVE-2010-3196", "CVE-2010-3197");
-  script_tag(name:"cvss_base", value:"3.5");
+  script_tag(name:"cvss_base", value:"5.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_name("IBM DB2 SYSIBMADM Multiple Vulnerabilities (Sep10)");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_ibm_openadmin_tool_mult_xss_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ibm_openadmin_tool_mult_xss_vuln.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ibm_openadmin_tool_mult_xss_vuln.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -30,7 +30,7 @@
   script_version("$Revision: 1.0$");
   script_cve_id("CVE-2011-3390");
   script_bugtraq_id(49364);
-  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"cvss_base", value:"4.3");
   script_tag(name:"risk_factor", value:"Medium");
   script_name("IBM Open Admin Tool 'index.php' Multiple Cross-Site Scripting Vulnerability");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_ibm_was_mult_vuln_mar11.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ibm_was_mult_vuln_mar11.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ibm_was_mult_vuln_mar11.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -32,8 +32,8 @@
                 "CVE-2011-1311", "CVE-2011-1314", "CVE-2011-1315",
                 "CVE-2011-1316", "CVE-2011-1318");
   script_bugtraq_id(46736);
-  script_tag(name:"cvss_base", value:"2.1");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_name("IBM WebSphere Application Server (WAS) Multiple Vulnerabilities - March 2011");
   desc = "
   Overview:

Modified: trunk/openvas-plugins/scripts/gb_ibm_was_mult_vuln_mar11_01.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ibm_was_mult_vuln_mar11_01.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ibm_was_mult_vuln_mar11_01.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -29,8 +29,8 @@
   script_id(801862);
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2011-1310", "CVE-2011-1313", "CVE-2011-1319", "CVE-2011-1320");
-  script_tag(name:"cvss_base", value:"1.9");
-  script_tag(name:"risk_factor", value:"Low");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_name("IBM WebSphere Application Server (WAS) Multiple Vulnerabilities 01 - March 2011");
   desc = "
   Overview:

Modified: trunk/openvas-plugins/scripts/gb_ibm_was_mult_vuln_mar11_02.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ibm_was_mult_vuln_mar11_02.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ibm_was_mult_vuln_mar11_02.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -29,8 +29,8 @@
   script_id(801863);
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2011-1317", "CVE-2011-1321", "CVE-2011-1322");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.5");
+  script_tag(name:"risk_factor", value:"High");
   script_name("IBM WebSphere Application Server (WAS) Multiple Vulnerabilities 02 - March 2011");
   desc = "
   Overview:

Modified: trunk/openvas-plugins/scripts/gb_ibm_was_xss_n_csrf_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ibm_was_xss_n_csrf_vuln.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ibm_was_xss_n_csrf_vuln.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -30,8 +30,8 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-0783", "CVE-2010-0785");
   script_bugtraq_id(44670);
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.0");
+  script_tag(name:"risk_factor", value:"High");
   script_name("IBM WebSphere Application Server (WAS) XSS and CSRF Vulnerabilities");
   desc = "
   Overview:

Modified: trunk/openvas-plugins/scripts/gb_ibm_websphere_40277.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ibm_websphere_40277.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ibm_websphere_40277.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -32,7 +32,7 @@
  script_id(100647);
  script_bugtraq_id(40322, 40325, 40321, 40277);
  script_cve_id("CVE-2010-0774", "CVE-2010-0775", "CVE-2010-0776", "CVE-2010-0777");
- script_tag(name:"cvss_base", value:"4.3");
+ script_tag(name:"cvss_base", value:"5.0");
  script_version ("1.0-$Revision$");
 
  script_name("IBM WebSphere Application Server Long Filename Information Disclosure Vulnerability");

Modified: trunk/openvas-plugins/scripts/gb_macosx_iwork_9_1_upd.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_macosx_iwork_9_1_upd.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_macosx_iwork_9_1_upd.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -30,8 +30,8 @@
   script_version("$Revision: 1.0$");
   script_cve_id("CVE-2010-3785", "CVE-2010-3786", "CVE-2011-1417");
   script_bugtraq_id(44812, 44799, 46832);
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_name("Apple Mac OS X iWork 9.1 Update");
   desc = "
   Overview: This host has important security update missing according to

Modified: trunk/openvas-plugins/scripts/gb_macosx_su10-007.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_macosx_su10-007.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_macosx_su10-007.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -76,8 +76,8 @@
                     38708, 41991, 44835, 44794, 44792, 44790, 44789, 44794,
                     44792, 44814, 44834, 44829, 38478, 44828, 34550, 41663,
                     42285, 42624, 42621, 46832, 41174, 46849, 46822);
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_name("Mac OS X v10.6.4 Multiple Vulnerabilities (2010-007)");
   desc = "
   Overview: This host has important security update missing according to

Modified: trunk/openvas-plugins/scripts/gb_mahara_mult_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mahara_mult_vuln.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mahara_mult_vuln.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -31,7 +31,7 @@
   script_bugtraq_id(47798);
   script_cve_id("CVE-2011-1402", "CVE-2011-1403", "CVE-2011-1404",
                 "CVE-2011-1405", "CVE-2011-1406");
-  script_tag(name:"cvss_base", value:"6.5");
+  script_tag(name:"cvss_base", value:"6.8");
   script_tag(name:"risk_factor", value:"High");
   script_name("Mahara Multiple Remote Vulnerabilities");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_002.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_002.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_002.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830168);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"2.1");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:002");
   script_cve_id("CVE-2006-5173", "CVE-2006-5619", "CVE-2006-5751", "CVE-2006-5757", "CVE-2006-6106");
   script_name( "Mandriva Update for kernel MDKSA-2007:002 (kernel)");
@@ -85,7 +85,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-01/msg00001.php
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_005.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_005.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_005.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830008);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDKSA", value: "2007-005");
   script_cve_id("CVE-2006-6101", "CVE-2006-6102", "CVE-2006-6103");
   script_name( "Mandriva Update for xorg-x11 MDKSA-2007-005 (xorg-x11)");
@@ -65,7 +65,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-01/msg00008.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of xorg-x11");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_010.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_010.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_010.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830140);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDKSA", value: "2007:010");
   script_cve_id("CVE-2006-6497", "CVE-2006-6500", "CVE-2006-6501", "CVE-2006-6502", "CVE-2006-6503", "CVE-2006-6504");
   script_name( "Mandriva Update for mozilla-firefox MDKSA-2007:010 (mozilla-firefox)");
@@ -50,7 +50,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-01/msg00015.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-firefox");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_011.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_011.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_011.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(830100);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"cvss_base", value:"7.1");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:011");
   script_cve_id("CVE-2006-6497", "CVE-2006-6501", "CVE-2006-6500", "CVE-2006-6502", "CVE-2006-6503", "CVE-2006-6505");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_012.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_012.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_012.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830023);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"2.1");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:012");
   script_cve_id("CVE-2006-4813", "CVE-2006-4997", "CVE-2006-5158", "CVE-2006-5619", "CVE-2006-5749", "CVE-2006-5751", "CVE-2006-5757", "CVE-2006-6106");
   script_name( "Mandriva Update for kernel MDKSA-2007:012 (kernel)");
@@ -107,7 +107,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-01/msg00018.php
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_033.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_033.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_033.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(830343);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"cvss_base", value:"5.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:033");
   script_cve_id("CVE-2007-0456", "CVE-2007-0457", "CVE-2007-0458", "CVE-2007-0459");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_034.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_034.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_034.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(830091);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"cvss_base", value:"7.5");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:034");
   script_cve_id("CVE-2007-0452", "CVE-2007-0454");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_038.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_038.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_038.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830303);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.6");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:038");
   script_cve_id("CVE-2006-6383", "CVE-2007-0455");
   script_name( "Mandriva Update for php MDKSA-2007:038 (php)");
@@ -62,7 +62,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-02/msg00007.php
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of php");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_040.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_040.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_040.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830178);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"1.7");
-  script_tag(name:"risk_factor", value:"Low");
+  script_tag(name:"cvss_base", value:"7.2");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:040");
   script_cve_id("CVE-2006-5749", "CVE-2006-5753", "CVE-2006-6053", "CVE-2006-4814");
   script_name( "Mandriva Update for kernel MDKSA-2007:040 (kernel)");
@@ -86,7 +86,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-02/msg00009.php
 
-  Risk factor : Low";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_041.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_041.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_041.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830341);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.1");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDKSA", value: "2007:041");
   script_cve_id("CVE-2006-5456", "CVE-2007-0770");
   script_name( "Mandriva Update for ImageMagick MDKSA-2007:041 (ImageMagick)");
@@ -57,7 +57,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-02/msg00011.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of ImageMagick");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_042.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_042.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_042.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(830194);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"3.7");
+  script_tag(name:"cvss_base", value:"4.4");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:042");
   script_cve_id("CVE-2007-0472", "CVE-2007-0473", "CVE-2007-0474", "CVE-2007-0475");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_043.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_043.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_043.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830095);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.4");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:043");
   script_cve_id("CVE-2007-0897", "CVE-2007-0898");
   script_name( "Mandriva Update for clamav MDKSA-2007:043 (clamav)");
@@ -60,7 +60,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-02/msg00014.php
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of clamav");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_048.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_048.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_048.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830326);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDKSA", value: "2007:048");
   script_cve_id("CVE-2007-0906", "CVE-2007-0907", "CVE-2007-0908", "CVE-2007-0909", "CVE-2007-0910", "CVE-2007-0988");
   script_name( "Mandriva Update for php MDKSA-2007:048 (php)");
@@ -79,7 +79,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-02/msg00019.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of php");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_050.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_050.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_050.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830086);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDKSA", value: "2007:050");
   script_cve_id("CVE-2006-6077", "CVE-2007-0008", "CVE-2007-0009", "CVE-2007-0775", "CVE-2007-0777", "CVE-2007-0778", "CVE-2007-0779", "CVE-2007-0780", "CVE-2007-0800", "CVE-2007-0981", "CVE-2007-0995", "CVE-2007-0996", "CVE-2007-1092");
   script_name( "Mandriva Update for mozilla-firefox MDKSA-2007:050 (mozilla-firefox)");
@@ -50,7 +50,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-02/msg00023.php
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-firefox");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_050_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_050_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_050_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830145);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDKSA", value: "2007:050-1");
   script_cve_id("CVE-2006-6077", "CVE-2007-0008", "CVE-2007-0009", "CVE-2007-0775", "CVE-2007-0777", "CVE-2007-0778", "CVE-2007-0779", "CVE-2007-0780", "CVE-2007-0800", "CVE-2007-0981", "CVE-2007-0995", "CVE-2007-0996", "CVE-2007-1092");
   script_name( "Mandriva Update for mozilla-firefox MDKSA-2007:050-1 (mozilla-firefox)");
@@ -59,7 +59,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-03/msg00003.php
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-firefox");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_052.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_052.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_052.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830036);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDKSA", value: "2007:052");
   script_cve_id("CVE-2007-0008", "CVE-2007-0009", "CVE-2007-0775", "CVE-2007-0776", "CVE-2007-0777");
   script_name( "Mandriva Update for mozilla-thunderbird MDKSA-2007:052 (mozilla-thunderbird)");
@@ -50,7 +50,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-03/msg00004.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-thunderbird");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_060.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_060.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_060.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830322);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.9");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:060");
   script_cve_id("CVE-2006-4538", "CVE-2006-4814", "CVE-2006-5753", "CVE-2006-5823", "CVE-2006-6053", "CVE-2006-6056", "CVE-2007-0006", "CVE-2007-0772", "CVE-2004-1073", "CVE-2007-0958");
   script_name( "Mandriva Update for kernel MDKSA-2007:060 (kernel)");
@@ -102,7 +102,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-03/msg00013.php
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_077.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_077.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_077.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830220);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDKSA", value: "2007:077");
   script_cve_id("CVE-2007-0956", "CVE-2007-0957", "CVE-2007-1216");
   script_name( "Mandriva Update for krb5 MDKSA-2007:077 (krb5)");
@@ -64,7 +64,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-04/msg00005.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of krb5");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_077_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_077_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_077_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830144);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDKSA", value: "2007:077-1");
   script_cve_id("CVE-2007-0956", "CVE-2007-0957", "CVE-2007-1216");
   script_name( "Mandriva Update for krb5 MDKSA-2007:077-1 (krb5)");
@@ -66,7 +66,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-04/msg00010.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of krb5");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_078.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_078.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_078.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830108);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.9");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:078");
   script_cve_id("CVE-2006-6056", "CVE-2007-0005", "CVE-2007-0772", "CVE-2004-1073", "CVE-2007-0958", "CVE-2007-1000", "CVE-2007-1217", "CVE-2007-1388", "CVE-2007-1592");
   script_name( "Mandriva Update for kernel MDKSA-2007:078 (kernel)");
@@ -106,7 +106,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-04/msg00006.php
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_079.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_079.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_079.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(830139);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.0");
+  script_tag(name:"cvss_base", value:"9.3");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDKSA", value: "2007:079");
   script_cve_id("CVE-2007-1003", "CVE-2007-1351", "CVE-2007-1352", "CVE-2007-1667");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_079_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_079_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_079_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(830068);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.0");
+  script_tag(name:"cvss_base", value:"9.3");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDKSA", value: "2007:079-1");
   script_cve_id("CVE-2007-1003", "CVE-2007-1351", "CVE-2007-1352", "CVE-2007-1667");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_082.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_082.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_082.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(830060);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.1");
+  script_tag(name:"cvss_base", value:"7.8");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:082");
   script_cve_id("CVE-2005-4835", "CVE-2006-7177", "CVE-2006-7178", "CVE-2006-7179", "CVE-2006-7180");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_089.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_089.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_089.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(830059);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"cvss_base", value:"7.8");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:089");
   script_cve_id("CVE-2007-1001", "CVE-2007-1285", "CVE-2007-1583", "CVE-2007-1718", "CVE-2007-1887");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_090.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_090.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_090.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(830064);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"cvss_base", value:"7.8");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:090");
   script_cve_id("CVE-2007-1001", "CVE-2007-1285", "CVE-2007-1454", "CVE-2007-1583", "CVE-2007-1718");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_098.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_098.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_098.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(830345);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.1");
+  script_tag(name:"cvss_base", value:"7.8");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:098");
   script_cve_id("CVE-2007-1745", "CVE-2007-1997", "CVE-2007-2029");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_113.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_113.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_113.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(830103);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"2.6");
+  script_tag(name:"cvss_base", value:"3.5");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:113");
   script_cve_id("CVE-2007-1558", "CVE-2007-2683");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_119.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_119.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_119.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830149);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"2.6");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDKSA", value: "2007:119");
   script_cve_id("CVE-2007-1558", "CVE-2007-2867", "CVE-2007-2868");
   script_name( "Mandriva Update for mozilla-thunderbird MDKSA-2007:119 (mozilla-thunderbird)");
@@ -50,7 +50,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-06/msg00010.php
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-thunderbird");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_120.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_120.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_120.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830199);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDKSA", value: "2007:120");
   script_cve_id("CVE-2007-1362", "CVE-2007-2867", "CVE-2007-2869", "CVE-2007-2870", "CVE-2007-2871");
   script_name( "Mandriva Update for mozilla-firefox MDKSA-2007:120 (mozilla-firefox)");
@@ -50,7 +50,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-06/msg00011.php
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-firefox");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_126.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_126.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_126.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830012);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDKSA", value: "2007:126");
   script_cve_id("CVE-2007-1362", "CVE-2007-2867", "CVE-2007-2869", "CVE-2007-2870", "CVE-2007-2871");
   script_name( "Mandriva Update for mozilla-firefox MDKSA-2007:126 (mozilla-firefox)");
@@ -50,7 +50,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-06/msg00025.php
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-firefox");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_126_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_126_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_126_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830260);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDKSA", value: "2007:126-1");
   script_cve_id("CVE-2007-1362", "CVE-2007-2867", "CVE-2007-2869", "CVE-2007-2870", "CVE-2007-2871");
   script_name( "Mandriva Update for mozilla-firefox MDKSA-2007:126-1 (mozilla-firefox)");
@@ -54,7 +54,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-06/msg00026.php
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-firefox");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_131.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_131.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_131.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830045);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"2.6");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDKSA", value: "2007:131");
   script_cve_id("CVE-2007-1558", "CVE-2007-2867", "CVE-2007-2868");
   script_name( "Mandriva Update for mozilla-thunderbird MDKSA-2007:131 (mozilla-thunderbird)");
@@ -50,7 +50,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-06/msg00033.php
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-thunderbird");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_132.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_132.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_132.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830107);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDKSA", value: "2007:132");
   script_cve_id("CVE-2007-2829", "CVE-2007-2830", "CVE-2007-2831", "CVE-2006-2830", "CVE-2006-2831");
   script_name( "Mandriva Update for madwifi-source MDKSA-2007:132 (madwifi-source)");
@@ -67,7 +67,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-06/msg00034.php
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of madwifi-source");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_139.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_139.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_139.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(830063);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"2.1");
+  script_tag(name:"cvss_base", value:"4.9");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:139");
   script_cve_id("CVE-2007-1420", "CVE-2007-2583", "CVE-2007-2691");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_140.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_140.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_140.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(830294);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"cvss_base", value:"5.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:140");
   script_cve_id("CVE-2006-5752", "CVE-2007-1863", "CVE-2007-3304");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_145.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_145.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_145.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830193);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:145");
   script_cve_id("CVE-2007-3389", "CVE-2007-3390", "CVE-2007-3391", "CVE-2007-3392", "CVE-2007-3393");
   script_name( "Mandriva Update for wireshark MDKSA-2007:145 (wireshark)");
@@ -53,7 +53,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-07/msg00013.php
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of wireshark");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_149.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_149.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_149.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830001);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"5.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:149");
   script_cve_id("CVE-2007-2926", "CVE-2007-2925");
   script_name( "Mandriva Update for bind MDKSA-2007:149 (bind)");
@@ -59,7 +59,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-07/msg00019.php
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of bind");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_152.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_152.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_152.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830293);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDKSA", value: "2007:152");
   script_cve_id("CVE-2007-3089", "CVE-2007-3285", "CVE-2007-3656", "CVE-2007-3670", "CVE-2007-3734", "CVE-2007-3735", "CVE-2007-3736", "CVE-2007-3737", "CVE-2007-3738", "CVE-2007-3844", "CVE-2007-3845");
   script_name( "Mandriva Update for mozilla-firefox MDKSA-2007:152 (mozilla-firefox)");
@@ -53,7 +53,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-08/msg00001.php
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-firefox");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_153.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_153.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_153.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(830159);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"cvss_base", value:"5.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:153");
   script_cve_id("CVE-2007-3472", "CVE-2007-3473", "CVE-2007-3474", "CVE-2007-3475", "CVE-2007-3476", "CVE-2007-3477", "CVE-2007-3478");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_164.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_164.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_164.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830281);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:164");
   script_cve_id("CVE-2007-3472", "CVE-2007-3473", "CVE-2007-3474", "CVE-2007-3475", "CVE-2007-3476", "CVE-2007-3477", "CVE-2007-3478", "CVE-2007-3387");
   script_name( "Mandriva Update for tetex MDKSA-2007:164 (tetex)");
@@ -92,7 +92,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-08/msg00005.php
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of tetex");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_171.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_171.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_171.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830169);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.9");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:171");
   script_cve_id("CVE-2006-5755", "CVE-2006-7203", "CVE-2007-1496", "CVE-2007-1497", "CVE-2007-1861", "CVE-2007-2172", "CVE-2007-2242", "CVE-2007-2453", "CVE-2007-2525", "CVE-2007-2875", "CVE-2007-2876");
   script_name( "Mandriva Update for kernel MDKSA-2007:171 (kernel)");
@@ -102,7 +102,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-08/msg00017.php
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_172.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_172.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_172.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830082);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.6");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:172");
   script_cve_id("CVE-2007-4510", "CVE-2007-4560");
   script_name( "Mandriva Update for clamav MDKSA-2007:172 (clamav)");
@@ -59,7 +59,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-09/msg00000.php
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of clamav");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_176.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_176.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_176.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830171);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"2.6");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:176");
   script_cve_id("CVE-2007-3820", "CVE-2007-4224", "CVE-2007-4225");
   script_name( "Mandriva Update for konqueror MDKSA-2007:176 (konqueror)");
@@ -62,7 +62,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-09/msg00004.php
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of konqueror");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_187.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_187.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_187.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830147);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDKSA", value: "2007:187");
   script_cve_id("CVE-2007-1375", "CVE-2007-1399", "CVE-2007-1900", "CVE-2007-2727", "CVE-2007-2728", "CVE-2007-2748", "CVE-2007-2756", "CVE-2007-2872", "CVE-2007-3799", "CVE-2007-3996", "CVE-2007-3998", "CVE-2007-4658", "CVE-2007-4670");
   script_name( "Mandriva Update for php MDKSA-2007:187 (php)");
@@ -106,7 +106,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-09/msg00018.php
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of php");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_188.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_188.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_188.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830000);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.9");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDKSA", value: "2007:188");
   script_cve_id("CVE-2007-3278", "CVE-2007-3279", "CVE-2007-3280");
   script_name( "Mandriva Update for postgresql MDKSA-2007:188 (postgresql)");
@@ -70,7 +70,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-09/msg00019.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of postgresql");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_193.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_193.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_193.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830210);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"1.2");
-  script_tag(name:"risk_factor", value:"Low");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:193");
   script_cve_id("CVE-2007-3108", "CVE-2007-5135");
   script_name( "Mandriva Update for openssl MDKSA-2007:193 (openssl)");
@@ -61,7 +61,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-10/msg00002.php
 
-  Risk factor : Low";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of openssl");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_195.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_195.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_195.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830336);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.6");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:195");
   script_cve_id("CVE-2007-3105", "CVE-2007-3513", "CVE-2007-3642", "CVE-2007-3848", "CVE-2007-4308", "CVE-2007-4573");
   script_name( "Mandriva Update for kernel MDKSA-2007:195 (kernel)");
@@ -93,7 +93,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-10/msg00008.php
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_202.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_202.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_202.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830118);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDKSA", value: "2007:202");
   script_cve_id("CVE-2006-2894", "CVE-2007-1095", "CVE-2007-2292", "CVE-2007-3511", "CVE-2007-4841", "CVE-2007-5334", "CVE-2007-5337", "CVE-2007-5338", "CVE-2007-5339", "CVE-2007-5340");
   script_name( "Mandriva Update for mozilla-firefox MDKSA-2007:202 (mozilla-firefox)");
@@ -53,7 +53,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-10/msg00015.php
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-firefox");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_210.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_210.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_210.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(830081);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"cvss_base", value:"7.5");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:210");
   script_cve_id("CVE-2007-4568", "CVE-2007-4990");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_211.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_211.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_211.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(830160);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"cvss_base", value:"7.5");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:211");
   script_cve_id("CVE-2007-1659", "CVE-2007-1660", "CVE-2007-1661", "CVE-2007-1662", "CVE-2007-4766", "CVE-2007-4767", "CVE-2007-4768");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_217.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_217.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_217.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(830002);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"cvss_base", value:"5.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDKSA", value: "2007:217");
   script_cve_id("CVE-2007-5266", "CVE-2007-5268", "CVE-2007-5269");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_219.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_219.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_219.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830029);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDKSA", value: "2007:219");
   script_cve_id("CVE-2007-4352", "CVE-2007-5392", "CVE-2007-5393");
   script_name( "Mandriva Update for xpdf MDKSA-2007:219 (xpdf)");
@@ -53,7 +53,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-11/msg00027.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of xpdf");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_221.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_221.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_221.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830021);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDKSA", value: "2007:221");
   script_cve_id("CVE-2007-4352", "CVE-2007-5392", "CVE-2007-5393");
   script_name( "Mandriva Update for kdegraphics MDKSA-2007:221 (kdegraphics)");
@@ -53,7 +53,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-11/msg00029.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of kdegraphics");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_222.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_222.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_222.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830066);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDKSA", value: "2007:222");
   script_cve_id("CVE-2007-4352", "CVE-2007-5392", "CVE-2007-5393");
   script_name( "Mandriva Update for koffice MDKSA-2007:222 (koffice)");
@@ -54,7 +54,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-11/msg00030.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of koffice");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_223.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_223.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_223.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830067);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDKSA", value: "2007:223");
   script_cve_id("CVE-2007-4352", "CVE-2007-5392", "CVE-2007-5393");
   script_name( "Mandriva Update for pdftohtml MDKSA-2007:223 (pdftohtml)");
@@ -54,7 +54,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-11/msg00032.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of pdftohtml");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_226.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_226.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_226.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830105);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.1");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:226");
   script_cve_id("CVE-2006-6058", "CVE-2007-4997");
   script_name( "Mandriva Update for kernel MDKSA-2007:226 (kernel)");
@@ -60,7 +60,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-11/msg00034.php
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_227.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_227.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_227.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830113);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDKSA", value: "2007:227");
   script_cve_id("CVE-2007-4352", "CVE-2007-5392", "CVE-2007-5393");
   script_name( "Mandriva Update for poppler MDKSA-2007:227 (poppler)");
@@ -54,7 +54,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-11/msg00035.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of poppler");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_228.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_228.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_228.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830276);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDKSA", value: "2007:228");
   script_cve_id("CVE-2007-4352", "CVE-2007-5392", "CVE-2007-5393");
   script_name( "Mandriva Update for cups MDKSA-2007:228 (cups)");
@@ -55,7 +55,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-11/msg00036.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of cups");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_230.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_230.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_230.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830231);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDKSA", value: "2007:230");
   script_cve_id("CVE-2007-4033", "CVE-2007-4352", "CVE-2007-5392", "CVE-2007-5393", "CVE-2007-5935", "CVE-2007-5936", "CVE-2007-5937");
   script_name( "Mandriva Update for tetex MDKSA-2007:230 (tetex)");
@@ -73,7 +73,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-11/msg00038.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of tetex");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_232.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_232.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_232.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830019);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.1");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:232");
   script_cve_id("CVE-2006-6058", "CVE-2007-4997");
   script_name( "Mandriva Update for kernel MDKSA-2007:232 (kernel)");
@@ -60,7 +60,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-11/msg00054.php
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_243.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_243.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_243.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830032);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.1");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDKSA", value: "2007:243");
   script_cve_id("CVE-2007-3781", "CVE-2007-5925", "CVE-2007-5969");
   script_name( "Mandriva Update for MySQL MDKSA-2007:243 (MySQL)");
@@ -66,7 +66,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-12/msg00011.php
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of MySQL");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_246.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_246.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDKSA_2007_246.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830349);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDKSA", value: "2007:246");
   script_cve_id("CVE-2007-5947", "CVE-2007-5959", "CVE-2007-5960");
   script_name( "Mandriva Update for mozilla-firefox MDKSA-2007:246 (mozilla-firefox)");
@@ -55,7 +55,7 @@
   References:
   http://lists.mandriva.com/security-announce/2007-12/msg00016.php
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-firefox");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_001_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_001_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_001_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830471);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.1");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:001-1");
   script_cve_id("CVE-2007-6111", "CVE-2007-6112", "CVE-2007-6113", "CVE-2007-6114", "CVE-2007-6115", "CVE-2007-6116", "CVE-2007-6117", "CVE-2007-6118", "CVE-2007-6119", "CVE-2007-6120", "CVE-2007-6121", "CVE-2007-6438", "CVE-2007-6439", "CVE-2007-6441", "CVE-2007-6450", "CVE-2007-6451");
   script_name( "Mandriva Update for wireshark MDVSA-2008:001-1 (wireshark)");
@@ -65,7 +65,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-01/msg00006.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of wireshark");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_003.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_003.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_003.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830551);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:003");
   script_cve_id("CVE-2007-6335", "CVE-2007-6336", "CVE-2007-6337");
   script_name( "Mandriva Update for clamav MDVSA-2008:003 (clamav)");
@@ -65,7 +65,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-01/msg00007.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of clamav");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_004.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_004.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_004.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(830498);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.5");
+  script_tag(name:"cvss_base", value:"7.2");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2008:004");
   script_cve_id("CVE-2007-6600", "CVE-2007-4772", "CVE-2007-6067", "CVE-2007-4769", "CVE-2007-6601", "CVE-2007-3278");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_005.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_005.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_005.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830362);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2008:005");
   script_cve_id("CVE-2007-6351", "CVE-2007-6352");
   script_name( "Mandriva Update for libexif MDVSA-2008:005 (libexif)");
@@ -62,7 +62,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-01/msg00011.php
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of libexif");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_011.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_011.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_011.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(830649);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:011");
   script_cve_id("CVE-2007-6199", "CVE-2007-6200");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_017.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_017.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_017.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(830659);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"3.5");
+  script_tag(name:"cvss_base", value:"5.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2008:017");
   script_cve_id("CVE-2007-6303", "CVE-2007-6304");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_020.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_020.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_020.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830627);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.4");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:020");
   script_cve_id("CVE-2008-0225", "CVE-2008-0238", "CVE-2008-0235");
   script_name( "Mandriva Update for xine-lib MDVSA-2008:020 (xine-lib)");
@@ -72,7 +72,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-01/msg00038.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of xine-lib");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_026.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_026.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_026.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830687);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:026");
   script_cve_id("CVE-2007-4770", "CVE-2007-4771");
   script_name( "Mandriva Update for icu MDVSA-2008:026 (icu)");
@@ -53,7 +53,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-01/msg00045.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of icu");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_034.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_034.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_034.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830453);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.3");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:034");
   script_cve_id("CVE-2007-5795", "CVE-2007-6109");
   script_name( "Mandriva Update for emacs MDVSA-2008:034 (emacs)");
@@ -63,7 +63,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-02/msg00004.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of emacs");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_035.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_035.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_035.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830377);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:035");
   script_cve_id("CVE-2007-4985", "CVE-2007-4986", "CVE-2007-4987", "CVE-2007-4988");
   script_name( "Mandriva Update for ImageMagick MDVSA-2008:035 (ImageMagick)");
@@ -56,7 +56,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-02/msg00005.php
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of ImageMagick");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_040.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_040.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_040.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830690);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:040");
   script_cve_id("CVE-2007-6697", "CVE-2008-0544");
   script_name( "Mandriva Update for SDL_image MDVSA-2008:040 (SDL_image)");
@@ -58,7 +58,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-02/msg00012.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of SDL_image");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_044.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_044.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_044.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830517);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.9");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2008:044");
   script_cve_id("CVE-2007-5500", "CVE-2007-5501", "CVE-2007-6206", "CVE-2008-0001", "CVE-2008-0007", "CVE-2008-0600");
   script_name( "Mandriva Update for kernel MDVSA-2008:044 (kernel)");
@@ -97,7 +97,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-02/msg00019.php
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_045.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_045.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_045.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830756);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.4");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:045");
   script_cve_id("CVE-2008-0225", "CVE-2008-0238", "CVE-2008-0485", "CVE-2008-0486", "CVE-2008-0629", "CVE-2008-0630");
   script_name( "Mandriva Update for mplayer MDVSA-2008:045 (mplayer)");
@@ -83,7 +83,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-02/msg00022.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of mplayer");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_060.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_060.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_060.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(830504);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"cvss_base", value:"7.5");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2008:060");
   script_cve_id("CVE-2007-6642", "CVE-2007-6643", "CVE-2007-6644", "CVE-2007-6645");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_062.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_062.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_062.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830675);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:062");
   script_cve_id("CVE-2008-0304", "CVE-2008-0412", "CVE-2008-0413", "CVE-2008-0415", "CVE-2008-0418", "CVE-2008-0591");
   script_name( "Mandriva Update for mozilla-thunderbird MDVSA-2008:062 (mozilla-thunderbird)");
@@ -52,7 +52,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-03/msg00007.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-thunderbird");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_069.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_069.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_069.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830705);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.9");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:069");
   script_cve_id("CVE-2007-5901", "CVE-2007-5971", "CVE-2008-0062", "CVE-2008-0063", "CVE-2008-0947");
   script_name( "Mandriva Update for krb5 MDVSA-2008:069 (krb5)");
@@ -75,7 +75,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-03/msg00018.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of krb5");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_070.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_070.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_070.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830397);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.9");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:070");
   script_cve_id("CVE-2007-5971", "CVE-2008-0062", "CVE-2008-0063", "CVE-2008-0947");
   script_name( "Mandriva Update for krb5 MDVSA-2008:070 (krb5)");
@@ -72,7 +72,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-03/msg00019.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of krb5");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_080.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_080.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_080.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830456);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:080");
   script_cve_id("CVE-2007-4879", "CVE-2008-1195", "CVE-2008-1233", "CVE-2008-1234", "CVE-2008-1235", "CVE-2008-1236", "CVE-2008-1237", "CVE-2008-1238", "CVE-2008-1240", "CVE-2008-1241");
   script_name( "Mandriva Update for mozilla-firefox MDVSA-2008:080 (mozilla-firefox)");
@@ -52,7 +52,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-03/msg00034.php
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-firefox");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_081.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_081.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_081.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(830484);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:081");
   script_cve_id("CVE-2008-0047", "CVE-2008-0053", "CVE-2008-1373");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_088.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_088.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_088.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830609);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"2.1");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:088");
   script_cve_id("CVE-2007-6595", "CVE-2008-0314", "CVE-2008-0318", "CVE-2008-0728", "CVE-2008-1100", "CVE-2008-1387", "CVE-2008-1833", "CVE-2008-1835", "CVE-2008-1836", "CVE-2008-1837");
   script_name( "Mandriva Update for clamav MDVSA-2008:088 (clamav)");
@@ -95,7 +95,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-04/msg00011.php
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of clamav");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830541);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.1");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:1");
   script_cve_id("CVE-2007-6111", "CVE-2007-6112", "CVE-2007-6113", "CVE-2007-6114", "CVE-2007-6115", "CVE-2007-6116", "CVE-2007-6117", "CVE-2007-6118", "CVE-2007-6119", "CVE-2007-6120", "CVE-2007-6121", "CVE-2007-6438", "CVE-2007-6439", "CVE-2007-6441", "CVE-2007-6450", "CVE-2007-6451");
   script_name( "Mandriva Update for wireshark MDVSA-2008:1 (wireshark)");
@@ -59,7 +59,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-01/msg00001.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of wireshark");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_102.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_102.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_102.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830606);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:102");
   script_cve_id("CVE-2008-1419", "CVE-2008-1420", "CVE-2008-1423");
   script_name( "Mandriva Update for libvorbis MDVSA-2008:102 (libvorbis)");
@@ -58,7 +58,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-05/msg00020.php
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of libvorbis");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_105.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_105.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_105.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830754);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.4");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.2");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2008:105");
   script_cve_id("CVE-2007-3740", "CVE-2007-3851", "CVE-2007-4133", "CVE-2007-4573", "CVE-2007-4997", "CVE-2007-5093", "CVE-2008-1375", "CVE-2008-1669");
   script_name( "Mandriva Update for kernel MDVSA-2008:105 (kernel)");
@@ -98,7 +98,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-05/msg00027.php
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_111.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_111.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_111.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830584);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:111");
   script_cve_id("CVE-2008-1108", "CVE-2008-1109");
   script_name( "Mandriva Update for evolution MDVSA-2008:111 (evolution)");
@@ -72,7 +72,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-06/msg00013.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of evolution");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_116.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_116.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_116.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(830493);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.0");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:116");
   script_cve_id("CVE-2008-1377", "CVE-2008-1379", "CVE-2008-2360", "CVE-2008-2361", "CVE-2008-2362");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_126.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_126.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_126.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830416);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:126");
   script_cve_id("CVE-2007-1649", "CVE-2007-4660", "CVE-2007-5898", "CVE-2007-5899", "CVE-2008-2051", "CVE-2008-2107", "CVE-2008-2108", "CVE-2008-2829");
   script_name( "Mandriva Update for php MDVSA-2008:126 (php)");
@@ -81,7 +81,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-07/msg00004.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of php");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_127.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_127.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_127.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830352);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.4");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:127");
   script_cve_id("CVE-2007-5898", "CVE-2007-5899", "CVE-2008-0599", "CVE-2008-2051", "CVE-2008-2107", "CVE-2008-2108", "CVE-2008-2829");
   script_name( "Mandriva Update for php MDVSA-2008:127 (php)");
@@ -79,7 +79,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-07/msg00006.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of php");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_140.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_140.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_140.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830508);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:140");
   script_cve_id("CVE-2008-1891", "CVE-2008-2662", "CVE-2008-2663", "CVE-2008-2664", "CVE-2008-2725", "CVE-2008-2726", "CVE-2008-2376");
   script_name( "Mandriva Update for ruby MDVSA-2008:140 (ruby)");
@@ -93,7 +93,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-07/msg00019.php
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of ruby");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_141.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_141.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_141.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830663);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:141");
   script_cve_id("CVE-2008-1145", "CVE-2008-1891", "CVE-2008-2662", "CVE-2008-2663", "CVE-2008-2664", "CVE-2008-2725", "CVE-2008-2726", "CVE-2008-2376");
   script_name( "Mandriva Update for ruby MDVSA-2008:141 (ruby)");
@@ -98,7 +98,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-07/msg00020.php
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of ruby");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_155.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_155.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_155.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830699);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:155");
   script_cve_id("CVE-2008-1233", "CVE-2008-1234", "CVE-2008-1235", "CVE-2008-1236", "CVE-2008-1237", "CVE-2008-2785", "CVE-2008-2798", "CVE-2008-2799", "CVE-2008-2802", "CVE-2008-2803", "CVE-2008-2807", "CVE-2008-2809", "CVE-2008-2811");
   script_name( "Mandriva Update for mozilla-thunderbird MDVSA-2008:155 (mozilla-thunderbird)");
@@ -57,7 +57,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-07/msg00042.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-thunderbird");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_155_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_155_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_155_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830607);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:155-1");
   script_cve_id("CVE-2008-1233", "CVE-2008-1234", "CVE-2008-1235", "CVE-2008-1236", "CVE-2008-1237", "CVE-2008-2785", "CVE-2008-2798", "CVE-2008-2799", "CVE-2008-2802", "CVE-2008-2803", "CVE-2008-2807", "CVE-2008-2809", "CVE-2008-2811");
   script_name( "Mandriva Update for mozilla-thunderbird MDVSA-2008:155-1 (mozilla-thunderbird)");
@@ -63,7 +63,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-07/msg00043.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-thunderbird");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_163.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_163.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_163.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(830740);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"cvss_base", value:"7.5");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2008:163");
   script_cve_id("CVE-2008-1679", "CVE-2007-4965", "CVE-2008-2315", "CVE-2008-2316", "CVE-2008-3142", "CVE-2008-3143", "CVE-2008-3144");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_178.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_178.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_178.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830768);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:178");
   script_cve_id("CVE-2008-0073", "CVE-2008-1110", "CVE-2008-1161", "CVE-2008-1482", "CVE-2008-1878");
   script_name( "Mandriva Update for xine-lib MDVSA-2008:178 (xine-lib)");
@@ -73,7 +73,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-08/msg00021.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of xine-lib");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_179.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_179.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_179.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830376);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:179");
   script_cve_id("CVE-2008-1379", "CVE-2008-2360", "CVE-2008-2361", "CVE-2008-2362");
   script_name( "Mandriva Update for metisse MDVSA-2008:179 (metisse)");
@@ -61,7 +61,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-08/msg00022.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of metisse");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_181.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_181.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_181.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830488);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2008:181");
   script_cve_id("CVE-2008-3651", "CVE-2008-3652");
   script_name( "Mandriva Update for ipsec-tools MDVSA-2008:181 (ipsec-tools)");
@@ -55,7 +55,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-08/msg00027.php
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of ipsec-tools");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_182_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_182_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_182_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830676);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:182-1");
   script_cve_id("CVE-2008-2149", "CVE-2008-3908");
   script_name( "Mandriva Update for wordnet MDVSA-2008:182-1 (wordnet)");
@@ -57,7 +57,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-09/msg00019.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of wordnet");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_189.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_189.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_189.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830593);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:189");
   script_cve_id("CVE-2008-1389", "CVE-2008-3912", "CVE-2008-3913", "CVE-2008-3914");
   script_name( "Mandriva Update for clamav MDVSA-2008:189 (clamav)");
@@ -73,7 +73,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-09/msg00006.php
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of clamav");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_189_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_189_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_189_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830641);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:189-1");
   script_cve_id("CVE-2008-1389", "CVE-2008-3912", "CVE-2008-3913", "CVE-2008-3914");
   script_name( "Mandriva Update for clamav MDVSA-2008:189-1 (clamav)");
@@ -80,7 +80,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-09/msg00028.php
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of clamav");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_204.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_204.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_204.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(830640);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"cvss_base", value:"6.9");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2008:204");
   script_cve_id("CVE-2008-1102", "CVE-2008-1103");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_211.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_211.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_211.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830644);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:211");
   script_cve_id("CVE-2008-3639", "CVE-2008-3640", "CVE-2008-3641");
   script_name( "Mandriva Update for cups MDVSA-2008:211 (cups)");
@@ -70,7 +70,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-10/msg00017.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of cups");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_215.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_215.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_215.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(830417);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"cvss_base", value:"5.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2008:215");
   script_cve_id("CVE-2008-4680", "CVE-2008-4681", "CVE-2008-4682", "CVE-2008-4683", "CVE-2008-4684", "CVE-2008-4685");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_219.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_219.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_219.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830646);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:219");
   script_cve_id("CVE-2008-0073", "CVE-2008-3827");
   script_name( "Mandriva Update for mplayer MDVSA-2008:219 (mplayer)");
@@ -62,7 +62,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-10/msg00048.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of mplayer");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_224.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_224.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_224.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(830717);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"2.1");
+  script_tag(name:"cvss_base", value:"4.7");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2008:224");
   script_cve_id("CVE-2008-3528", "CVE-2008-3831", "CVE-2008-4554");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_224_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_224_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_224_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(830443);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"2.1");
+  script_tag(name:"cvss_base", value:"4.7");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2008:224-1");
   script_cve_id("CVE-2008-3528", "CVE-2008-3831", "CVE-2008-4554");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_226.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_226.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_226.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830489);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2008:226");
   script_cve_id("CVE-2008-3443", "CVE-2008-3655", "CVE-2008-3656", "CVE-2008-3657", "CVE-2008-3790", "CVE-2008-3905");
   script_name( "Mandriva Update for ruby MDVSA-2008:226 (ruby)");
@@ -79,7 +79,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-11/msg00002.php
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of ruby");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_228.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_228.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_228.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(830354);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:228");
   script_cve_id("CVE-2008-0017", "CVE-2008-5012", "CVE-2008-5013", "CVE-2008-5014", "CVE-2008-5017", "CVE-2008-5018", "CVE-2008-5019", "CVE-2008-5021", "CVE-2008-5022", "CVE-2008-5023", "CVE-2008-5024", "CVE-2008-5052");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_230.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_230.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_230.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(830483);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:230");
   script_cve_id("CVE-2008-0017", "CVE-2008-5014", "CVE-2008-5015", "CVE-2008-5016", "CVE-2008-5017", "CVE-2008-5018", "CVE-2008-5019", "CVE-2008-5021", "CVE-2008-5022", "CVE-2008-5023", "CVE-2008-5024");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_231.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_231.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_231.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830587);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:231");
   script_cve_id("CVE-2008-4225", "CVE-2008-4226");
   script_name( "Mandriva Update for libxml2 MDVSA-2008:231 (libxml2)");
@@ -63,7 +63,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-11/msg00015.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of libxml2");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_235.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_235.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_235.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830412);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:235");
   script_cve_id("CVE-2008-5012", "CVE-2008-5014", "CVE-2008-5016", "CVE-2008-5017", "CVE-2008-5018", "CVE-2008-5021", "CVE-2008-5022", "CVE-2008-5024", "CVE-2008-5052");
   script_name( "Mandriva Update for mozilla-thunderbird MDVSA-2008:235 (mozilla-thunderbird)");
@@ -55,7 +55,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-11/msg00025.php
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-thunderbird");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_243.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_243.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2008_243.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830570);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2008:243");
   script_cve_id("CVE-2008-3863", "CVE-2008-4306");
   script_name( "Mandriva Update for enscript MDVSA-2008:243 (enscript)");
@@ -56,7 +56,7 @@
   References:
   http://lists.mandriva.com/security-announce/2008-12/msg00021.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of enscript");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_003.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_003.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_003.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(830820);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"cvss_base", value:"7.5");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:003");
   script_cve_id("CVE-2009-2408", "CVE-2009-4565");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_004.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_004.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_004.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830811);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"2.1");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:004");
   script_cve_id("CVE-2010-0002", "CVE-2008-5374");
   script_name("Mandriva Update for bash MDVSA-2010:004 (bash)");
@@ -66,7 +66,7 @@
   References:
   http://lists.mandriva.com/security-announce/2010-01/msg00036.php
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of bash");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_011.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_011.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_011.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830821);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:011");
   script_cve_id("CVE-2009-4019", "CVE-2009-4028", "CVE-2008-4098", "CVE-2008-2079", "CVE-2009-4030");
   script_name("Mandriva Update for mysql MDVSA-2010:011 (mysql)");
@@ -84,7 +84,7 @@
   References:
   http://lists.mandriva.com/security-announce/2010-01/msg00052.php
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of mysql");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_012.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_012.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_012.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830806);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:012");
   script_cve_id("CVE-2009-4019", "CVE-2009-4028", "CVE-2008-4098", "CVE-2008-2079", "CVE-2009-4030");
   script_name("Mandriva Update for mysql MDVSA-2010:012 (mysql)");
@@ -79,7 +79,7 @@
   References:
   http://lists.mandriva.com/security-announce/2010-01/msg00053.php
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of mysql");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_016.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_016.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_016.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830833);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2010:016");
   script_cve_id("CVE-2009-4377", "CVE-2009-4376");
   script_name("Mandriva Update for wireshark MDVSA-2010:016 (wireshark)");
@@ -55,7 +55,7 @@
   References:
   http://lists.mandriva.com/security-announce/2010-01/msg00061.php
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of wireshark");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_021.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_021.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_021.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(830836);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"2.6");
+  script_tag(name:"cvss_base", value:"4.3");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:021");
   script_cve_id("CVE-2009-4022", "CVE-2010-0290", "CVE-2010-0097");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_025.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_025.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_025.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(830853);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"cvss_base", value:"7.5");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:025");
   script_cve_id("CVE-2009-4111", "CVE-2009-4023");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_027.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_027.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_027.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830846);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2010:027");
   script_cve_id("CVE-2009-2408", "CVE-2009-2702", "CVE-2009-1687", "CVE-2009-1725", "CVE-2009-1690", "CVE-2009-1698", "CVE-2009-1692", "CVE-2009-2537", "CVE-2009-0689", "CVE-2009-0945");
   script_name("Mandriva Update for kdelibs4 MDVSA-2010:027 (kdelibs4)");
@@ -94,7 +94,7 @@
   References:
   http://lists.mandriva.com/security-announce/2010-01/msg00077.php
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of kdelibs4");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_028.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_028.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_028.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(830855);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"cvss_base", value:"7.5");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:028");
   script_cve_id("CVE-2009-2408", "CVE-2009-2702", "CVE-2009-1692", "CVE-2009-2537", "CVE-2009-0689");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_031.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_031.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_031.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830858);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.1");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:031");
   script_cve_id("CVE-2009-4377", "CVE-2009-2563");
   script_name("Mandriva Update for wireshark MDVSA-2010:031 (wireshark)");
@@ -57,7 +57,7 @@
   References:
   http://lists.mandriva.com/security-announce/2010-02/msg00003.php
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of wireshark");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_055.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_055.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_055.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830932);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2010:055");
   script_cve_id("CVE-2009-0799", "CVE-2009-0800", "CVE-2009-1179", "CVE-2009-1180", "CVE-2009-1181", "CVE-2009-1182", "CVE-2009-1183", "CVE-2009-1187", "CVE-2009-1188", "CVE-2009-3603", "CVE-2009-3604", "CVE-2009-0791", "CVE-2009-3605", "CVE-2009-3606", "CVE-2009-3607", "CVE-2009-3608", "CVE-2009-3609", "CVE-2009-3938");
   script_name("Mandriva Update for poppler MDVSA-2010:055 (poppler)");
@@ -98,7 +98,7 @@
   References:
   http://lists.mandriva.com/security-announce/2010-03/msg00015.php
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of poppler");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_063.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_063.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_063.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830960);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:063");
   script_cve_id("CVE-2009-2042", "CVE-2010-0205");
   script_name("Mandriva Update for libpng MDVSA-2010:063 (libpng)");
@@ -67,7 +67,7 @@
   References:
   http://lists.mandriva.com/security-announce/2010-03/msg00038.php
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of libpng");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_066.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_066.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_066.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830961);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.7");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2010:066");
   script_cve_id("CVE-2010-0727", "CVE-2010-0415", "CVE-2009-4537", "CVE-2009-4538", "CVE-2010-0307");
   script_name("Mandriva Update for kernel MDVSA-2010:066 (kernel)");
@@ -83,7 +83,7 @@
   References:
   http://lists.mandriva.com/security-announce/2010-03/msg00041.php
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_070.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_070.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_070.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(830981);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2010:070");
   script_cve_id("CVE-2010-0164", "CVE-2010-0165", "CVE-2010-0167", "CVE-2010-0168", "CVE-2010-0170", "CVE-2010-0172", "CVE-2010-1028", "CVE-2010-1122", "CVE-2010-0173", "CVE-2010-0174", "CVE-2010-0175", "CVE-2010-0176", "CVE-2010-0177", "CVE-2010-0178", "CVE-2010-0179", "CVE-2010-0181", "CVE-2010-0182", "CVE-2009-3555");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_070_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_070_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_070_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(831006);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2010:070-1");
   script_cve_id("CVE-2010-0164", "CVE-2010-0165", "CVE-2010-0167", "CVE-2010-0168", "CVE-2010-0170", "CVE-2010-0172", "CVE-2010-1028", "CVE-2010-1122", "CVE-2010-0173", "CVE-2010-0174", "CVE-2010-0175", "CVE-2010-0176", "CVE-2010-0177", "CVE-2010-0178", "CVE-2010-0179", "CVE-2010-0181", "CVE-2010-0182", "CVE-2009-3555");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_073.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_073.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_073.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830978);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:073");
   script_cve_id("CVE-2009-2820", "CVE-2009-3553", "CVE-2010-0302", "CVE-2010-0393");
   script_name("Mandriva Update for cups MDVSA-2010:073 (cups)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_073_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_073_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_073_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830973);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:073-1");
   script_cve_id("CVE-2009-2820", "CVE-2009-3553", "CVE-2010-0302", "CVE-2010-0393");
   script_name("Mandriva Update for cups MDVSA-2010:073-1 (cups)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_076.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_076.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_076.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(830984);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2010:076");
   script_cve_id("CVE-2010-0740", "CVE-2009-3245", "CVE-2010-0433", "CVE-2009-3555");
   script_name("Mandriva Update for openssl MDVSA-2010:076 (openssl)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_076_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_076_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_076_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831003);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2010:076-1");
   script_cve_id("CVE-2010-0740", "CVE-2009-3245", "CVE-2010-0433", "CVE-2009-3555");
   script_name("Mandriva Update for openssl MDVSA-2010:076-1 (openssl)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_084.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_084.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_084.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831014);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2010:084");
   script_cve_id("CVE-2009-3555", "CVE-2010-0082", "CVE-2010-0084", "CVE-2010-0085", "CVE-2010-0088", "CVE-2010-0091", "CVE-2010-0092", "CVE-2010-0093", "CVE-2010-0094", "CVE-2010-0095", "CVE-2010-0837", "CVE-2010-0838", "CVE-2010-0840", "CVE-2010-0845", "CVE-2010-0847", "CVE-2010-0848", "CVE-2009-2409", "CVE-2009-3728", "CVE-2009-3869", "CVE-2009-3871", "CVE-2009-3873", "CVE-2009-3874", "CVE-2009-3875", "CVE-2009-3876", "CVE-2009-3877", "CVE-2009-3879", "CVE-2009-3880", "CVE-2009-3881", "CVE-2009-3882", "CVE-2009-3883", "CVE-2009-3884", "CVE-2009-3885");
   script_name("Mandriva Update for java-1.6.0-openjdk MDVSA-2010:084 (java-1.6.0-openjdk)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_088.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_088.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_088.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831024);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.9");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"5.4");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:088");
   script_cve_id("CVE-2009-3620", "CVE-2010-1088", "CVE-2010-0622", "CVE-2010-0410", "CVE-2010-0623");
   script_name("Mandriva Update for kernel MDVSA-2010:088 (kernel)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_090_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_090_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_090_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(831038);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"2.1");
+  script_tag(name:"cvss_base", value:"4.4");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:090-1");
   script_cve_id("CVE-2010-0547", "CVE-2010-0787");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_094.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_094.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_094.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831037);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2010:094");
   script_cve_id("CVE-2009-1284", "CVE-2009-3608", "CVE-2010-0827", "CVE-2010-0829", "CVE-2010-0739", "CVE-2010-1440");
   script_name("Mandriva Update for tetex MDVSA-2010:094 (tetex)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_103.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_103.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_103.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831057);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"8.5");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2010:103");
   script_cve_id("CVE-2010-0442", "CVE-2010-1169", "CVE-2010-1170", "CVE-2010-1975");
   script_name("Mandriva Update for postgresql MDVSA-2010:103 (postgresql)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_115.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_115.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_115.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831076);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"8.5");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2010:115");
   script_cve_id("CVE-2010-1168", "CVE-2010-1447");
   script_name("Mandriva Update for perl MDVSA-2010:115 (perl)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_116.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_116.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_116.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831075);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.9");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"8.5");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2010:116");
   script_cve_id("CVE-2008-5302", "CVE-2008-5303", "CVE-2010-1168", "CVE-2010-1447");
   script_name("Mandriva Update for perl MDVSA-2010:116 (perl)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_122.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_122.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_122.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831085);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"5.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:122");
   script_cve_id("CVE-2005-1080", "CVE-2006-3619", "CVE-2010-0831");
   script_name("Mandriva Update for fastjar MDVSA-2010:122 (fastjar)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_125.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_125.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_125.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831094);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.9");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2010:125");
   script_cve_id("CVE-2008-5913", "CVE-2010-1125", "CVE-2010-1196", "CVE-2010-1197", "CVE-2010-1198", "CVE-2010-1199", "CVE-2010-1200", "CVE-2010-1202", "CVE-2010-1203");
   script_name("Mandriva Update for firefox MDVSA-2010:125 (firefox)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_133.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_133.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_133.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(831112);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.1");
+  script_tag(name:"cvss_base", value:"7.5");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:133");
   script_cve_id("CVE-2008-6218", "CVE-2010-1205", "CVE-2010-2249");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_139.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_139.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_139.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831115);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:139");
   script_cve_id("CVE-2010-2531", "CVE-2010-2484", "CVE-2010-2225", "CVE-2010-0397");
   script_name("Mandriva Update for php MDVSA-2010:139 (php)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_140.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_140.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_140.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831114);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:140");
   script_cve_id("CVE-2010-2531", "CVE-2010-0397", "CVE-2010-2225");
   script_name("Mandriva Update for php MDVSA-2010:140 (php)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_145.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_145.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_145.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831121);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:145");
   script_cve_id("CVE-2010-2595", "CVE-2010-1411", "CVE-2010-2065", "CVE-2010-2483", "CVE-2010-2597", "CVE-2010-248", "CVE-2010-2481");
   script_name("Mandriva Update for libtiff MDVSA-2010:145 (libtiff)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_146.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_146.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_146.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831122);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:146");
   script_cve_id("CVE-2010-2595", "CVE-2010-1411", "CVE-2010-2065", "CVE-2010-2483", "CVE-2010-2597", "CVE-2010-248", "CVE-2010-2067", "CVE-2010-2233", "CVE-2010-2443", "CVE-2010-2482", "CVE-2010-2481");
   script_name("Mandriva Update for libtiff MDVSA-2010:146 (libtiff)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_147.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_147.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_147.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(831126);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2010:147");
   script_cve_id("CVE-2010-1214", "CVE-2010-2755");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_154.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_154.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_154.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831129);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"5.1");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:154");
   script_cve_id("CVE-2010-2800", "CVE-2010-2801");
   script_name("Mandriva Update for cabextract MDVSA-2010:154 (cabextract)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_155_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_155_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_155_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(831244);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"3.5");
+  script_tag(name:"cvss_base", value:"4.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:155-1");
   script_cve_id("CVE-2010-2008", "CVE-2010-3683", "CVE-2010-3682", "CVE-2010-3681", "CVE-2010-3679", "CVE-2010-3678", "CVE-2010-3677", "CVE-2010-3680");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_160.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_160.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_160.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831138);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:160");
   script_cve_id("CVE-2010-1644", "CVE-2010-1645", "CVE-2009-4032", "CVE-2010-2543", "CVE-2010-2544", "CVE-2010-2545");
   script_name("Mandriva Update for cacti MDVSA-2010:160 (cacti)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_169.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_169.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_169.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831146);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2010:169");
   script_cve_id("CVE-2010-2754", "CVE-2010-0654", "CVE-2010-1213", "CVE-2010-2753", "CVE-2010-2752", "CVE-2010-1211");
   script_name("Mandriva Update for mozilla-thunderbird MDVSA-2010:169 (mozilla-thunderbird)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_173.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_173.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_173.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831152);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2010:173");
   script_cve_id("CVE-2010-2764", "CVE-2010-2769", "CVE-2010-2768", "CVE-2010-2762", "CVE-2010-2766", "CVE-2010-3167", "CVE-2010-3168", "CVE-2010-2753", "CVE-2010-2760", "CVE-2010-2765", "CVE-2010-3166", "CVE-2010-2767", "CVE-2010-3169");
   script_name("Mandriva Update for firefox MDVSA-2010:173 (firefox)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_176.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_176.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_176.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831148);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.4");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:176");
   script_cve_id("CVE-2007-3385", "CVE-2007-5333", "CVE-2008-5515", "CVE-2009-0033", "CVE-2009-0580", "CVE-2009-0783", "CVE-2009-2693", "CVE-2009-2901", "CVE-2009-2902", "CVE-2010-1157", "CVE-2010-2227");
   script_name("Mandriva Update for tomcat5 MDVSA-2010:176 (tomcat5)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_177.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_177.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_177.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(831151);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.8");
+  script_tag(name:"cvss_base", value:"6.4");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:177");
   script_cve_id("CVE-2009-2693", "CVE-2009-2901", "CVE-2009-2902", "CVE-2010-1157", "CVE-2010-2227");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_178.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_178.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_178.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831150);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:178");
   script_cve_id("CVE-2010-1594", "CVE-2010-1595", "CVE-2010-1733");
   script_name("Mandriva Update for ocsinventory MDVSA-2010:178 (ocsinventory)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_188.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_188.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_188.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831170);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.4");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2010:188");
   script_cve_id("CVE-2010-1088", "CVE-2009-3228", "CVE-2010-0415", "CVE-2009-3620", "CVE-2010-0622", "CVE-2009-2287", "CVE-2009-3722", "CVE-2009-4308", "CVE-2009-2846", "CVE-2010-2521", "CVE-2010-1643", "CVE-2008-7256", "CVE-2010-1162", "CVE-2010-1173", "CVE-2010-1187", "CVE-2010-2248", "CVE-2010-2492", "CVE-2010-2226", "CVE-2010-2798", "CVE-2010-2240", "CVE-2010-2803", "CVE-2010-2959", "CVE-2010-3080", "CVE-2010-3081", "CVE-2007-4573", "CVE-2010-3301");
   script_name("Mandriva Update for kernel MDVSA-2010:188 (kernel)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_196.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_196.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_196.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831197);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.4");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:196");
   script_cve_id("CVE-2009-2632", "CVE-2009-3235");
   script_name("Mandriva Update for dovecot MDVSA-2010:196 (dovecot)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_198.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_198.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_198.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831196);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.4");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2010:198");
   script_cve_id("CVE-2010-1088", "CVE-2009-3228", "CVE-2010-0415", "CVE-2009-3620", "CVE-2010-0622", "CVE-2009-2287", "CVE-2009-3722", "CVE-2009-4308", "CVE-2009-2846", "CVE-2010-2521", "CVE-2010-1643", "CVE-2008-7256", "CVE-2010-1162", "CVE-2010-1173", "CVE-2010-1187", "CVE-2010-2248", "CVE-2010-2492", "CVE-2010-2226", "CVE-2010-2798", "CVE-2010-2240", "CVE-2010-2803", "CVE-2010-2959", "CVE-2010-3080", "CVE-2010-3081", "CVE-2007-4573", "CVE-2010-3301");
   script_name("Mandriva Update for kernel MDVSA-2010:198 (kernel)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_210.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_210.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_210.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831216);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2010:210");
   script_cve_id("CVE-2010-3170", "CVE-2010-3173", "CVE-2010-3174", "CVE-2010-3175", "CVE-2010-3176", "CVE-2010-3177", "CVE-2010-3178", "CVE-2010-3179", "CVE-2010-3180", "CVE-2010-3182", "CVE-2010-3183");
   script_name("Mandriva Update for firefox MDVSA-2010:210 (firefox)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_211.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_211.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_211.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831215);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2010:211");
   script_cve_id("CVE-2010-3173", "CVE-2010-3174", "CVE-2010-3175", "CVE-2010-3176", "CVE-2010-3178", "CVE-2010-3179", "CVE-2010-3180", "CVE-2010-3182", "CVE-2010-3183");
   script_name("Mandriva Update for mozilla-thunderbird MDVSA-2010:211 (mozilla-thunderbird)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_215.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_215.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_215.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831224);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:215");
   script_cve_id("CVE-2009-4134", "CVE-2008-3143", "CVE-2010-1449", "CVE-2010-1450", "CVE-2010-3492", "CVE-2010-3493");
   script_name("Mandriva Update for python MDVSA-2010:215 (python)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_217.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_217.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_217.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831230);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"3.5");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.4");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:217");
   script_cve_id("CVE-2010-3779", "CVE-2010-3780", "CVE-2010-3304", "CVE-2010-3706", "CVE-2010-3707");
   script_name("Mandriva Update for dovecot MDVSA-2010:217 (dovecot)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_218.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_218.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_218.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(831227);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"cvss_base", value:"5.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:218");
   script_cve_id("CVE-2010-3710", "CVE-2010-3709", "CVE-2010-3436");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_220.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_220.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_220.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -26,9 +26,9 @@
 if(description)
 {
   script_id(831231);
-  script_tag(name:"cvss_base", value:"3.3");
+  script_tag(name:"cvss_base", value:"6.9");
  script_version("$Revision$: 1.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:220");
   script_cve_id("CVE-2010-3316", "CVE-2010-3435", "CVE-2010-3853");
   script_name("Mandriva Update for pam MDVSA-2010:220 (pam)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_222.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_222.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_222.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -26,7 +26,7 @@
 if(description)
 {
   script_id(831243);
-  script_tag(name:"cvss_base", value:"4.0");
+  script_tag(name:"cvss_base", value:"5.0");
  script_version("$Revision$: 1.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:222");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_227.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_227.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_227.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831242);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.1");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2010:227");
   script_cve_id("CVE-2010-3867", "CVE-2010-4221");
   script_name("Mandriva Update for proftpd MDVSA-2010:227 (proftpd)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_232.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_232.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_232.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(831252);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.0");
+  script_tag(name:"cvss_base", value:"7.9");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:232");
   script_cve_id("CVE-2010-0540", "CVE-2010-0542", "CVE-2010-1748", "CVE-2010-2431", "CVE-2010-2941");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_233.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_233.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_233.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(831255);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.0");
+  script_tag(name:"cvss_base", value:"7.9");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:233");
   script_cve_id("CVE-2010-0540", "CVE-2010-2941");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_246.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_246.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_246.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(831270);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"2.6");
+  script_tag(name:"cvss_base", value:"4.3");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:246");
   script_cve_id("CVE-2010-1323", "CVE-2010-1324", "CVE-2010-4020", "CVE-2010-4021");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_249.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_249.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_249.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831280);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:249");
   script_cve_id("CVE-2010-4260", "CVE-2010-4479", "CVE-2010-4261");
   script_name("Mandriva Update for clamav MDVSA-2010:249 (clamav)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_250.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_250.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_250.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(831281);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"2.6");
+  script_tag(name:"cvss_base", value:"4.3");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2010:250");
   script_cve_id("CVE-2010-3172", "CVE-2010-2761");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_251.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_251.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_251.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831278);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2010:251");
   script_cve_id("CVE-2010-3770", "CVE-2010-3774", "CVE-2010-0179", "CVE-2010-3773", "CVE-2010-3767", "CVE-2010-3766", "CVE-2010-3775", "CVE-2010-3768", "CVE-2010-3772", "CVE-2010-3771", "CVE-2010-3769", "CVE-2010-3776", "CVE-2010-3777");
   script_name("Mandriva Update for firefox MDVSA-2010:251 (firefox)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_251_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_251_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_251_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831292);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2010:251-1");
   script_cve_id("CVE-2010-3770", "CVE-2010-3774", "CVE-2010-0179", "CVE-2010-3773", "CVE-2010-3767", "CVE-2010-3766", "CVE-2010-3775", "CVE-2010-3768", "CVE-2010-3772", "CVE-2010-3771", "CVE-2010-3769", "CVE-2010-3776", "CVE-2010-3777");
   script_name("Mandriva Update for firefox MDVSA-2010:251-1 (firefox)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_251_2.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_251_2.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_251_2.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831294);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2010:251-2");
   script_cve_id("CVE-2010-3770", "CVE-2010-3774", "CVE-2010-0179", "CVE-2010-3773", "CVE-2010-3767", "CVE-2010-3766", "CVE-2010-3775", "CVE-2010-3768", "CVE-2010-3772", "CVE-2010-3771", "CVE-2010-3769", "CVE-2010-3776", "CVE-2010-3777");
   script_name("Mandriva Update for firefox MDVSA-2010:251-2 (firefox)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_253.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_253.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_253.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831289);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.4");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:253");
   script_cve_id("CVE-2010-3613", "CVE-2010-3614", "CVE-2010-3762");
   script_name("Mandriva Update for bind MDVSA-2010:253 (bind)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_254.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_254.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2010_254.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831283);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2010:254");
   script_cve_id("CVE-2006-7243", "CVE-2010-4409", "CVE-2010-4150", "CVE-2010-3870", "CVE-2010-3436", "CVE-2010-3709", "CVE-2010-3710");
   script_name("Mandriva Update for php MDVSA-2010:254 (php)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_000.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_000.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_000.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(831299);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"cvss_base", value:"5.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2011:000");
   script_cve_id("CVE-2010-4480", "CVE-2010-4481");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_003.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_003.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_003.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(831302);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"cvss_base", value:"5.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2011:003");
   script_cve_id("CVE-2010-4524", "CVE-2010-1677");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_026.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_026.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_026.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -26,9 +26,9 @@
 if(description)
 {
   script_id(831328);
-  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"cvss_base", value:"6.5");
  script_version("$Revision$: 1.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2011:026");
   script_cve_id("CVE-2011-0986", "CVE-2011-0987");
   script_name("Mandriva Update for phpmyadmin MDVSA-2011:026 (phpmyadmin)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_029.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_029.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_029.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831331);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"8.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2011:029");
   script_cve_id("CVE-2010-4164", "CVE-2010-3873", "CVE-2010-4565", "CVE-2010-4346", "CVE-2010-4158", "CVE-2010-3874", "CVE-2010-4163", "CVE-2009-4307", "CVE-2010-4162", "CVE-2010-3015", "CVE-2010-4258", "CVE-2010-3875", "CVE-2010-3067", "CVE-2010-4248", "CVE-2010-3437", "CVE-2010-3877", "CVE-2009-2406", "CVE-2010-3859", "CVE-2010-4073", "CVE-2010-4072", "CVE-2010-3705", "CVE-2010-4165", "CVE-2010-3310", "CVE-2010-3698");
   script_name("Mandriva Update for kernel MDVSA-2011:029 (kernel)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_030.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_030.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_030.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831333);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"1.2");
-  script_tag(name:"risk_factor", value:"Low");
+  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2011:030");
   script_cve_id("CVE-2010-3718", "CVE-2011-0013");
   script_name("Mandriva Update for tomcat5 MDVSA-2011:030 (tomcat5)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_031.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_031.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_031.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(831334);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"cvss_base", value:"7.5");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2011:031");
   script_cve_id("CVE-2011-0447", "CVE-2011-0696", "CVE-2011-0697", "CVE-2011-0698");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_037.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_037.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_037.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(831336);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"cvss_base", value:"5.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2011:037");
   script_cve_id("CVE-2010-2244", "CVE-2011-1002");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_039.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_039.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_039.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831343);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2011:039");
   script_cve_id("CVE-2009-2797", "CVE-2009-2841", "CVE-2010-0046", "CVE-2010-0047", "CVE-2010-0048", "CVE-2010-0049", "CVE-2010-0050", "CVE-2010-0051", "CVE-2010-0052", "CVE-2010-0053", "CVE-2010-0054", "CVE-2010-0314", "CVE-2010-0647", "CVE-2010-0650", "CVE-2010-0651", "CVE-2010-0656", "CVE-2010-1386", "CVE-2010-1387", "CVE-2010-1389", "CVE-2010-1390", "CVE-2010-1391", "CVE-2010-1392", "CVE-2010-1393", "CVE-2010-1394", "CVE-2010-1395", "CVE-2010-1396", "CVE-2010-1397", "CVE-2010-1398", "CVE-2010-1400", "CVE-2010-1401", "CVE-2010-1402", "CVE-2010-1403", "CVE-2010-1404", "CVE-2010-1405", "CVE-2010-1406", "CVE-2010-1407", "CVE-2010-1408", "CVE-2010-1409", "CVE-2010-1410", "CVE-2010-1412", "CVE-2010-1414", "CVE-2010-1415", "CVE-2010-1416", "CVE-2010-1417", "CVE-2010-1418", "CVE-2010-1419", "CVE-2010-1421", "CVE-2010-1422", "CVE-2010-1501", "CVE-2010-1664", "CVE-2010-1665", "CVE-2010-1758", "CVE-2010-1759", "CVE-2010-1760", "CVE-2010-1761", "CVE-2010-1762", "CVE-2010-1764", "CVE-2010-1766", "CVE-2010-1767", "CVE-2010-1770", "CVE-2010-1771", "CVE-2010-1772", "CVE-2010-1773", "CVE-2010-1774", "CVE-2010-1780", "CVE-2010-1781", "CVE-2010-1782", "CVE-2010-1783", "CVE-2010-1784", "CVE-2010-1785", "CVE-2010-1786", "CVE-2010-1787", "CVE-2010-1788", "CVE-2010-1790", "CVE-2010-1791", "CVE-2010-1792", "CVE-2010-1793", "CVE-2010-1807", "CVE-2010-1812", "CVE-2010-1814", "CVE-2010-1815", "CVE-2010-2264", "CVE-2010-2647", "CVE-2010-2648", "CVE-2010-3113", "CVE-2010-3114", "CVE-2010-3115", "CVE-2010-3116", "CVE-2010-3119", "CVE-2010-3248", "CVE-2010-3255", "CVE-2010-3257", "CVE-2010-3259", "CVE-2010-3812", "CVE-2010-3813", "CVE-2010-4040", "CVE-2010-4197", "CVE-2010-4198", "CVE-2010-4204", "CVE-2010-4206");
   script_name("Mandriva Update for webkit MDVSA-2011:039 (webkit)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_041.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_041.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_041.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831344);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2011:041");
   script_cve_id("CVE-2011-0059", "CVE-2011-0061", "CVE-2010-1585", "CVE-2011-0058", "CVE-2011-0057", "CVE-2011-0056", "CVE-2011-0054", "CVE-2011-0055", "CVE-2011-0051", "CVE-2011-0062");
   script_name("Mandriva Update for firefox MDVSA-2011:041 (firefox)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_052.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_052.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_052.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831352);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2011:052");
   script_cve_id("CVE-2011-0421", "CVE-2011-0708", "CVE-2011-1092", "CVE-2011-1153", "CVE-2011-1464", "CVE-2011-1466", "CVE-2010-4409", "CVE-2011-1467", "CVE-2011-1469", "CVE-2011-1470", "CVE-2011-1471");
   script_name("Mandriva Update for php MDVSA-2011:052 (php)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_053.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_053.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_053.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831353);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2011:053");
   script_cve_id("CVE-2011-0421", "CVE-2011-0708", "CVE-2011-1092", "CVE-2011-1153", "CVE-2011-1464", "CVE-2011-1466", "CVE-2010-4409", "CVE-2011-1467", "CVE-2011-1468", "CVE-2011-1469", "CVE-2011-1470", "CVE-2011-1471");
   script_name("Mandriva Update for php MDVSA-2011:053 (php)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_054.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_054.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_054.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831354);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2011:054");
   script_cve_id("CVE-2010-4351", "CVE-2010-4448", "CVE-2010-4450", "CVE-2010-4465", "CVE-2010-4469", "CVE-2010-4470", "CVE-2010-4471", "CVE-2010-4472", "CVE-2010-4476", "CVE-2011-0025", "CVE-2011-0706");
   script_name("Mandriva Update for java-1.6.0-openjdk MDVSA-2011:054 (java-1.6.0-openjdk)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_055.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_055.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_055.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(831356);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.6");
+  script_tag(name:"cvss_base", value:"5.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2011:055");
   script_cve_id("CVE-2011-1024", "CVE-2011-1081");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_056.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_056.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_056.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831355);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.6");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2011:056");
   script_cve_id("CVE-2011-1024", "CVE-2011-1025", "CVE-2011-1081");
   script_name("Mandriva Update for openldap MDVSA-2011:056 (openldap)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_060.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_060.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_060.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831358);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2011:060");
   script_cve_id("CVE-2009-4632", "CVE-2009-4633", "CVE-2009-4634", "CVE-2009-4635", "CVE-2009-4639", "CVE-2009-4640", "CVE-2010-3429", "CVE-2010-4704");
   script_name("Mandriva Update for ffmpeg MDVSA-2011:060 (ffmpeg)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_061.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_061.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_061.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831359);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2011:061");
   script_cve_id("CVE-2009-4632", "CVE-2009-4633", "CVE-2009-4634", "CVE-2009-4635", "CVE-2009-4636", "CVE-2009-4639", "CVE-2009-4640", "CVE-2010-3429", "CVE-2010-3908", "CVE-2010-4704", "CVE-2011-0480", "CVE-2011-0722", "CVE-2011-0723");
   script_name("Mandriva Update for ffmpeg MDVSA-2011:061 (ffmpeg)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_062.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_062.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_062.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831360);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2011:062");
   script_cve_id("CVE-2009-4636", "CVE-2010-3429", "CVE-2010-4704", "CVE-2011-0722", "CVE-2011-0723");
   script_name("Mandriva Update for ffmpeg MDVSA-2011:062 (ffmpeg)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_065.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_065.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_065.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831363);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"1.9");
-  script_tag(name:"risk_factor", value:"Low");
+  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2011:065");
   script_cve_id("CVE-2011-1098", "CVE-2011-1154", "CVE-2011-1155");
   script_name("Mandriva Update for logrotate MDVSA-2011:065 (logrotate)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_079.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_079.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_079.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831384);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2011:079");
   script_cve_id("CVE-2011-1202", "CVE-2011-0071", "CVE-2011-0076", "CVE-2011-0067", "CVE-2011-0065", "CVE-2011-0066", "CVE-2011-0073", "CVE-2011-0081", "CVE-2011-0069", "CVE-2011-0070", "CVE-2011-0080", "CVE-2011-0074", "CVE-2011-0075", "CVE-2011-0077", "CVE-2011-0078", "CVE-2011-0072");
   script_name("Mandriva Update for firefox MDVSA-2011:079 (firefox)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_080.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_080.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_080.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -26,9 +26,9 @@
 if(description)
 {
   script_id(831383);
-  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"cvss_base", value:"10.0");
  script_version("$Revision$: 1.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2011:080");
   script_cve_id("CVE-2011-0071", "CVE-2011-0081", "CVE-2011-0069", "CVE-2011-0070", "CVE-2011-0080", "CVE-2011-0074", "CVE-2011-0075", "CVE-2011-0077", "CVE-2011-0078", "CVE-2011-0072");
   script_name("Mandriva Update for mozilla-thunderbird MDVSA-2011:080 (mozilla-thunderbird)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_082.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_082.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_082.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(831385);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"cvss_base", value:"5.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2011:082");
   script_cve_id("CVE-2009-5065", "CVE-2011-1156", "CVE-2011-1157", "CVE-2011-1158");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_083.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_083.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_083.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831388);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2011:083");
   script_cve_id("CVE-2011-1590", "CVE-2011-1591", "CVE-2011-1592");
   script_name("Mandriva Update for wireshark MDVSA-2011:083 (wireshark)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_088.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_088.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_088.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831391);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2011:088");
   script_cve_id("CVE-2009-4632", "CVE-2009-4633", "CVE-2009-4634", "CVE-2009-4635", "CVE-2009-4636", "CVE-2009-4639", "CVE-2009-4640", "CVE-2010-3429", "CVE-2010-4704");
   script_name("Mandriva Update for mplayer MDVSA-2011:088 (mplayer)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_089.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_089.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_089.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831389);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2011:089");
   script_cve_id("CVE-2009-4636", "CVE-2010-3429", "CVE-2010-4704", "CVE-2011-0722", "CVE-2011-0723");
   script_name("Mandriva Update for mplayer MDVSA-2011:089 (mplayer)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_096.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_096.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_096.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831403);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.4");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2011:096");
   script_cve_id("CVE-2011-1015", "CVE-2011-1521");
   script_name("Mandriva Update for python MDVSA-2011:096 (python)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_097.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_097.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_097.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831408);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2011:097");
   script_cve_id("CVE-2010-0541", "CVE-2011-1004", "CVE-2011-1005", "CVE-2011-0188");
   script_name("Mandriva Update for ruby MDVSA-2011:097 (ruby)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_103.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_103.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_103.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831412);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2011:103");
   script_cve_id("CVE-2010-4540", "CVE-2010-4541", "CVE-2010-4542", "CVE-2010-4543", "CVE-2011-1782");
   script_name("Mandriva Update for gimp MDVSA-2011:103 (gimp)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_107.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_107.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_107.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(831416);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"cvss_base", value:"5.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "MDVSA", value: "2011:107");
   script_cve_id("CVE-2010-1167", "CVE-2011-1947");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_112.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_112.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_112.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831424);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2011:112");
   script_cve_id("CVE-2009-4632", "CVE-2009-4633", "CVE-2009-4634", "CVE-2009-4635", "CVE-2009-4636", "CVE-2009-4639", "CVE-2009-4640", "CVE-2010-3429", "CVE-2010-4704", "CVE-2011-0723");
   script_name("Mandriva Update for blender MDVSA-2011:112 (blender)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_114.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_114.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_114.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831427);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2011:114");
   script_cve_id("CVE-2009-4632", "CVE-2009-4633", "CVE-2009-4634", "CVE-2009-4635", "CVE-2009-4636", "CVE-2009-4640", "CVE-2010-3429", "CVE-2010-4704", "CVE-2011-0722", "CVE-2011-0723");
   script_name("Mandriva Update for blender MDVSA-2011:114 (blender)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_123.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_123.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_123.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831438);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2011:123");
   script_cve_id("CVE-2010-4554", "CVE-2010-4555", "CVE-2011-2023", "CVE-2011-2752", "CVE-2011-2753");
   script_name("Mandriva Update for squirrelmail MDVSA-2011:123 (squirrelmail)");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_124.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_124.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_124.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(831441);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.4");
+  script_tag(name:"cvss_base", value:"7.5");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "MDVSA", value: "2011:124");
   script_cve_id("CVE-2011-2505", "CVE-2011-2506", "CVE-2011-2507", "CVE-2011-2508", "CVE-2011-2642", "CVE-2011-2643", "CVE-2011-2718", "CVE-2011-2719");

Modified: trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_126.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_126.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mandriva_MDVSA_2011_126.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(831439);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"2.6");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "MDVSA", value: "2011:126");
   script_cve_id("CVE-2011-0865", "CVE-2011-0862", "CVE-2011-0867", "CVE-2011-0869", "CVE-2011-0868", "CVE-2011-0864", "CVE-2011-0871");
   script_name("Mandriva Update for java-1.6.0-openjdk MDVSA-2011:126 (java-1.6.0-openjdk)");

Modified: trunk/openvas-plugins/scripts/gb_mantis_mult_xss_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mantis_mult_xss_vuln.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mantis_mult_xss_vuln.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -30,7 +30,7 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-3303", "CVE-2010-3763");
   script_bugtraq_id(43604);
-  script_tag(name:"cvss_base", value:"3.5");
+  script_tag(name:"cvss_base", value:"4.3");
   script_tag(name:"risk_factor", value:"Medium");
   script_name("MantisBT Multiple Cross-site scripting Vulnerabilities");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_mantisbt_mult_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mantisbt_mult_vuln.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mantisbt_mult_vuln.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -30,8 +30,8 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-4348", "CVE-2010-4349", "CVE-2010-4350");
   script_bugtraq_id(45399);
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"5.1");
+  script_tag(name:"risk_factor", value:"High");
   script_name("MantisBT Multiple Vulnerabilities");
   desc = "
   Overview: This host is running MantisBT and is prone to multiple

Modified: trunk/openvas-plugins/scripts/gb_moodle_mult_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_moodle_mult_vuln.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_moodle_mult_vuln.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -30,8 +30,8 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-1614", "CVE-2010-1615",
                 "CVE-2010-1617", "CVE-2010-1618", "CVE-2010-1619");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_name("Moodle Multiple Vulnerabilities");
   desc = "
   Overview: This host is running Moodle and is prone to multiple

Modified: trunk/openvas-plugins/scripts/gb_mozilla_firefox_mult_vuln_win_jul11.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mozilla_firefox_mult_vuln_win_jul11.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mozilla_firefox_mult_vuln_win_jul11.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -30,8 +30,8 @@
   script_version("$Revision: 1.0$");
   script_cve_id("CVE-2011-2598", "CVE-2011-2367", "CVE-2011-2368", "CVE-2011-2369");
   script_bugtraq_id(48319, 48371, 48375, 48379);
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_name("Mozilla Firefox Multiple Vulnerabilities July-11 (Windows)");
   desc = "
   Overview:

Modified: trunk/openvas-plugins/scripts/gb_mozilla_firefox_untrusted_search_path_vuln_win.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mozilla_firefox_untrusted_search_path_vuln_win.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mozilla_firefox_untrusted_search_path_vuln_win.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -30,8 +30,8 @@
   script_version("$Revision: 1.0$");
   script_cve_id("CVE-2011-2980");
   script_bugtraq_id(49217);
-  script_tag(name:"cvss_base", value:"10.0");
-  script_tag(name:"risk_factor", value:"Critical");
+  script_tag(name:"cvss_base", value:"7.2");
+  script_tag(name:"risk_factor", value:"High");
   script_name("Mozilla Firefox Untrusted Search Path Vulnerability (Windows)");
   desc = "
   Overview: The host is installed with Mozilla firefox and is prone to

Modified: trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_code_exec_vuln_win.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_code_exec_vuln_win.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_code_exec_vuln_win.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -29,8 +29,8 @@
   script_id(800754);
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-0178", "CVE-2010-0177");
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_name("Mozilla Products Multiple vulnerabilities apr-10 (Win)");
   desc = "
   Overview:

Modified: trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_vuln_sep11_win.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_vuln_sep11_win.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_vuln_sep11_win.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -30,7 +30,7 @@
   script_version("$Revision: 1.0$");
   script_cve_id("CVE-2011-2981", "CVE-2011-2984", "CVE-2011-2378");
   script_bugtraq_id(49218, 49219, 49214);
-  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_name("Mozilla Products Multiple Vulnerabilities (Windows)");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_vuln_win02_may11.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_vuln_win02_may11.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_vuln_win02_may11.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -32,8 +32,8 @@
                 "CVE-2011-0075", "CVE-2011-0077", "CVE-2011-0078",
                 "CVE-2011-0080");
   script_bugtraq_id(47666,47655,47646,47647,47648,47651);
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_name("Mozilla Products Multiple Vulnerabilities May-11 (Windows) - 02");
   desc = "
   Overview:

Modified: trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_vuln_win_mar11.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_vuln_win_mar11.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_vuln_win_mar11.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -30,8 +30,8 @@
   script_version("$Revision: 1.0$");
   script_cve_id("CVE-2011-0051", "CVE-2011-0054", "CVE-2011-0055", "CVE-2011-0056",
                 "CVE-2011-0057", "CVE-2011-0058", "CVE-2011-0059");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_name("Mozilla Products Multiple Vulnerabilities March-11 (Windows)");
   desc = "
   Overview:

Modified: trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_vuln_win_oct10.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_vuln_win_oct10.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_mozilla_prdts_mult_vuln_win_oct10.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -30,8 +30,8 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-3170", "CVE-2010-3173", "CVE-2010-3179", "CVE-2010-3178",
                 "CVE-2010-3181", "CVE-2010-3180", "CVE-2010-3183");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_name("Mozilla Products Multiple Vulnerabilities October-10 (Windows)");
   desc = "
   Overview:

Modified: trunk/openvas-plugins/scripts/gb_ms07-021.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ms07-021.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ms07-021.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -30,7 +30,7 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2006-6696", "CVE-2007-1209");
   script_bugtraq_id(23338);
-  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"cvss_base", value:"7.2");
   script_tag(name:"risk_factor", value:"High");
   script_name("Microsoft Windows CSRSS CSRFinalizeContext Local Privilege Escalation Vulnerability (930178)");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_ms07-034.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ms07-034.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ms07-034.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -30,8 +30,8 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2006-2111", "CVE-2007-1658", "CVE-2007-2225", "CVE-2007-2225");
   script_bugtraq_id(17717);
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_name("Microsoft Outlook Express/Windows Mail MHTML URI Handler Information Disclosure Vulnerability (929123)");
   desc = "
   Overview: This host has critical security update missing according to

Modified: trunk/openvas-plugins/scripts/gb_ms07-047.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ms07-047.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ms07-047.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -30,8 +30,8 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2007-3037", "CVE-2007-3035");
   script_bugtraq_id(25307, 25305);
-  script_tag(name:"cvss_base", value:"4.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.6");
+  script_tag(name:"risk_factor", value:"High");
   script_name("Vulnerabilities in Windows Media Player Could Allow Remote Code Execution (936782)");
   desc = "
   Overview: This host has critical security update missing according to

Modified: trunk/openvas-plugins/scripts/gb_ms07-064.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ms07-064.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ms07-064.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -28,7 +28,7 @@
 {
   script_id(801710);
   script_version("$Revision$: 1.0 ");
-  script_tag(name:"cvss_base", value:"8.5");
+  script_tag(name:"cvss_base", value:"9.3");
   script_tag(name:"risk_factor", value:"Critical");
   script_cve_id("CVE-2007-3901", "CVE-2007-3895");
   script_bugtraq_id(26789, 26804);

Modified: trunk/openvas-plugins/scripts/gb_nessus_41966.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_nessus_41966.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_nessus_41966.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -28,7 +28,7 @@
 {
  script_id(100728);
  script_bugtraq_id(41966);
- script_tag(name:"cvss_base", value:"4.3");
+ script_tag(name:"cvss_base", value:"5.0");
  script_cve_id("CVE-2010-2914", "CVE-2010-2989");
  script_version ("1.0-$Revision$");
 

Modified: trunk/openvas-plugins/scripts/gb_open_urgence_vaccin_mult_lfi_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_open_urgence_vaccin_mult_lfi_vuln.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_open_urgence_vaccin_mult_lfi_vuln.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -30,7 +30,7 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-1466", "CVE-2010-1467");
   script_bugtraq_id(39412);
-  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"cvss_base", value:"7.5");
   script_tag(name:"risk_factor", value:"High");
   script_name("Openurgence Vaccin Multiple File Inclusion Vulnerabilities");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_opera_mult_vuln_aug10_win.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_opera_mult_vuln_aug10_win.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_opera_mult_vuln_aug10_win.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -30,8 +30,8 @@
   script_version("Revision$:1.0");
   script_cve_id("CVE-2010-3021", "CVE-2010-3020", "CVE-2010-3019", "CVE-2010-2576");
   script_bugtraq_id(42407);
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_name("Opera Browser Multiple Vulnerabilities August-10 (Windows)");
   desc = "
   Overview: The host is installed with Opera Browser and is prone to multiple

Modified: trunk/openvas-plugins/scripts/gb_opera_mult_vuln_oct10_win.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_opera_mult_vuln_oct10_win.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_opera_mult_vuln_oct10_win.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -30,8 +30,8 @@
   script_version("Revision$:1.0");
   script_cve_id("CVE-2010-4043", "CVE-2010-4044", "CVE-2010-4046", "CVE-2010-4045",
                 "CVE-2010-4047", "CVE-2010-4049", "CVE-2010-4048", "CVE-2010-4050");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_name("Opera Browser Multiple Vulnerabilities October-10 (Windows)");
   desc = "
   Overview: The host is installed with Opera browser and is prone to multiple

Modified: trunk/openvas-plugins/scripts/gb_opera_mult_vuln_win_dec10.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_opera_mult_vuln_win_dec10.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_opera_mult_vuln_win_dec10.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -31,8 +31,8 @@
   script_cve_id("CVE-2010-4579", "CVE-2010-4580", "CVE-2010-4581", "CVE-2010-4582",
                 "CVE-2010-4583", "CVE-2010-4584", "CVE-2010-4585", "CVE-2010-4586",
                 "CVE-2010-4587");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_name("Opera Browser Multiple Vulnerabilities December-10 (Windows)");
   desc = "
   Overview: The host is installed with Opera browser and is prone to multiple

Modified: trunk/openvas-plugins/scripts/gb_opera_mult_vuln_win_feb11.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_opera_mult_vuln_win_feb11.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_opera_mult_vuln_win_feb11.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -30,8 +30,8 @@
   script_version("$Revision$:1.0");
   script_cve_id("CVE-2011-0450", "CVE-2011-0682", "CVE-2011-0681", "CVE-2011-0683",
                 "CVE-2011-0684", "CVE-2011-0685", "CVE-2011-0687", "CVE-2011-0686");
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_name("Opera Browser Multiple Vulnerabilities Feb-11 (Windows)");
   desc = "
   Overview: The host is installed with Opera browser and is prone to multiple

Modified: trunk/openvas-plugins/scripts/gb_opera_mult_vuln_win_jul11.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_opera_mult_vuln_win_jul11.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_opera_mult_vuln_win_jul11.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -36,8 +36,8 @@
                 "CVE-2011-2623", "CVE-2011-2624", "CVE-2011-2625",
                 "CVE-2011-2626", "CVE-2011-2627");
   script_bugtraq_id(48501, 48500);
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_name("Opera Browser Multiple Vulnerabilities Jul-11 (Windows)");
   desc = "
   Overview: The host is installed with Opera browser and is prone to multiple

Modified: trunk/openvas-plugins/scripts/gb_oracle_java_se_mult_vuln_lin_apr10.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_oracle_java_se_mult_vuln_lin_apr10.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_oracle_java_se_mult_vuln_lin_apr10.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -38,7 +38,7 @@
   script_bugtraq_id(36935, 39085, 39093, 39094, 39068, 39081, 39095, 39091, 39096,
                     39090, 39088, 39075, 39086, 39072, 39069, 39070, 39065, 39067,
                     39077, 39083, 39084, 39089, 39062, 39071, 39078, 39073);
-  script_tag(name:"cvss_base", value:"5.8");
+  script_tag(name:"cvss_base", value:"7.5");
   script_tag(name:"risk_factor", value:"High");
   script_name("Oracle Java SE Multiple Vulnerabilities (Linux)");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_oracle_java_se_mult_vuln_win_apr10.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_oracle_java_se_mult_vuln_win_apr10.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_oracle_java_se_mult_vuln_win_apr10.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -38,7 +38,7 @@
   script_bugtraq_id(36935, 39085, 39093, 39094, 39068, 39081, 39095, 39091, 39096,
                     39090, 39088, 39075, 39086, 39072, 39069, 39070, 39065, 39067,
                     39077, 39083, 39084, 39089, 39062, 39071, 39078, 39073);
-  script_tag(name:"cvss_base", value:"5.8");
+  script_tag(name:"cvss_base", value:"7.5");
   script_tag(name:"risk_factor", value:"High");
   script_name("Oracle Java SE Multiple Vulnerabilities (Windows)");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_otrs_43264.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_otrs_43264.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_otrs_43264.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -29,7 +29,7 @@
  script_id(100821);
  script_bugtraq_id(43264);
  script_cve_id("CVE-2010-2080", "CVE-2010-3476");
- script_tag(name:"cvss_base", value:"3.5");
+ script_tag(name:"cvss_base", value:"5.0");
  script_version("1.0-$Revision$");
 
  script_name("OTRS Core System Multiple Cross-Site Scripting and Denial of Service Vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_php_mult_info_disc_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_php_mult_info_disc_vuln.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_php_mult_info_disc_vuln.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -29,8 +29,8 @@
   script_id(801359);
   script_version("$Revision$");
   script_cve_id("CVE-2010-2190", "CVE-2010-2191");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.4");
+  script_tag(name:"risk_factor", value:"High");
   script_name("PHP Multiple Information Disclosure Vulnerabilities");
   desc = "
   Overview: This host is running PHP and is prone to multiple information

Modified: trunk/openvas-plugins/scripts/gb_proftpd_mult_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_proftpd_mult_vuln.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_proftpd_mult_vuln.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -30,8 +30,8 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-3867", "CVE-2010-4221");
   script_bugtraq_id(44562);
-  script_tag(name:"cvss_base", value:"7.1");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_name("ProFTPD Multiple Remote Vulnerabilities");
   desc = "
 

Modified: trunk/openvas-plugins/scripts/gb_pyftpd_multiple_vulnerabilities_96_10.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_pyftpd_multiple_vulnerabilities_96_10.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_pyftpd_multiple_vulnerabilities_96_10.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -29,7 +29,7 @@
  script_id(100679);
  script_cve_id("CVE-2010-2072", "CVE-2010-2073");
  script_bugtraq_id(40839,40842);
- script_tag(name:"cvss_base", value:"3.6");
+ script_tag(name:"cvss_base", value:"5.0");
  script_version("1.0-$Revision$");
 
  script_name("pyftpd Multiple Vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_pyftpdlib_mult_vuln_02.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_pyftpdlib_mult_vuln_02.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_pyftpdlib_mult_vuln_02.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -30,7 +30,7 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2007-6736", "CVE-2007-6737", "CVE-2007-6739",
                 "CVE-2007-6740", "CVE-2007-6741");
-  script_tag(name:"cvss_base", value:"6.5");
+  script_tag(name:"cvss_base", value:"7.5");
   script_tag(name:"risk_factor", value:"High");
   script_name("pyftpdlib FTP Server Multiple Vulnerabilities");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_realplayer_mult_vuln_win_01_dec10.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_realplayer_mult_vuln_win_01_dec10.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_realplayer_mult_vuln_win_01_dec10.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -31,8 +31,8 @@
 {
   script_id(801672);
   script_bugtraq_id(44144);
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_cve_id("CVE-2010-2579", "CVE-2010-0125", "CVE-2010-4379",
                 "CVE-2010-4380", "CVE-2010-4381", "CVE-2010-4382",
                 "CVE-2010-4383", "CVE-2010-4385", "CVE-2010-4386",

Modified: trunk/openvas-plugins/scripts/gb_rt_mult_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_rt_mult_vuln.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_rt_mult_vuln.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -29,7 +29,7 @@
   script_id(801857);
   script_version("$Revision: 1.0$");
   script_cve_id("CVE-2011-1007", "CVE-2011-1008");
-  script_tag(name:"cvss_base", value:"2.1");
+  script_tag(name:"cvss_base", value:"4.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_name("RT (Request Tracker) Multiple Vulnerabilities");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_sharepoint_39776.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_sharepoint_39776.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_sharepoint_39776.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -29,7 +29,8 @@
  script_id(103254);
  script_bugtraq_id(39776);
  script_cve_id("CVE-2010-0817");
- script_version ("1.0-$Revision$");
+ script_tag(name:"cvss_base", value:"4.3");
+ script_version("1.0-$Revision$");
 
  script_name("Microsoft SharePoint Server 2007 '_layouts/help.aspx' Cross Site Scripting Vulnerability");
 

Modified: trunk/openvas-plugins/scripts/gb_simpnews_mult_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_simpnews_mult_vuln.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_simpnews_mult_vuln.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -29,7 +29,7 @@
   script_id(801391);
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-2858", "CVE-2010-2859");
-  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"cvss_base", value:"5.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_name("SimpNews Multiple Vulnerabilities");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_solaris_112240_14.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_112240_14.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_112240_14.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855729);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "112240-14");
   script_cve_id("CVE-2009-0847", "CVE-2009-0845", "CVE-2009-0844", "CVE-2009-0846");
   script_name("Solaris Update for Supplemental Encryption Kerberos V5 112240-14");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-112240-14-1
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Supplemental Encryption Kerberos V5");

Modified: trunk/openvas-plugins/scripts/gb_solaris_112390_15.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_112390_15.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_112390_15.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855772);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "112390-15");
   script_cve_id("CVE-2009-0847", "CVE-2009-0845", "CVE-2009-0844", "CVE-2009-0846");
   script_name("Solaris Update for Supplemental Encryption Kerberos V5 112390-15");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-112390-15-1
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Supplemental Encryption Kerberos V5");

Modified: trunk/openvas-plugins/scripts/gb_solaris_112837_20.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_112837_20.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_112837_20.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855750);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.2");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUNSolve", value: "112837-20");
   script_cve_id("CVE-2009-0696", "CVE-2007-5365");
   script_name("Solaris Update for in.dhcpd libresolv and BIND9 112837-20");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-112837-20-1
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of in.dhcpd libresolv and BIND9");

Modified: trunk/openvas-plugins/scripts/gb_solaris_112908_36.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_112908_36.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_112908_36.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855785);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "112908-36");
   script_cve_id("CVE-2009-0847", "CVE-2009-0845", "CVE-2009-0844", "CVE-2009-0846");
   script_name("Solaris Update for krb5, gss 112908-36");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-112908-36-1
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of krb5, gss");

Modified: trunk/openvas-plugins/scripts/gb_solaris_113146_12.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_113146_12.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_113146_12.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855472);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "113146-12");
   script_cve_id("CVE-2007-5000", "CVE-2007-6388", "CVE-2006-5752", "CVE-2007-3304", "CVE-2005-3352", "CVE-2006-3747", "CVE-2005-2088", "CVE-2004-0492");
   script_name( "Solaris Update for Apache Security 113146-12");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-113146-12-1
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Apache Security");

Modified: trunk/openvas-plugins/scripts/gb_solaris_114014_22.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_114014_22.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_114014_22.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855274);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "114014-22");
   script_cve_id("CVE-2008-4225", "CVE-2008-4226", "CVE-2008-3529");
   script_name( "Solaris Update for libxml, libxslt and Freeware man pages 114014-22");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-114014-22-1
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of libxml, libxslt and Freeware man pages");

Modified: trunk/openvas-plugins/scripts/gb_solaris_114014_24.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_114014_24.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_114014_24.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855796);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "114014-24");
   script_cve_id("CVE-2009-2414", "CVE-2009-2416", "CVE-2008-4225", "CVE-2008-4226", "CVE-2008-3529");
   script_name("Solaris Update for libxml, libxslt and Freeware man pages 114014-24");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-114014-24-1
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of libxml, libxslt and Freeware man pages");

Modified: trunk/openvas-plugins/scripts/gb_solaris_114015_22.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_114015_22.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_114015_22.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855495);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "114015-22");
   script_cve_id("CVE-2008-4225", "CVE-2008-4226", "CVE-2008-3529");
   script_name( "Solaris Update for libxml, libxslt and Freeware man pages 114015-22");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-114015-22-1
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of libxml, libxslt and Freeware man pages");

Modified: trunk/openvas-plugins/scripts/gb_solaris_114015_24.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_114015_24.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_114015_24.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855804);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "114015-24");
   script_cve_id("CVE-2009-2414", "CVE-2009-2416", "CVE-2008-4225", "CVE-2008-4226", "CVE-2008-3529");
   script_name("Solaris Update for libxml, libxslt and Freeware man pages 114015-24");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-114015-24-1
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of libxml, libxslt and Freeware man pages");

Modified: trunk/openvas-plugins/scripts/gb_solaris_114145_11.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_114145_11.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_114145_11.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855478);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "114145-11");
   script_cve_id("CVE-2007-5000", "CVE-2007-6388", "CVE-2006-5752", "CVE-2007-3304", "CVE-2005-3352", "CVE-2006-3747", "CVE-2005-2088", "CVE-2004-0492");
   script_name( "Solaris Update for Apache Security 114145-11");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-114145-11-1
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Apache Security");

Modified: trunk/openvas-plugins/scripts/gb_solaris_114265_19.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_114265_19.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_114265_19.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855749);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.2");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUNSolve", value: "114265-19");
   script_cve_id("CVE-2009-0696", "CVE-2007-5365");
   script_name("Solaris Update for in.dhcpd libresolv and BIND9 114265-19");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-114265-19-1
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of in.dhcpd libresolv and BIND9");

Modified: trunk/openvas-plugins/scripts/gb_solaris_114356_18.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_114356_18.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_114356_18.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855023);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.9");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "114356-18");
   script_cve_id("CVE-2008-1483", "CVE-2006-0225", "CVE-2006-3738", "CVE-2006-4343", "CVE-2006-4339", "CVE-2006-2937", "CVE-2006-2940");
   script_name( "Solaris Update for /usr/bin/ssh 114356-18");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-114356-18-1
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of /usr/bin/ssh");

Modified: trunk/openvas-plugins/scripts/gb_solaris_114356_19.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_114356_19.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_114356_19.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855742);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.9");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "114356-19");
   script_cve_id("CVE-2008-1483", "CVE-2006-0225", "CVE-2006-3738", "CVE-2006-4343", "CVE-2006-4339", "CVE-2006-2937", "CVE-2006-2940");
   script_name("Solaris Update for /usr/bin/ssh 114356-19");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-114356-19-1
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of /usr/bin/ssh");

Modified: trunk/openvas-plugins/scripts/gb_solaris_114357_17.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_114357_17.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_114357_17.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855030);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.9");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "114357-17");
   script_cve_id("CVE-2008-1483", "CVE-2006-0225", "CVE-2006-3738", "CVE-2006-4343", "CVE-2006-4339", "CVE-2006-2937", "CVE-2006-2940");
   script_name( "Solaris Update for /usr/bin/ssh 114357-17");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-114357-17-1
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of /usr/bin/ssh");

Modified: trunk/openvas-plugins/scripts/gb_solaris_114357_18.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_114357_18.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_114357_18.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855771);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.9");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "114357-18");
   script_cve_id("CVE-2008-1483", "CVE-2006-0225", "CVE-2006-3738", "CVE-2006-4343", "CVE-2006-4339", "CVE-2006-2937", "CVE-2006-2940");
   script_name("Solaris Update for /usr/bin/ssh 114357-18");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-114357-18-1
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of /usr/bin/ssh");

Modified: trunk/openvas-plugins/scripts/gb_solaris_114684_13.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_114684_13.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_114684_13.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(855171);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"8.5");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "114684-13");
   script_cve_id("CVE-2008-4314", "CVE-2007-4572", "CVE-2007-5398", "CVE-2007-6015", "CVE-2007-0452", "CVE-2007-2444", "CVE-2007-2446", "CVE-2007-2447");

Modified: trunk/openvas-plugins/scripts/gb_solaris_114684_14.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_114684_14.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_114684_14.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(855727);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"8.5");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "114684-14");
   script_cve_id("CVE-2008-4314", "CVE-2007-4572", "CVE-2007-5398", "CVE-2007-6015", "CVE-2007-0452", "CVE-2007-2444", "CVE-2007-2446", "CVE-2007-2447");

Modified: trunk/openvas-plugins/scripts/gb_solaris_114684_15.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_114684_15.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_114684_15.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(855862);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"8.5");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "114684-15");
   script_cve_id("CVE-2008-4314", "CVE-2007-4572", "CVE-2007-5398", "CVE-2007-6015", "CVE-2007-0452", "CVE-2007-2444", "CVE-2007-2446", "CVE-2007-2447");

Modified: trunk/openvas-plugins/scripts/gb_solaris_114685_13.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_114685_13.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_114685_13.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(855277);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"8.5");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "114685-13");
   script_cve_id("CVE-2008-4314", "CVE-2007-4572", "CVE-2007-5398", "CVE-2007-6015", "CVE-2007-0452", "CVE-2007-2444", "CVE-2007-2446", "CVE-2007-2447");

Modified: trunk/openvas-plugins/scripts/gb_solaris_114685_14.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_114685_14.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_114685_14.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(855725);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"8.5");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "114685-14");
   script_cve_id("CVE-2008-4314", "CVE-2007-4572", "CVE-2007-5398", "CVE-2007-6015", "CVE-2007-0452", "CVE-2007-2444", "CVE-2007-2446", "CVE-2007-2447");

Modified: trunk/openvas-plugins/scripts/gb_solaris_114685_15.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_114685_15.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_114685_15.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(855861);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"8.5");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "114685-15");
   script_cve_id("CVE-2008-4314", "CVE-2007-4572", "CVE-2007-5398", "CVE-2007-6015", "CVE-2007-0452", "CVE-2007-2444", "CVE-2007-2446", "CVE-2007-2447");

Modified: trunk/openvas-plugins/scripts/gb_solaris_115168_21.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_115168_21.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_115168_21.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855625);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "115168-21");
   script_cve_id("CVE-2009-0847", "CVE-2009-0845", "CVE-2009-0844", "CVE-2009-0846");
   script_name("Solaris Update for krb5, gss 115168-21");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-115168-21-1
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of krb5, gss");

Modified: trunk/openvas-plugins/scripts/gb_solaris_116973_07.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_116973_07.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_116973_07.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855566);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "116973-07");
   script_cve_id("CVE-2007-5000", "CVE-2007-6388", "CVE-2006-5752", "CVE-2007-3304", "CVE-2006-3747", "CVE-2005-3352", "CVE-2005-2088", "CVE-2004-0492");
   script_name( "Solaris Update for Apache 116973-07");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-116973-07-1
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Apache");

Modified: trunk/openvas-plugins/scripts/gb_solaris_116974_07.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_116974_07.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_116974_07.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855531);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "116974-07");
   script_cve_id("CVE-2007-5000", "CVE-2007-6388", "CVE-2006-5752", "CVE-2007-3304", "CVE-2006-3747", "CVE-2005-3352", "CVE-2005-2088", "CVE-2004-0492");
   script_name( "Solaris Update for Apache 116974-07");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-116974-07-1
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Apache");

Modified: trunk/openvas-plugins/scripts/gb_solaris_119115_35.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_119115_35.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_119115_35.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855720);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "119115-35");
   script_cve_id("CVE-2006-5748", "CVE-2007-2868", "CVE-2006-6498", "CVE-2006-6497", "CVE-2006-6499", "CVE-2006-6505");
   script_name("Solaris Update for Mozilla 1.7 119115-35");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-119115-35-1
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Mozilla 1.7");

Modified: trunk/openvas-plugins/scripts/gb_solaris_119116_35.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_119116_35.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_119116_35.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855733);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "119116-35");
   script_cve_id("CVE-2006-5748", "CVE-2007-2868", "CVE-2006-6498", "CVE-2006-6497", "CVE-2006-6499", "CVE-2006-6505");
   script_name("Solaris Update for Mozilla 1.7_x86 119116-35");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-119116-35-1
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Mozilla 1.7_x86");

Modified: trunk/openvas-plugins/scripts/gb_solaris_119757_14.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_119757_14.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_119757_14.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(855051);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"8.5");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "119757-14");
   script_cve_id("CVE-2008-4314", "CVE-2007-4138", "CVE-2007-4572", "CVE-2007-5398", "CVE-2007-6015", "CVE-2007-0452", "CVE-2007-2444", "CVE-2007-2446", "CVE-2007-2447");

Modified: trunk/openvas-plugins/scripts/gb_solaris_119757_15.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_119757_15.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_119757_15.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(855668);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"8.5");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "119757-15");
   script_cve_id("CVE-2008-4314", "CVE-2007-4138", "CVE-2007-4572", "CVE-2007-5398", "CVE-2007-6015", "CVE-2007-0452", "CVE-2007-2444", "CVE-2007-2446", "CVE-2007-2447");

Modified: trunk/openvas-plugins/scripts/gb_solaris_119757_16.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_119757_16.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_119757_16.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(855721);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"8.5");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "119757-16");
   script_cve_id("CVE-2008-4314", "CVE-2007-4138", "CVE-2007-4572", "CVE-2007-5398", "CVE-2007-6015", "CVE-2007-0452", "CVE-2007-2444", "CVE-2007-2446", "CVE-2007-2447");

Modified: trunk/openvas-plugins/scripts/gb_solaris_119758_14.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_119758_14.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_119758_14.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(855368);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"8.5");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "119758-14");
   script_cve_id("CVE-2008-4314", "CVE-2007-4138", "CVE-2007-4572", "CVE-2007-5398", "CVE-2007-6015", "CVE-2007-0452", "CVE-2007-2444", "CVE-2007-2446", "CVE-2007-2447");

Modified: trunk/openvas-plugins/scripts/gb_solaris_119758_15.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_119758_15.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_119758_15.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(855634);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"8.5");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "119758-15");
   script_cve_id("CVE-2008-4314", "CVE-2007-4138", "CVE-2007-4572", "CVE-2007-5398", "CVE-2007-6015", "CVE-2007-0452", "CVE-2007-2444", "CVE-2007-2446", "CVE-2007-2447");

Modified: trunk/openvas-plugins/scripts/gb_solaris_119758_16.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_119758_16.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_119758_16.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(855767);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"8.5");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "119758-16");
   script_cve_id("CVE-2008-4314", "CVE-2007-4138", "CVE-2007-4572", "CVE-2007-5398", "CVE-2007-6015", "CVE-2007-0452", "CVE-2007-2444", "CVE-2007-2446", "CVE-2007-2447");

Modified: trunk/openvas-plugins/scripts/gb_solaris_120543_14.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_120543_14.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_120543_14.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855077);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.6");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUNSolve", value: "120543-14");
   script_cve_id("CVE-2008-2364", "CVE-2008-2939", "CVE-2007-5000", "CVE-2007-6388", "CVE-2007-3847", "CVE-2007-1863", "CVE-2006-5752", "CVE-2007-3304", "CVE-2006-3747", "CVE-2005-3352", "CVE-2005-3357");
   script_name( "Solaris Update for Apache 2 120543-14");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-120543-14-1
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of Apache 2");

Modified: trunk/openvas-plugins/scripts/gb_solaris_120544_14.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_120544_14.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_120544_14.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855524);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.6");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUNSolve", value: "120544-14");
   script_cve_id("CVE-2008-2364", "CVE-2008-2939", "CVE-2007-5000", "CVE-2007-6388", "CVE-2007-3847", "CVE-2007-1863", "CVE-2006-5752", "CVE-2007-3304", "CVE-2006-3747", "CVE-2005-3352", "CVE-2005-3357");
   script_name( "Solaris Update for Apache 2 120544-14");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-120544-14-1
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of Apache 2");

Modified: trunk/openvas-plugins/scripts/gb_solaris_121095_02.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_121095_02.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_121095_02.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855186);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUNSolve", value: "121095-02");
   script_cve_id("CVE-2007-6351", "CVE-2007-6352", "CVE-2005-0664");
   script_name( "Solaris Update for GNOME 2.6.0 121095-02");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-121095-02-1
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of GNOME 2.6.0");

Modified: trunk/openvas-plugins/scripts/gb_solaris_121096_02.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_121096_02.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_121096_02.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855574);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUNSolve", value: "121096-02");
   script_cve_id("CVE-2007-6351", "CVE-2007-6352", "CVE-2005-0664");
   script_name( "Solaris Update for GNOME EXIF tag parsing library for digital cameras 121096-02");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-121096-02-1
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of GNOME EXIF tag parsing library for digital cameras");

Modified: trunk/openvas-plugins/scripts/gb_solaris_122300_40.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_122300_40.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_122300_40.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855612);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.9");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "122300-40");
   script_cve_id("CVE-2008-1483", "CVE-2006-3738", "CVE-2006-4343", "CVE-2006-4339", "CVE-2006-2937", "CVE-2006-2940");
   script_name( "Solaris Update for Kernel 122300-40");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-122300-40-1
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Kernel");

Modified: trunk/openvas-plugins/scripts/gb_solaris_122300_44.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_122300_44.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_122300_44.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855780);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.9");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "122300-44");
   script_cve_id("CVE-2008-1483", "CVE-2006-3738", "CVE-2006-4343", "CVE-2006-4339", "CVE-2006-2937", "CVE-2006-2940");
   script_name("Solaris Update for Kernel 122300-44");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-122300-44-1
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Kernel");

Modified: trunk/openvas-plugins/scripts/gb_solaris_122300_48.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_122300_48.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_122300_48.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855835);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.9");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "122300-48");
   script_cve_id("CVE-2008-1483", "CVE-2006-3738", "CVE-2006-4343", "CVE-2006-4339", "CVE-2006-2937", "CVE-2006-2940", "CVE-2006-0225");
   script_name("Solaris Update for Kernel 122300-48");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-122300-48-1
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Kernel");

Modified: trunk/openvas-plugins/scripts/gb_solaris_122301_40.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_122301_40.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_122301_40.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855018);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.9");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "122301-40");
   script_cve_id("CVE-2008-1483", "CVE-2006-3738", "CVE-2006-4343", "CVE-2006-4339", "CVE-2006-2937", "CVE-2006-2940");
   script_name( "Solaris Update for Kernel 122301-40");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-122301-40-1
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Kernel");

Modified: trunk/openvas-plugins/scripts/gb_solaris_122301_42.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_122301_42.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_122301_42.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855702);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.9");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "122301-42");
   script_cve_id("CVE-2008-1483", "CVE-2006-3738", "CVE-2006-4343", "CVE-2006-4339", "CVE-2006-2937", "CVE-2006-2940");
   script_name("Solaris Update for Kernel 122301-42");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-122301-42-1
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Kernel");

Modified: trunk/openvas-plugins/scripts/gb_solaris_122301_44.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_122301_44.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_122301_44.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855768);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.9");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "122301-44");
   script_cve_id("CVE-2008-1483", "CVE-2006-3738", "CVE-2006-4343", "CVE-2006-4339", "CVE-2006-2937", "CVE-2006-2940");
   script_name("Solaris Update for Kernel 122301-44");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-122301-44-1
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Kernel");

Modified: trunk/openvas-plugins/scripts/gb_solaris_122301_48.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_122301_48.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_122301_48.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855853);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.9");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "122301-48");
   script_cve_id("CVE-2008-1483", "CVE-2006-3738", "CVE-2006-4343", "CVE-2006-4339", "CVE-2006-2937", "CVE-2006-2940", "CVE-2006-0225");
   script_name("Solaris Update for Kernel 122301-48");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-122301-48-1
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Kernel");

Modified: trunk/openvas-plugins/scripts/gb_solaris_122911_15.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_122911_15.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_122911_15.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855494);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "122911-15");
   script_cve_id("CVE-2007-5000", "CVE-2007-6388", "CVE-2006-5752", "CVE-2007-3304", "CVE-2005-3352", "CVE-2006-3747", "CVE-2005-2700", "CVE-2005-2088");
   script_name( "Solaris Update for Apache 1.3 122911-15");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-122911-15-1
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Apache 1.3");

Modified: trunk/openvas-plugins/scripts/gb_solaris_122911_16.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_122911_16.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_122911_16.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855695);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"2.6");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "122911-16");
   script_cve_id("CVE-2008-5519", "CVE-2007-5000", "CVE-2007-6388", "CVE-2006-5752", "CVE-2007-3304", "CVE-2005-3352", "CVE-2006-3747", "CVE-2005-2700", "CVE-2005-2088");
   script_name("Solaris Update for Apache 1.3 122911-16");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-122911-16-1
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Apache 1.3");

Modified: trunk/openvas-plugins/scripts/gb_solaris_122911_17.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_122911_17.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_122911_17.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855737);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"2.6");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "122911-17");
   script_cve_id("CVE-2008-5519", "CVE-2007-5000", "CVE-2007-6388", "CVE-2006-5752", "CVE-2007-3304", "CVE-2005-3352", "CVE-2006-3747", "CVE-2005-2700", "CVE-2005-2088");
   script_name("Solaris Update for Apache 1.3 122911-17");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-122911-17-1
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Apache 1.3");

Modified: trunk/openvas-plugins/scripts/gb_solaris_122911_19.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_122911_19.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_122911_19.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855812);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"2.6");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "122911-19");
   script_cve_id("CVE-2009-0796", "CVE-2008-5519", "CVE-2007-5000", "CVE-2007-6388", "CVE-2006-5752", "CVE-2007-3304", "CVE-2005-3352", "CVE-2006-3747", "CVE-2005-2700", "CVE-2005-2088");
   script_name("Solaris Update for Apache 1.3 122911-19");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-122911-19-1
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Apache 1.3");

Modified: trunk/openvas-plugins/scripts/gb_solaris_122912_15.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_122912_15.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_122912_15.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855179);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "122912-15");
   script_cve_id("CVE-2007-5000", "CVE-2007-6388", "CVE-2006-5752", "CVE-2007-3304", "CVE-2005-3352", "CVE-2006-3747", "CVE-2005-2700", "CVE-2005-2088");
   script_name( "Solaris Update for Apache 1.3 122912-15");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-122912-15-1
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Apache 1.3");

Modified: trunk/openvas-plugins/scripts/gb_solaris_122912_16.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_122912_16.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_122912_16.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855645);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"2.6");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "122912-16");
   script_cve_id("CVE-2008-5519", "CVE-2007-5000", "CVE-2007-6388", "CVE-2006-5752", "CVE-2007-3304", "CVE-2005-3352", "CVE-2006-3747", "CVE-2005-2700", "CVE-2005-2088");
   script_name("Solaris Update for Apache 1.3 122912-16");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-122912-16-1
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Apache 1.3");

Modified: trunk/openvas-plugins/scripts/gb_solaris_122912_17.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_122912_17.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_122912_17.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855731);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"2.6");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "122912-17");
   script_cve_id("CVE-2008-5519", "CVE-2007-5000", "CVE-2007-6388", "CVE-2006-5752", "CVE-2007-3304", "CVE-2005-3352", "CVE-2006-3747", "CVE-2005-2700", "CVE-2005-2088");
   script_name("Solaris Update for Apache 1.3 122912-17");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-122912-17-1
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Apache 1.3");

Modified: trunk/openvas-plugins/scripts/gb_solaris_122912_19.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_122912_19.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_122912_19.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855821);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"2.6");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "122912-19");
   script_cve_id("CVE-2009-0796", "CVE-2008-5519", "CVE-2007-5000", "CVE-2007-6388", "CVE-2006-5752", "CVE-2007-3304", "CVE-2005-3352", "CVE-2006-3747", "CVE-2005-2700", "CVE-2005-2088");
   script_name("Solaris Update for Apache 1.3 122912-19");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-122912-19-1
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Apache 1.3");

Modified: trunk/openvas-plugins/scripts/gb_solaris_125731_04.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_125731_04.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_125731_04.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855486);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "125731-04");
   script_cve_id("CVE-2008-4225", "CVE-2008-4226", "CVE-2008-3529");
   script_name( "Solaris Update for XML and XSLT libraries 125731-04");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-125731-04-1
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of XML and XSLT libraries");

Modified: trunk/openvas-plugins/scripts/gb_solaris_125731_05.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_125731_05.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_125731_05.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855803);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "125731-05");
   script_cve_id("CVE-2009-2414", "CVE-2009-2416", "CVE-2008-4225", "CVE-2008-4226", "CVE-2008-3529");
   script_name("Solaris Update for XML and XSLT libraries 125731-05");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-125731-05-1
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of XML and XSLT libraries");

Modified: trunk/openvas-plugins/scripts/gb_solaris_125732_04.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_125732_04.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_125732_04.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855439);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "125732-04");
   script_cve_id("CVE-2008-4225", "CVE-2008-4226", "CVE-2008-3529");
   script_name( "Solaris Update for XML and XSLT libraries 125732-04");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-125732-04-1
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of XML and XSLT libraries");

Modified: trunk/openvas-plugins/scripts/gb_solaris_125732_05.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_125732_05.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_125732_05.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855751);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "125732-05");
   script_cve_id("CVE-2009-2414", "CVE-2009-2416", "CVE-2008-4225", "CVE-2008-4226", "CVE-2008-3529");
   script_name("Solaris Update for XML and XSLT libraries 125732-05");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-125732-05-1
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of XML and XSLT libraries");

Modified: trunk/openvas-plugins/scripts/gb_solaris_127128_11.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_127128_11.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_127128_11.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855192);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "127128-11");
   script_cve_id("CVE-2007-5135", "CVE-2006-3738", "CVE-2006-4343", "CVE-2006-4339", "CVE-2006-2937", "CVE-2006-2940", "CVE-2005-2969");
   script_name( "Solaris Update for kernel 127128-11");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-127128-11-1
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_solaris_140074_08.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_140074_08.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_140074_08.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855657);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "140074-08");
   script_cve_id("CVE-2009-0847", "CVE-2009-0845", "CVE-2009-0844", "CVE-2009-0846");
   script_name("Solaris Update for pam_krb5.so.1 140074-08");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-140074-08-1
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of pam_krb5.so.1");

Modified: trunk/openvas-plugins/scripts/gb_solaris_140074_09.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_140074_09.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_140074_09.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855760);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "140074-09");
   script_cve_id("CVE-2009-0847", "CVE-2009-0845", "CVE-2009-0844", "CVE-2009-0846");
   script_name("Solaris Update for pam_krb5.so.1 140074-09");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-140074-09-1
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of pam_krb5.so.1");

Modified: trunk/openvas-plugins/scripts/gb_solaris_140119_07.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_140119_07.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_140119_07.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855646);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"5.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUNSolve", value: "140119-07");
   script_cve_id("CVE-2009-0590", "CVE-2008-5077");
   script_name("Solaris Update for sshd 140119-07");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-140119-07-1
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of sshd");

Modified: trunk/openvas-plugins/scripts/gb_solaris_140119_09.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_140119_09.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_140119_09.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855648);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"5.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUNSolve", value: "140119-09");
   script_cve_id("CVE-2009-0590", "CVE-2008-5077");
   script_name("Solaris Update for sshd 140119-09");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-140119-09-1
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of sshd");

Modified: trunk/openvas-plugins/scripts/gb_solaris_140119_11.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_140119_11.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_140119_11.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855759);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"5.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUNSolve", value: "140119-11");
   script_cve_id("CVE-2009-0590", "CVE-2008-5077");
   script_name("Solaris Update for sshd 140119-11");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-140119-11-1
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of sshd");

Modified: trunk/openvas-plugins/scripts/gb_solaris_140130_09.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_140130_09.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_140130_09.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855675);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "140130-09");
   script_cve_id("CVE-2009-0847", "CVE-2009-0845", "CVE-2009-0844", "CVE-2009-0846");
   script_name("Solaris Update for pam_krb5.so.1 140130-09");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-140130-09-1
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of pam_krb5.so.1");

Modified: trunk/openvas-plugins/scripts/gb_solaris_140130_10.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_140130_10.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_140130_10.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855791);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "140130-10");
   script_cve_id("CVE-2009-0847", "CVE-2009-0845", "CVE-2009-0844", "CVE-2009-0846");
   script_name("Solaris Update for pam_krb5.so.1 140130-10");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-140130-10-1
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of pam_krb5.so.1");

Modified: trunk/openvas-plugins/scripts/gb_solaris_141500_05.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_141500_05.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_141500_05.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855823);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "141500-05");
   script_cve_id("CVE-2009-0847", "CVE-2009-0845", "CVE-2009-0844", "CVE-2009-0846");
   script_name("Solaris Update for kinit 141500-05");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-141500-05-1
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of kinit");

Modified: trunk/openvas-plugins/scripts/gb_solaris_141501_06.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_solaris_141501_06.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_solaris_141501_06.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(855840);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUNSolve", value: "141501-06");
   script_cve_id("CVE-2009-0847", "CVE-2009-0845", "CVE-2009-0844", "CVE-2009-0846");
   script_name("Solaris Update for kinit 141501-06");
@@ -48,7 +48,7 @@
   References:
   http://sunsolve.sun.com/search/document.do?assetkey=1-21-141501-06-1
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of kinit");

Modified: trunk/openvas-plugins/scripts/gb_sun_java_se_mult_vuln_oct10_win.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_sun_java_se_mult_vuln_oct10_win.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_sun_java_se_mult_vuln_oct10_win.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -34,7 +34,7 @@
                 "CVE-2010-3562", "CVE-2010-3563", "CVE-2010-3565", "CVE-2010-3566",
                 "CVE-2010-3567", "CVE-2010-3568", "CVE-2010-3569", "CVE-2010-3570",
                 "CVE-2010-3571", "CVE-2010-3572", "CVE-2010-3573", "CVE-2010-3574");
-  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_name("Oracle Sun Java SE Multiple Vulnerabilities (Windows)");
   desc = "

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_006.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_006.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_006.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850090);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2007-006");
   script_cve_id("CVE-2006-6497", "CVE-2006-6498", "CVE-2006-6499", "CVE-2006-6500", "CVE-2006-6501", "CVE-2006-6502", "CVE-2006-6503", "CVE-2006-6504", "CVE-2006-6505", "CVE-2006-6506", "CVE-2006-6507");
   script_name( "SuSE Update for mozilla SUSE-SA:2007:006");
@@ -97,7 +97,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_06_mozilla.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_008.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_008.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_008.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850054);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2007-008");
   script_cve_id("CVE-2006-6101", "CVE-2006-6102", "CVE-2006-6103", "CVE-2006-5867", "CVE-2006-5974");
   script_name( "SuSE Update for XFree86-server,xorg-x11-server,xloader SUSE-SA:2007:008");
@@ -72,7 +72,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_08_x.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of XFree86-server,xorg-x11-server,xloader");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_010.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_010.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_010.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850066);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2007-010");
   script_cve_id("CVE-2006-4339", "CVE-2006-4790", "CVE-2006-6731", "CVE-2006-6736", "CVE-2006-6737", "CVE-2006-6745");
   script_name( "SuSE Update for IBMJava2 SUSE-SA:2007:010");
@@ -73,7 +73,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_10_ibmjava.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of IBMJava2");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_016.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_016.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_016.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(850079);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"cvss_base", value:"7.5");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2007-016");
   script_cve_id("CVE-2007-0452", "CVE-2007-0453", "CVE-2007-0454");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_017.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_017.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_017.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850107);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.4");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2007-017");
   script_cve_id("CVE-2007-0897", "CVE-2007-0898");
   script_name( "SuSE Update for clamav SUSE-SA:2007:017");
@@ -60,7 +60,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_17_clamav.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of clamav");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_019.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_019.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_019.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850069);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2007-019");
   script_cve_id("CVE-2006-6077", "CVE-2007-0008", "CVE-2007-0009", "CVE-2007-0775", "CVE-2007-0776", "CVE-2007-0777", "CVE-2007-0778", "CVE-2007-0779", "CVE-2007-0780", "CVE-2007-0800", "CVE-2007-0981", "CVE-2007-0994", "CVE-2007-0995", "CVE-2007-0996", "CVE-2007-1092");
   script_name( "SuSE Update for MozillaFirefox,seamonkey SUSE-SA:2007:019");
@@ -99,7 +99,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_19_firefox.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of MozillaFirefox,seamonkey");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_020.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_020.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_020.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850075);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.6");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2007-020");
   script_cve_id("CVE-2006-6383", "CVE-2007-0906", "CVE-2007-0907", "CVE-2007-0908", "CVE-2007-0909", "CVE-2007-0910", "CVE-2007-0911", "CVE-2007-1380", "CVE-2007-1399");
   script_name( "SuSE Update for php4,php5 SUSE-SA:2007:020");
@@ -103,7 +103,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_20_php.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of php4,php5");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_022.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_022.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_022.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850073);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2007-022");
   script_cve_id("CVE-2006-6077", "CVE-2007-0008", "CVE-2007-0009", "CVE-2007-0775", "CVE-2007-0776", "CVE-2007-0777", "CVE-2007-0778", "CVE-2007-0779", "CVE-2007-0780", "CVE-2007-0800", "CVE-2007-0981", "CVE-2007-0994", "CVE-2007-0995", "CVE-2007-0996", "CVE-2007-1092");
   script_name( "SuSE Update for mozilla,MozillaThunderbird,seamonkey SUSE-SA:2007:022");
@@ -100,7 +100,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_22_mozilla.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla,MozillaThunderbird,seamonkey");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_025.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_025.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_025.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850083);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2007-025");
   script_cve_id("CVE-2007-0956", "CVE-2007-0957", "CVE-2007-1216");
   script_name( "SuSE Update for krb5 SUSE-SA:2007:025");
@@ -57,7 +57,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_25_krb5.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of krb5");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_026.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_026.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_026.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(850081);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.1");
+  script_tag(name:"cvss_base", value:"7.5");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2007-026");
   script_cve_id("CVE-2007-1745", "CVE-2007-1997");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_027.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_027.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_027.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(850113);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.0");
+  script_tag(name:"cvss_base", value:"9.3");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2007-027");
   script_cve_id("CVE-2007-1003", "CVE-2007-1351", "CVE-2007-1352", "CVE-2007-1667");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_031.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_031.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_031.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850111);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.2");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2007-031");
   script_cve_id("CVE-2007-2444", "CVE-2007-2446", "CVE-2007-2447");
   script_name( "SuSE Update for samba SUSE-SA:2007:031");
@@ -71,7 +71,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_31_samba.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of samba");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_032.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_032.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_032.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850110);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2007-032");
   script_cve_id("CVE-2007-0988", "CVE-2007-1001", "CVE-2007-1375", "CVE-2007-1376", "CVE-2007-1380", "CVE-2007-1383", "CVE-2007-1453", "CVE-2007-1454", "CVE-2007-1460", "CVE-2007-1461", "CVE-2007-1484", "CVE-2007-1521", "CVE-2007-1522", "CVE-2007-1583", "CVE-2007-1700", "CVE-2007-1717", "CVE-2007-1718", "CVE-2007-1824", "CVE-2007-1889", "CVE-2007-1900");
   script_name( "SuSE Update for php4,php5 SUSE-SA:2007:032");
@@ -103,7 +103,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_32_php.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of php4,php5");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_033.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_033.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_033.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850064);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2007-033");
   script_cve_id("CVE-2007-2650", "CVE-2007-3023", "CVE-2007-3024");
   script_name( "SuSE Update for clamav SUSE-SA:2007:033");
@@ -59,7 +59,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_33_clamav.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of clamav");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_034.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_034.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_034.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850061);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2007-034");
   script_cve_id("CVE-2007-1306", "CVE-2007-1561", "CVE-2007-1594", "CVE-2007-1595", "CVE-2007-2294", "CVE-2007-2297", "CVE-2007-2488");
   script_name( "SuSE Update for asterisk SUSE-SA:2007:034");
@@ -85,7 +85,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_34_asterisk.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of asterisk");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_035.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_035.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_035.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850056);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.4");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2007-035");
   script_cve_id("CVE-2006-2936", "CVE-2006-5749", "CVE-2006-5753", "CVE-2006-5754", "CVE-2006-5871", "CVE-2006-6106", "CVE-2006-6535", "CVE-2006-7203", "CVE-2007-1353", "CVE-2007-1357", "CVE-2007-1592");
   script_name( "SuSE Update for kernel SUSE-SA:2007:035");
@@ -97,7 +97,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_35_kernel.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_036.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_036.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_036.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850053);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2007-036");
   script_cve_id("CVE-2007-1362", "CVE-2007-1558", "CVE-2007-1562", "CVE-2007-2867", "CVE-2007-2868", "CVE-2007-2869", "CVE-2007-2870", "CVE-2007-2871");
   script_name( "SuSE Update for mozilla,MozillaFirefox,MozillaThunderbird SUSE-SA:2007:036");
@@ -108,7 +108,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_36_mozilla.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla,MozillaFirefox,MozillaThunderbird");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_039.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_039.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_039.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850103);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2007-039");
   script_cve_id("CVE-2006-4168", "CVE-2007-2645");
   script_name( "SuSE Update for libexif SUSE-SA:2007:039");
@@ -62,7 +62,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_39_libexif.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of libexif");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_043.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_043.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_043.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850085);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2007-043");
   script_cve_id("CVE-2006-7203", "CVE-2007-1357", "CVE-2007-1496", "CVE-2007-1497", "CVE-2007-1592", "CVE-2007-1861", "CVE-2007-2453", "CVE-2007-2876");
   script_name( "SuSE Update for kernel SUSE-SA:2007:043");
@@ -101,7 +101,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_43_kernel.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_045.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_045.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_045.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850117);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2007-045");
   script_cve_id("CVE-2006-6736", "CVE-2006-6737", "CVE-2006-6745", "CVE-2007-0243", "CVE-2007-2788", "CVE-2007-2789", "CVE-2007-3004", "CVE-2007-3005");
   script_name( "SuSE Update for IBM Java, Sun Java SUSE-SA:2007:045");
@@ -97,7 +97,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_45_java.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of IBM Java, Sun Java");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_046.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_046.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_046.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850114);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2007-046");
   script_cve_id("CVE-2007-2022", "CVE-2007-3456", "CVE-2007-3457");
   script_name( "SuSE Update for flash-player SUSE-SA:2007:046");
@@ -78,7 +78,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_46_flashplayer.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of flash-player");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_049.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_049.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_049.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850082);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2007-049");
   script_cve_id("CVE-2007-3089", "CVE-2007-3285", "CVE-2007-3656", "CVE-2007-3670", "CVE-2007-3734", "CVE-2007-3735", "CVE-2007-3736", "CVE-2007-3737", "CVE-2007-3738");
   script_name( "SuSE Update for MozillaFirefox,MozillaThunderbird,Seamonkey SUSE-SA:2007:049");
@@ -109,7 +109,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_49_mozilla.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of MozillaFirefox,MozillaThunderbird,Seamonkey");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_053.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_053.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_053.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850097);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.9");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2007-053");
   script_cve_id("CVE-2006-4145", "CVE-2006-6106", "CVE-2007-0773", "CVE-2007-2525", "CVE-2007-2875", "CVE-2007-2876", "CVE-2007-3105", "CVE-2007-3107", "CVE-2007-3513", "CVE-2007-3848", "CVE-2007-3851", "CVE-2007-4571", "CVE-2007-4573");
   script_name( "SuSE Update for kernel SUSE-SA:2007:053");
@@ -97,7 +97,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_53_kernel.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_054.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_054.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_054.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850077);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2007-054");
   script_cve_id("CVE-2007-4730", "CVE-2007-4989", "CVE-2007-4990");
   script_name( "SuSE Update for XOrg SUSE-SA:2007:054");
@@ -61,7 +61,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_54_xorg.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of XOrg");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_055.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_055.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_055.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850067);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.1");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2007-055");
   script_cve_id("CVE-2007-5232", "CVE-2007-5236", "CVE-2007-5237", "CVE-2007-5238", "CVE-2007-5239", "CVE-2007-5240", "CVE-2007-5273", "CVE-2007-5274");
   script_name( "SuSE Update for Sun Java SUSE-SA:2007:055");
@@ -96,7 +96,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_55_java.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of Sun Java");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_057.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_057.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_057.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850105);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2007-057");
   script_cve_id("CVE-2006-2894", "CVE-2006-4965", "CVE-2007-1095", "CVE-2007-2292", "CVE-2007-3511", "CVE-2007-3844", "CVE-2007-3845", "CVE-2007-4841", "CVE-2007-5334", "CVE-2007-5337", "CVE-2007-5338", "CVE-2007-5339", "CVE-2007-5340");
   script_name( "SuSE Update for MozillaFirefox,mozilla,seamonkey SUSE-SA:2007:057");
@@ -100,7 +100,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_57_mozilla.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of MozillaFirefox,mozilla,seamonkey");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_059.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_059.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_059.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850104);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.1");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2007-059");
   script_cve_id("CVE-2006-6058", "CVE-2007-4997");
   script_name( "SuSE Update for kernel SUSE-SA:2007:059");
@@ -105,7 +105,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_59_kernel.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_060.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_060.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_060.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850099);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2007-060");
   script_cve_id("CVE-2007-4352", "CVE-2007-5392", "CVE-2007-5393");
   script_name( "SuSE Update for xpdf, kdegraphics3-pdf, koffice, libextractor, SUSE-SA:2007:060");
@@ -61,7 +61,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_60_pdf.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of xpdf, kdegraphics3-pdf, koffice, libextractor,");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_061.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_061.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_061.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(850088);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"cvss_base", value:"5.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "SUSE-SA", value: "2007-061");
   script_cve_id("CVE-2006-5752", "CVE-2007-1863", "CVE-2007-3304", "CVE-2007-3847", "CVE-2007-4465");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_062.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_062.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_062.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850068);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2007-062");
   script_cve_id("CVE-2005-4872", "CVE-2006-7227", "CVE-2006-7228", "CVE-2006-7230", "CVE-2007-1659", "CVE-2007-1660", "CVE-2007-1661", "CVE-2007-4766", "CVE-2007-4767");
   script_name( "SuSE Update for pcre SUSE-SA:2007:062");
@@ -53,7 +53,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_62_pcre.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of pcre");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_063.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_063.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_063.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850098);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.9");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2007-063");
   script_cve_id("CVE-2007-5500", "CVE-2007-5501", "CVE-2007-5904");
   script_name( "SuSE Update for kernel SUSE-SA:2007:063");
@@ -108,7 +108,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_63_kernel.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_064.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_064.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_064.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850086);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.9");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.2");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2007-064");
   script_cve_id("CVE-2007-3104", "CVE-2007-3740", "CVE-2007-3843", "CVE-2007-4308", "CVE-2007-4573", "CVE-2007-4997", "CVE-2007-5904", "CVE-2007-6063");
   script_name( "SuSE Update for kernel SUSE-SA:2007:064");
@@ -102,7 +102,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_64_kernel.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_066.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_066.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_066.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850108);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2007-066");
   script_cve_id("CVE-2007-5947", "CVE-2007-5959", "CVE-2007-5960");
   script_name( "SuSE Update for MozillaFirefox SUSE-SA:2007:066");
@@ -81,7 +81,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_66_firefox.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of MozillaFirefox");

Modified: trunk/openvas-plugins/scripts/gb_suse_2007_069.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2007_069.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2007_069.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850071);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2007-069");
   script_cve_id("CVE-2007-4324", "CVE-2007-4768", "CVE-2007-5275", "CVE-2007-6242", "CVE-2007-6243", "CVE-2007-6244", "CVE-2007-6245", "CVE-2007-6246");
   script_name( "SuSE Update for flash-player SUSE-SA:2007:069");
@@ -51,7 +51,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2007_69_flashplayer.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of flash-player");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_001.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_001.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_001.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850004);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2008-001");
   script_cve_id("CVE-2007-6520", "CVE-2007-6521", "CVE-2007-6522", "CVE-2007-6523", "CVE-2007-6524");
   script_name( "SuSE Update for opera SUSE-SA:2008:001");
@@ -68,7 +68,7 @@
   References:
   http://www.novell.com/linux/security/advisories/opera_9-25.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of opera");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_002.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_002.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_002.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850039);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.2");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2008-002");
   script_cve_id("CVE-2007-5848", "CVE-2007-5849");
   script_name( "SuSE Update for cups SUSE-SA:2008:002");
@@ -58,7 +58,7 @@
   References:
   http://www.novell.com/linux/security/advisories/suse_security_announce_63.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of cups");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_004.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_004.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_004.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850047);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2008-004");
   script_cve_id("CVE-2005-4872", "CVE-2006-7224", "CVE-2006-7225", "CVE-2006-7226", "CVE-2006-7227", "CVE-2006-7228", "CVE-2006-7230", "CVE-2007-1659", "CVE-2007-1660", "CVE-2007-2872", "CVE-2007-3996", "CVE-2007-3998", "CVE-2007-4658", "CVE-2007-4661", "CVE-2007-4782", "CVE-2007-4784", "CVE-2007-4825", "CVE-2007-4840", "CVE-2007-5898");
   script_name( "SuSE Update for php4, php5 SUSE-SA:2008:004");
@@ -89,7 +89,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_04_php.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of php4, php5");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_005.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_005.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_005.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(850040);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"cvss_base", value:"7.2");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2008-005");
   script_cve_id("CVE-2007-4769", "CVE-2007-4772", "CVE-2007-6067", "CVE-2007-6600", "CVE-2007-6601");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_012.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_012.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_012.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850046);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2008-012");
   script_cve_id("CVE-2008-0596", "CVE-2008-0597", "CVE-2008-0882");
   script_name( "SuSE Update for cups SUSE-SA:2008:012");
@@ -59,7 +59,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_12_cups.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of cups");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_013.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_013.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_013.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850028);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.9");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2008-013");
   script_cve_id("CVE-2007-5500", "CVE-2007-5501", "CVE-2007-5904", "CVE-2008-0001", "CVE-2008-0600");
   script_name( "SuSE Update for kernel-rt SUSE-SA:2008:013");
@@ -77,7 +77,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_13_kernel.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kernel-rt");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_016.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_016.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_016.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(850051);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2008-016");
   script_cve_id("CVE-2008-0062", "CVE-2008-0063", "CVE-2008-0947", "CVE-2008-0948");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_017.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_017.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_017.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850010);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"1.9");
-  script_tag(name:"risk_factor", value:"Low");
+  script_tag(name:"cvss_base", value:"7.2");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2008-017");
   script_cve_id("CVE-2007-3848", "CVE-2007-4308", "CVE-2007-5904", "CVE-2007-6151", "CVE-2008-0007");
   script_name( "SuSE Update for kernel SUSE-SA:2008:017");
@@ -66,7 +66,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_17_kernel.html
 
-  Risk factor : Low";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_019.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_019.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_019.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850011);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2008-019");
   script_cve_id("CVE-2007-4879", "CVE-2008-1195", "CVE-2008-1233", "CVE-2008-1234", "CVE-2008-1235", "CVE-2008-1236", "CVE-2008-1237", "CVE-2008-1238", "CVE-2008-1240", "CVE-2008-1241");
   script_name( "SuSE Update for MozillaFirefox SUSE-SA:2008:019");
@@ -75,7 +75,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_19_firefox.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of MozillaFirefox");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_024.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_024.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_024.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850043);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"2.1");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2008-024");
   script_cve_id("CVE-2007-6595", "CVE-2007-6596", "CVE-2008-0314", "CVE-2008-1100", "CVE-2008-1387", "CVE-2008-1833", "CVE-2008-1835", "CVE-2008-1836", "CVE-2008-1837");
   script_name( "SuSE Update for clamav SUSE-SA:2008:024");
@@ -59,7 +59,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_24_clamav.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of clamav");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_025.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_025.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_025.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850026);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2008-025");
   script_cve_id("CVE-2007-3698", "CVE-2007-4381", "CVE-2007-5232", "CVE-2007-5236", "CVE-2007-5238", "CVE-2007-5239", "CVE-2007-5240", "CVE-2007-5273", "CVE-2007-5274", "CVE-2008-0657", "CVE-2008-1187", "CVE-2008-1188", "CVE-2008-1189", "CVE-2008-1190", "CVE-2008-1192", "CVE-2008-1193", "CVE-2008-1194", "CVE-2008-1195", "CVE-2008-1196");
   script_name( "SuSE Update for IBMJava2,IBMJava5,java-1_4_2-ibm,java-1_5_0-ibm SUSE-SA:2008:025");
@@ -93,7 +93,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_25_ibmjava.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of IBMJava2,IBMJava5,java-1_4_2-ibm,java-1_5_0-ibm");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_027.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_027.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_027.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850006);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.2");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2008-027");
   script_cve_id("CVE-2007-3920", "CVE-2008-1377", "CVE-2008-1379", "CVE-2008-2360", "CVE-2008-2361", "CVE-2008-2362");
   script_name( "SuSE Update for xorg-x11,XFree86 SUSE-SA:2008:027");
@@ -59,7 +59,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_27_xorg.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of xorg-x11,XFree86");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_028.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_028.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_028.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850023);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2008-028");
   script_cve_id("CVE-2008-1108", "CVE-2008-1109");
   script_name( "SuSE Update for evolution SUSE-SA:2008:028");
@@ -59,7 +59,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_28_evolution.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of evolution");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_030.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_030.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_030.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850033);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.9");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2008-030");
   script_cve_id("CVE-2007-5500", "CVE-2007-5904", "CVE-2007-6206", "CVE-2007-6282", "CVE-2007-6712", "CVE-2008-0600", "CVE-2008-1367", "CVE-2008-1375", "CVE-2008-1615", "CVE-2008-1669", "CVE-2008-2136", "CVE-2008-2148", "CVE-2008-2358");
   script_name( "SuSE Update for kernel SUSE-SA:2008:030");
@@ -98,7 +98,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_30_kernel.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_031.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_031.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_031.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(850014);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.1");
+  script_tag(name:"cvss_base", value:"7.5");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2008-031");
   script_cve_id("CVE-2007-6282", "CVE-2008-1367", "CVE-2008-1375", "CVE-2008-1615");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_032.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_032.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_032.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850002);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.9");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2008-032");
   script_cve_id("CVE-2007-5500", "CVE-2007-6151", "CVE-2007-6206", "CVE-2007-6282", "CVE-2008-1367", "CVE-2008-1375", "CVE-2008-1615", "CVE-2008-1669", "CVE-2008-2136");
   script_name( "SuSE Update for kernel SUSE-SA:2008:032");
@@ -90,7 +90,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_32_kernel.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_037.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_037.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_037.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850021);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.9");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2008-037");
   script_cve_id("CVE-2008-2372", "CVE-2008-2750", "CVE-2008-2812", "CVE-2008-2826", "CVE-2008-3247");
   script_name( "SuSE Update for kernel SUSE-SA:2008:037");
@@ -81,7 +81,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_37_kernel.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_041.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_041.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_041.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850013);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2008-041");
   script_cve_id("CVE-2008-2233", "CVE-2008-2234", "CVE-2008-3337", "CVE-2008-1447", "CVE-2007-6389", "CVE-2008-2079", "CVE-2006-7232", "CVE-2008-1801", "CVE-2008-1802", "CVE-2008-1803");
   script_name( "SuSE Update for openwsman SUSE-SA:2008:041");
@@ -56,7 +56,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_41_openwsman.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of openwsman");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_042.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_042.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_042.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(850030);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2008-042");
   script_cve_id("CVE-2008-3103", "CVE-2008-3104", "CVE-2008-3105", "CVE-2008-3106", "CVE-2008-3107", "CVE-2008-3108", "CVE-2008-3109", "CVE-2008-3110", "CVE-2008-3111", "CVE-2008-3112", "CVE-2008-3113", "CVE-2008-3114", "CVE-2008-3115");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_045.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_045.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_045.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850007);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2008-045");
   script_cve_id("CVE-2008-3104", "CVE-2008-3106", "CVE-2008-3108", "CVE-2008-3111", "CVE-2008-3112", "CVE-2008-3113", "CVE-2008-3114");
   script_name( "SuSE Update for java-1_5_0-ibm,IBMJava5 SUSE-SA:2008:045");
@@ -84,7 +84,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_45_ibmjava.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of java-1_5_0-ibm,IBMJava5");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_047.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_047.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_047.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850008);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.7");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2008-047");
   script_cve_id("CVE-2007-6716", "CVE-2008-0598", "CVE-2008-1673", "CVE-2008-2812", "CVE-2008-3272", "CVE-2008-3525");
   script_name( "SuSE Update for kernel SUSE-SA:2008:047");
@@ -72,7 +72,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_47_kernel.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_048.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_048.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_048.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850019);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.9");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2008-048");
   script_cve_id("CVE-2008-0598", "CVE-2008-1673", "CVE-2008-3272", "CVE-2008-3275");
   script_name( "SuSE Update for kernel SUSE-SA:2008:048");
@@ -64,7 +64,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_48_kernel.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_051.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_051.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_051.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850005);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.7");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.2");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2008-051");
   script_cve_id("CVE-2007-6716", "CVE-2008-1514", "CVE-2008-3525", "CVE-2008-3528", "CVE-2008-4210");
   script_name( "SuSE Update for kernel SUSE-SA:2008:051");
@@ -81,7 +81,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_51_kernel.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_052.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_052.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_052.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850045);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.7");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2008-052");
   script_cve_id("CVE-2007-6716", "CVE-2008-1673", "CVE-2008-2812", "CVE-2008-2826", "CVE-2008-3272", "CVE-2008-3276", "CVE-2008-3525", "CVE-2008-3528", "CVE-2008-4576");
   script_name( "SuSE Update for kernel SUSE-SA:2008:052");
@@ -86,7 +86,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2008_52_kernel.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_053.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_053.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_053.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(850035);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.2");
+  script_tag(name:"cvss_base", value:"7.8");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2008-053");
   script_cve_id("CVE-2008-3525", "CVE-2008-3526", "CVE-2008-3528", "CVE-2008-3792", "CVE-2008-3911", "CVE-2008-4113", "CVE-2008-4410", "CVE-2008-4445", "CVE-2008-4576", "CVE-2008-4618");

Modified: trunk/openvas-plugins/scripts/gb_suse_2008_055.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2008_055.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2008_055.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(850052);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2008-055");
   script_cve_id("CVE-2008-0017", "CVE-2008-5012", "CVE-2008-5013", "CVE-2008-5014", "CVE-2008-5015", "CVE-2008-5016", "CVE-2008-5017", "CVE-2008-5018", "CVE-2008-5019", "CVE-2008-5021", "CVE-2008-5022", "CVE-2008-5023", "CVE-2008-5024", "CVE-2008-5052");

Modified: trunk/openvas-plugins/scripts/gb_suse_2010_005.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2010_005.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2010_005.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850121);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.2");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2010-005");
   script_cve_id("CVE-2009-3080", "CVE-2009-3939", "CVE-2009-4005", "CVE-2009-4020", "CVE-2009-4138", "CVE-2009-4307", "CVE-2009-4308", "CVE-2009-4536", "CVE-2009-4538", "CVE-2009-4537");
   script_name("SuSE Update for kernel SUSE-SA:2010:005");
@@ -100,7 +100,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2010_05_kernel.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2010_006.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2010_006.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2010_006.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850122);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2010-006");
   script_cve_id("CVE-2009-3295", "CVE-2009-4212");
   script_name("SuSE Update for krb5 SUSE-SA:2010:006");
@@ -56,7 +56,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2010_06_krb5.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of krb5");

Modified: trunk/openvas-plugins/scripts/gb_suse_2010_010.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2010_010.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2010_010.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850124);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2010-010");
   script_cve_id("CVE-2009-3939", "CVE-2009-4141", "CVE-2009-4536", "CVE-2009-4538", "CVE-2010-0003", "CVE-2010-0006", "CVE-2010-0007", "CVE-2010-0299");
   script_name("SuSE Update for kernel SUSE-SA:2010:010");
@@ -86,7 +86,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2010_10_kernel.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2010_012.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2010_012.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2010_012.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850125);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2010-012");
   script_cve_id("CVE-2009-1633", "CVE-2009-2848", "CVE-2009-2903", "CVE-2009-2910", "CVE-2009-3002", "CVE-2009-3238", "CVE-2009-3286", "CVE-2009-3547", "CVE-2009-3612", "CVE-2009-3620", "CVE-2009-3621", "CVE-2009-3726", "CVE-2009-3939", "CVE-2009-4021", "CVE-2009-4138", "CVE-2009-4308", "CVE-2009-4536", "CVE-2009-4538", "CVE-2010-0003", "CVE-2010-0007");
   script_name("SuSE Update for kernel SUSE-SA:2010:012");
@@ -102,7 +102,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2010_12_kernel.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2010_014.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2010_014.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2010_014.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850127);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2010-014");
   script_cve_id("CVE-2009-3939", "CVE-2009-4536", "CVE-2009-4538", "CVE-2010-0003", "CVE-2010-0007", "CVE-2010-0307", "CVE-2010-0410", "CVE-2010-0415", "CVE-2010-0622");
   script_name("SuSE Update for kernel SUSE-SA:2010:014");
@@ -97,7 +97,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2010_14_kernel.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of kernel");

Modified: trunk/openvas-plugins/scripts/gb_suse_2010_017.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2010_017.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2010_017.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850130);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2010-017");
   script_cve_id("CVE-2009-0217", "CVE-2009-2949", "CVE-2009-2950", "CVE-2009-3301", "CVE-2009-3302", "CVE-2010-0136");
   script_name("SuSE Update for OpenOffice_org SUSE-SA:2010:017");
@@ -67,7 +67,7 @@
   References:
   http://www.novell.com/linux/security/advisories/2010_17_ooo.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of OpenOffice_org");

Modified: trunk/openvas-plugins/scripts/gb_suse_2010_021.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2010_021.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2010_021.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850131);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2010-021");
   script_cve_id("CVE-2009-3555", "CVE-2010-0173", "CVE-2010-0174", "CVE-2010-0175", "CVE-2010-0176", "CVE-2010-0177", "CVE-2010-0178", "CVE-2010-0179", "CVE-2010-0181", "CVE-2010-0182");
   script_name("SuSE Update for MozillaFirefox,MozillaThunderbird,seamonkey,mozilla-nss SUSE-SA:2010:021");

Modified: trunk/openvas-plugins/scripts/gb_suse_2010_022.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2010_022.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2010_022.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850132);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2010-022");
   script_cve_id("CVE-2010-0190", "CVE-2010-0191", "CVE-2010-0192", "CVE-2010-0193", "CVE-2010-0194", "CVE-2010-0195", "CVE-2010-0196", "CVE-2010-0197", "CVE-2010-0198", "CVE-2010-0199", "CVE-2010-0201", "CVE-2010-0202", "CVE-2010-0203", "CVE-2010-0204", "CVE-2010-1241");
   script_name("SuSE Update for acroread SUSE-SA:2010:022");

Modified: trunk/openvas-plugins/scripts/gb_suse_2010_024.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2010_024.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2010_024.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850133);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2010-024");
   script_cve_id("CVE-2008-4546", "CVE-2009-3793", "CVE-2010-1297", "CVE-2010-2160", "CVE-2010-2161", "CVE-2010-2162", "CVE-2010-2163", "CVE-2010-2164", "CVE-2010-2165", "CVE-2010-2166", "CVE-2010-2167", "CVE-2010-2169", "CVE-2010-2170", "CVE-2010-2171", "CVE-2010-2172", "CVE-2010-2173", "CVE-2010-2174", "CVE-2010-2175", "CVE-2010-2176", "CVE-2010-2177", "CVE-2010-2178", "CVE-2010-2179", "CVE-2010-2180", "CVE-2010-2181", "CVE-2010-2182", "CVE-2010-2183", "CVE-2010-2184", "CVE-2010-2185", "CVE-2010-2186", "CVE-2010-2187", "CVE-2010-2188", "CVE-2010-2189");
   script_name("SuSE Update for flash-player SUSE-SA:2010:024");

Modified: trunk/openvas-plugins/scripts/gb_suse_2010_025.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2010_025.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2010_025.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850134);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.4");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2010-025");
   script_cve_id("CVE-2010-0787", "CVE-2010-2063");
   script_name("SuSE Update for samba SUSE-SA:2010:025");

Modified: trunk/openvas-plugins/scripts/gb_suse_2010_030.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2010_030.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2010_030.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850136);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.9");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2010-030");
   script_cve_id("CVE-2008-5913", "CVE-2010-0183", "CVE-2010-1121", "CVE-2010-1125", "CVE-2010-1196", "CVE-2010-1197", "CVE-2010-1198", "CVE-2010-1199", "CVE-2010-1200", "CVE-2010-1201", "CVE-2010-1202", "CVE-2010-1203");
   script_name("SuSE Update for MozillaFirefox,mozilla-xulrunner191 SUSE-SA:2010:030");

Modified: trunk/openvas-plugins/scripts/gb_suse_2010_032.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2010_032.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2010_032.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850138);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2010-032");
   script_cve_id("CVE-2010-0654", "CVE-2010-1205", "CVE-2010-1206", "CVE-2010-1207", "CVE-2010-1208", "CVE-2010-1209", "CVE-2010-1210", "CVE-2010-1211", "CVE-2010-1212", "CVE-2010-1213", "CVE-2010-1214", "CVE-2010-1215", "CVE-2010-2751", "CVE-2010-2752", "CVE-2010-2753", "CVE-2010-2754", "CVE-2010-2755");
   script_name("SuSE Update for MozillaFirefox,MozillaThunderbird,seamonkey SUSE-SA:2010:032");

Modified: trunk/openvas-plugins/scripts/gb_suse_2010_036.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2010_036.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2010_036.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850140);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"2.1");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2010-036");
   script_cve_id("CVE-2007-6206", "CVE-2007-6733", "CVE-2008-0598", "CVE-2008-3275", "CVE-2009-1389", "CVE-2009-4020", "CVE-2009-4537", "CVE-2010-0727", "CVE-2010-1083", "CVE-2010-1088", "CVE-2010-1188", "CVE-2010-2521");
   script_name("SuSE Update for kernel SUSE-SA:2010:036");

Modified: trunk/openvas-plugins/scripts/gb_suse_2010_039.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2010_039.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2010_039.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850154);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.4");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.2");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2010-039");
   script_cve_id("CVE-2010-2524", "CVE-2010-2537", "CVE-2010-2538", "CVE-2010-2798", "CVE-2010-3110");
   script_name("SuSE Update for kernel SUSE-SA:2010:039");

Modified: trunk/openvas-plugins/scripts/gb_suse_2010_046.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2010_046.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2010_046.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850143);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2010-046");
   script_cve_id("CVE-2009-1389", "CVE-2009-4537", "CVE-2010-1087", "CVE-2010-1146", "CVE-2010-1148", "CVE-2010-1162", "CVE-2010-1437", "CVE-2010-1636", "CVE-2010-1641", "CVE-2010-2066", "CVE-2010-2071", "CVE-2010-2226", "CVE-2010-2248", "CVE-2010-2478", "CVE-2010-2492", "CVE-2010-2495", "CVE-2010-2521", "CVE-2010-2524", "CVE-2010-2537", "CVE-2010-2538", "CVE-2010-2798", "CVE-2010-2803", "CVE-2010-2942", "CVE-2010-2946", "CVE-2010-2954", "CVE-2010-2955", "CVE-2010-2959", "CVE-2010-2960", "CVE-2010-3015", "CVE-2010-3078", "CVE-2010-3079", "CVE-2010-3080", "CVE-2010-3081", "CVE-2010-3084", "CVE-2010-3296", "CVE-2010-3297", "CVE-2010-3298", "CVE-2010-3301");
   script_name("SuSE Update for kernel SUSE-SA:2010:046");

Modified: trunk/openvas-plugins/scripts/gb_suse_2010_047.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2010_047.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2010_047.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850155);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"3.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.2");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2010-047");
   script_cve_id("CVE-2010-2955", "CVE-2010-2959", "CVE-2010-2960", "CVE-2010-3079", "CVE-2010-3080", "CVE-2010-3081", "CVE-2010-3084", "CVE-2010-3296", "CVE-2010-3297", "CVE-2010-3298", "CVE-2010-3301");
   script_name("SuSE Update for kernel SUSE-SA:2010:047");

Modified: trunk/openvas-plugins/scripts/gb_suse_2010_053.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2010_053.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2010_053.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -26,7 +26,7 @@
 if(description)
 {
   script_id(850147);
-  script_tag(name:"cvss_base", value:"6.2");
+  script_tag(name:"cvss_base", value:"7.2");
  script_version("$Revision$: 1.0");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2010-053");

Modified: trunk/openvas-plugins/scripts/gb_suse_2011_001.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2011_001.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2011_001.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850157);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.6");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2011-001");
   script_cve_id("CVE-2010-0435", "CVE-2010-3067", "CVE-2010-3432", "CVE-2010-3437", "CVE-2010-3442", "CVE-2010-3861", "CVE-2010-3865", "CVE-2010-3874", "CVE-2010-4072", "CVE-2010-4073", "CVE-2010-4078", "CVE-2010-4080", "CVE-2010-4081", "CVE-2010-4082", "CVE-2010-4083", "CVE-2010-4157", "CVE-2010-4158", "CVE-2010-4162", "CVE-2010-4163", "CVE-2010-4164", "CVE-2010-4165", "CVE-2010-4169", "CVE-2010-4175", "CVE-2010-4258", "CVE-2010-4347");
   script_name("SuSE Update for kernel SUSE-SA:2011:001");

Modified: trunk/openvas-plugins/scripts/gb_suse_2011_002.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2011_002.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2011_002.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850156);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.9");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2011-002");
   script_cve_id("CVE-2010-3067", "CVE-2010-3437", "CVE-2010-3442", "CVE-2010-3861", "CVE-2010-3865", "CVE-2010-3874", "CVE-2010-4078", "CVE-2010-4080", "CVE-2010-4081", "CVE-2010-4082", "CVE-2010-4157", "CVE-2010-4158", "CVE-2010-4160", "CVE-2010-4162", "CVE-2010-4163", "CVE-2010-4164", "CVE-2010-4165", "CVE-2010-4175", "CVE-2010-4258");
   script_name("SuSE Update for kernel SUSE-SA:2011:002");

Modified: trunk/openvas-plugins/scripts/gb_suse_2011_003.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2011_003.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2011_003.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850158);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.1");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2011-003");
   script_cve_id("CVE-2010-0179", "CVE-2010-3766", "CVE-2010-3767", "CVE-2010-3768", "CVE-2010-3769", "CVE-2010-3770", "CVE-2010-3771", "CVE-2010-3772", "CVE-2010-3773", "CVE-2010-3774", "CVE-2010-3775", "CVE-2010-3776", "CVE-2010-3777", "CVE-2010-3778");
   script_name("SuSE Update for MozillaFirefox,MozillaThunderbird,Seamonkey SUSE-SA:2011:003");

Modified: trunk/openvas-plugins/scripts/gb_suse_2011_008.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2011_008.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2011_008.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850159);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"2.1");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "SUSE-SA", value: "2011-008");
   script_cve_id("CVE-2010-2946", "CVE-2010-3067", "CVE-2010-3310", "CVE-2010-3442", "CVE-2010-3848", "CVE-2010-3849", "CVE-2010-3850", "CVE-2010-3873", "CVE-2010-4072", "CVE-2010-4073", "CVE-2010-4081", "CVE-2010-4083", "CVE-2010-4157", "CVE-2010-4158", "CVE-2010-4160", "CVE-2010-4164", "CVE-2010-4242", "CVE-2010-4258", "CVE-2010-4342", "CVE-2010-4527", "CVE-2010-4529");
   script_name("SuSE Update for kernel SUSE-SA:2011:008");

Modified: trunk/openvas-plugins/scripts/gb_suse_2011_010.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2011_010.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2011_010.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850160);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2011-010");
   script_cve_id("CVE-2010-4422", "CVE-2010-4447", "CVE-2010-4448", "CVE-2010-4450", "CVE-2010-4451", "CVE-2010-4452", "CVE-2010-4454", "CVE-2010-4462", "CVE-2010-4463", "CVE-2010-4465", "CVE-2010-4466", "CVE-2010-4467", "CVE-2010-4468", "CVE-2010-4469", "CVE-2010-4470", "CVE-2010-4471", "CVE-2010-4472", "CVE-2010-4473", "CVE-2010-4474", "CVE-2010-4475", "CVE-2010-4476");
   script_name("SuSE Update for java-1_6_0-sun SUSE-SA:2011:010");

Modified: trunk/openvas-plugins/scripts/gb_suse_2011_017.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2011_017.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2011_017.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850163);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.1");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"8.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2011-017");
   script_cve_id("CVE-2010-1173", "CVE-2010-3699", "CVE-2010-3705", "CVE-2010-3848", "CVE-2010-3849", "CVE-2010-3850", "CVE-2010-3858", "CVE-2010-3875", "CVE-2010-3876", "CVE-2010-3877", "CVE-2010-3880", "CVE-2010-4072", "CVE-2010-4073", "CVE-2010-4075", "CVE-2010-4076", "CVE-2010-4077", "CVE-2010-4083", "CVE-2010-4163", "CVE-2010-4243", "CVE-2010-4248", "CVE-2010-4342", "CVE-2010-4346", "CVE-2010-4527", "CVE-2010-4529", "CVE-2010-4648", "CVE-2010-4649", "CVE-2010-4650", "CVE-2010-4668", "CVE-2011-0521", "CVE-2011-0711", "CVE-2011-0712", "CVE-2011-1010", "CVE-2011-1012", "CVE-2011-1082", "CVE-2011-1090", "CVE-2011-1163", "CVE-2011-1182", "CVE-2011-1476", "CVE-2011-1477", "CVE-2011-1493");
   script_name("SuSE Update for kernel SUSE-SA:2011:017");

Modified: trunk/openvas-plugins/scripts/gb_suse_2011_020.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_suse_2011_020.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_suse_2011_020.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(850165);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"2.7");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "SUSE-SA", value: "2011-020");
   script_cve_id("CVE-2010-3699", "CVE-2010-3705", "CVE-2010-3848", "CVE-2010-3849", "CVE-2010-3850", "CVE-2010-3858", "CVE-2010-3875", "CVE-2010-3876", "CVE-2010-3877", "CVE-2010-3880", "CVE-2010-3881", "CVE-2010-4075", "CVE-2010-4076", "CVE-2010-4077", "CVE-2010-4163", "CVE-2010-4243", "CVE-2010-4248", "CVE-2010-4250", "CVE-2010-4251", "CVE-2010-4342", "CVE-2010-4343", "CVE-2010-4346", "CVE-2010-4525", "CVE-2010-4527", "CVE-2010-4529", "CVE-2010-4648", "CVE-2010-4649", "CVE-2010-4650", "CVE-2010-4656", "CVE-2010-4668", "CVE-2011-0191", "CVE-2011-0521", "CVE-2011-0711", "CVE-2011-0712", "CVE-2011-1010", "CVE-2011-1012", "CVE-2011-1082", "CVE-2011-1090", "CVE-2011-1163", "CVE-2011-1182", "CVE-2011-1476", "CVE-2011-1477", "CVE-2011-1478", "CVE-2011-1493");
   script_name("SuSE Update for kernel SUSE-SA:2011:020");

Modified: trunk/openvas-plugins/scripts/gb_symantec_intel_alert_management_system_mult_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_symantec_intel_alert_management_system_mult_vuln.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_symantec_intel_alert_management_system_mult_vuln.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -30,8 +30,8 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-0110", "CVE-2010-0111", "CVE-2011-0688");
   script_bugtraq_id(45935,45936);
-  script_tag(name:"cvss_base", value:"7.9");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_name("Symantec Intel Alert Management System Multiple Vulnerabilities");
   desc = "
   Overview: This host is installed with Symantec AntiVirus Corporate Edition

Modified: trunk/openvas-plugins/scripts/gb_symphony_43180.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_symphony_43180.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_symphony_43180.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 if (description)
 {
  script_id(100799);
- script_tag(name:"cvss_base", value:"4.3");
+ script_tag(name:"cvss_base", value:"7.5");
  script_cve_id("CVE-2010-3457", "CVE-2010-3458");
  script_bugtraq_id(43180);
  script_version ("1.0-$Revision$");
@@ -52,7 +52,7 @@
 https://www.securityfocus.com/bid/43180
 http://symphony-cms.com/";
 
- script_tag(name:"risk_factor", value:"Medium");
+ script_tag(name:"risk_factor", value:"High");
  script_description(desc);
  script_summary("Determine if installed Symphony version is vulnerable");
  script_category(ACT_GATHER_INFO);

Modified: trunk/openvas-plugins/scripts/gb_task_freak_xss_n_sql_inj_vuln.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_task_freak_xss_n_sql_inj_vuln.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_task_freak_xss_n_sql_inj_vuln.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -30,8 +30,8 @@
   script_version("$Revision$: 1.0");
   script_cve_id("CVE-2010-1520", "CVE-2010-1521");
   script_bugtraq_id(41221, 41218);
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_name("Task Freak Cross Site Scripting and SQL Injection Vulnerabilities");
   desc = "
   Overview: This host is running Task Freak and is prone to Cross Site Scripting

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1000_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1000_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1000_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840523);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.7");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "1000-1");
   script_cve_id("CVE-2009-4895", "CVE-2010-2066", "CVE-2010-2226", "CVE-2010-2248", "CVE-2010-2478", "CVE-2010-2495", "CVE-2010-2521", "CVE-2010-2524", "CVE-2010-2798", "CVE-2010-2942", "CVE-2010-2946", "CVE-2010-2954", "CVE-2010-2955", "CVE-2010-2960", "CVE-2010-2963", "CVE-2010-3015", "CVE-2010-3067", "CVE-2010-3078", "CVE-2010-3080", "CVE-2010-3084", "CVE-2010-3310", "CVE-2010-3432", "CVE-2010-3437", "CVE-2010-3442", "CVE-2010-3477", "CVE-2010-3705", "CVE-2010-3904");
   script_name("Ubuntu Update for Linux kernel vulnerabilities USN-1000-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1007_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1007_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1007_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840520);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "1007-1");
   script_cve_id("CVE-2010-3170", "CVE-2010-3173");
   script_name("Ubuntu Update for nss vulnerabilities USN-1007-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1009_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1009_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1009_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -26,7 +26,7 @@
 if(description)
 {
   script_id(840525);
-  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"cvss_base", value:"7.2");
  script_version("$Revision$: 1.0");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "1009-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1009_2.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1009_2.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1009_2.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840567);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"cvss_base", value:"7.2");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "1009-2");
   script_cve_id("CVE-2010-3847", "CVE-2010-3856");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1010_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1010_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1010_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840527);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "1010-1");
   script_cve_id("CVE-2009-3555", "CVE-2010-3541", "CVE-2010-3548", "CVE-2010-3549", "CVE-2010-3551", "CVE-2010-3553", "CVE-2010-3554", "CVE-2010-3557", "CVE-2010-3561", "CVE-2010-3562", "CVE-2010-3564", "CVE-2010-3565", "CVE-2010-3566", "CVE-2010-3567", "CVE-2010-3568", "CVE-2010-3569", "CVE-2010-3573", "CVE-2010-3574");
   script_name("Ubuntu Update for openjdk-6, openjdk-6b18 vulnerabilities USN-1010-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1017_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1017_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1017_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840533);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"3.5");
+  script_tag(name:"cvss_base", value:"5.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "USN", value: "1017-1");
   script_cve_id("CVE-2010-2008", "CVE-2010-3677", "CVE-2010-3678", "CVE-2010-3679", "CVE-2010-3680", "CVE-2010-3681", "CVE-2010-3682", "CVE-2010-3683", "CVE-2010-3833", "CVE-2010-3834", "CVE-2010-3835", "CVE-2010-3836", "CVE-2010-3837", "CVE-2010-3838", "CVE-2010-3839", "CVE-2010-3840");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1025_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1025_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1025_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -26,9 +26,9 @@
 if(description)
 {
   script_id(840545);
-  script_tag(name:"cvss_base", value:"4.0");
+  script_tag(name:"cvss_base", value:"6.4");
  script_version("$Revision$: 1.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "1025-1");
   script_cve_id("CVE-2010-3613", "CVE-2010-3614");
   script_name("Ubuntu Update for bind9 vulnerabilities USN-1025-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1030_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1030_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1030_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840547);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"2.6");
+  script_tag(name:"cvss_base", value:"4.3");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "USN", value: "1030-1");
   script_cve_id("CVE-2010-1323", "CVE-2010-1324", "CVE-2010-4020", "CVE-2010-4021");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1031_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1031_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1031_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840546);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "1031-1");
   script_cve_id("CVE-2010-4260", "CVE-2010-4261", "CVE-2010-4479");
   script_name("Ubuntu Update for clamav vulnerabilities USN-1031-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1040_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1040_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1040_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -26,7 +26,7 @@
 if(description)
 {
   script_id(840560);
-  script_tag(name:"cvss_base", value:"4.0");
+  script_tag(name:"cvss_base", value:"5.0");
  script_version("$Revision$: 1.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "USN", value: "1040-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1041_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1041_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1041_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840565);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.3");
+  script_tag(name:"cvss_base", value:"7.9");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "1041-1");
   script_cve_id("CVE-2010-2537", "CVE-2010-2538", "CVE-2010-2943", "CVE-2010-2962", "CVE-2010-3079", "CVE-2010-3296", "CVE-2010-3297", "CVE-2010-3298", "CVE-2010-3301", "CVE-2010-3858", "CVE-2010-3861", "CVE-2010-4072");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1049_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1049_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1049_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840604);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "1049-1");
   script_cve_id("CVE-2010-1585", "CVE-2011-0051", "CVE-2011-0053", "CVE-2011-0054", "CVE-2011-0055", "CVE-2011-0056", "CVE-2011-0057", "CVE-2011-0058", "CVE-2011-0059", "CVE-2011-0061", "CVE-2011-0062");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1050_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1050_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1050_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840596);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "1050-1");
   script_cve_id("CVE-2010-1585", "CVE-2011-0053", "CVE-2011-0061", "CVE-2011-0062");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1053_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1053_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1053_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840580);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"2.1");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "1053-1");
   script_cve_id("CVE-2007-2448", "CVE-2010-3315", "CVE-2010-4539", "CVE-2010-4644");
   script_name("Ubuntu Update for subversion vulnerabilities USN-1053-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1054_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1054_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1054_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840579);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.6");
+  script_tag(name:"cvss_base", value:"4.9");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "USN", value: "1054-1");
   script_cve_id("CVE-2010-0435", "CVE-2010-4165", "CVE-2010-4169", "CVE-2010-4249");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1060_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1060_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1060_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840582);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.4");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "1060-1");
   script_cve_id("CVE-2010-2023", "CVE-2010-2024", "CVE-2010-4345", "CVE-2011-0017");
   script_name("Ubuntu Update for exim4 vulnerabilities USN-1060-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1069_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1069_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1069_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840593);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"3.5");
+  script_tag(name:"cvss_base", value:"4.3");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "USN", value: "1069-1");
   script_cve_id("CVE-2010-3089", "CVE-2011-0707");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1071_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1071_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1071_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840595);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.9");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "1071-1");
   script_cve_id("CVE-2010-3086", "CVE-2010-3859", "CVE-2010-3873", "CVE-2010-3875", "CVE-2010-3876", "CVE-2010-3880", "CVE-2010-4078", "CVE-2010-4080", "CVE-2010-4081", "CVE-2010-4083", "CVE-2010-4157", "CVE-2010-4160");
   script_name("Ubuntu Update for linux-source-2.6.15 vulnerabilities USN-1071-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1072_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1072_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1072_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840594);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.6");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.9");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "1072-1");
   script_cve_id("CVE-2010-0435", "CVE-2010-2943", "CVE-2010-3296", "CVE-2010-3297", "CVE-2010-3448", "CVE-2010-3698", "CVE-2010-3699", "CVE-2010-3858", "CVE-2010-3859", "CVE-2010-3873", "CVE-2010-3875", "CVE-2010-3876", "CVE-2010-3877", "CVE-2010-3880", "CVE-2010-4072", "CVE-2010-4074", "CVE-2010-4078", "CVE-2010-4079", "CVE-2010-4080", "CVE-2010-4081", "CVE-2010-4083", "CVE-2010-4157", "CVE-2010-4160", "CVE-2010-4248");
   script_name("Ubuntu Update for linux vulnerabilities USN-1072-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1073_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1073_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1073_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840592);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.6");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "1073-1");
   script_cve_id("CVE-2010-0435", "CVE-2010-3448", "CVE-2010-3698", "CVE-2010-3859", "CVE-2010-3865", "CVE-2010-3873", "CVE-2010-3874", "CVE-2010-3875", "CVE-2010-3876", "CVE-2010-3877", "CVE-2010-3880", "CVE-2010-4074", "CVE-2010-4078", "CVE-2010-4079", "CVE-2010-4080", "CVE-2010-4081", "CVE-2010-4082", "CVE-2010-4083", "CVE-2010-4157", "CVE-2010-4160", "CVE-2010-4165", "CVE-2010-4169", "CVE-2010-4248", "CVE-2010-4249");
   script_name("Ubuntu Update for linux, linux-ec2 vulnerabilities USN-1073-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1079_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1079_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1079_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840607);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"2.6");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "1079-1");
   script_cve_id("CVE-2010-4448", "CVE-2010-4450", "CVE-2010-4465", "CVE-2010-4469", "CVE-2010-4470", "CVE-2010-4471", "CVE-2010-4472", "CVE-2010-4476", "CVE-2011-0706");
   script_name("Ubuntu Update for openjdk-6 vulnerabilities USN-1079-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1081_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1081_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1081_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840599);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.6");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.2");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "1081-1");
   script_cve_id("CVE-2010-3698", "CVE-2010-3865", "CVE-2010-3875", "CVE-2010-3876", "CVE-2010-3877", "CVE-2010-3880", "CVE-2010-4079", "CVE-2010-4083", "CVE-2010-4248", "CVE-2010-4342", "CVE-2010-4346", "CVE-2010-4527", "CVE-2010-4649", "CVE-2011-1044");
   script_name("Ubuntu Update for linux vulnerabilities USN-1081-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1082_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1082_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1082_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840602);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.6");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "1082-1");
   script_cve_id("CVE-2010-0421", "CVE-2011-0020", "CVE-2011-0064");
   script_name("Ubuntu Update for pango1.0 vulnerabilities USN-1082-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1083_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1083_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1083_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840605);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.7");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "1083-1");
   script_cve_id("CVE-2009-4895", "CVE-2010-0435", "CVE-2010-2066", "CVE-2010-2226", "CVE-2010-2248", "CVE-2010-2478", "CVE-2010-2495", "CVE-2010-2521", "CVE-2010-2524", "CVE-2010-2537", "CVE-2010-2538", "CVE-2010-2798", "CVE-2010-2942", "CVE-2010-2943", "CVE-2010-2946", "CVE-2010-2954", "CVE-2010-2955", "CVE-2010-2960", "CVE-2010-2962", "CVE-2010-2963", "CVE-2010-3015", "CVE-2010-3067", "CVE-2010-3078", "CVE-2010-3079", "CVE-2010-3080", "CVE-2010-3084", "CVE-2010-3296", "CVE-2010-3297", "CVE-2010-3298", "CVE-2010-3301", "CVE-2010-3310", "CVE-2010-3432", "CVE-2010-3437", "CVE-2010-3442", "CVE-2010-3477", "CVE-2010-3705", "CVE-2010-3848", "CVE-2010-3849", "CVE-2010-3850", "CVE-2010-3858", "CVE-2010-3861", "CVE-2010-3904", "CVE-2010-4072", "CVE-2010-4165", "CVE-2010-4169", "CVE-2010-4249");
   script_name("Ubuntu Update for linux-lts-backport-maverick vulnerabilities USN-1083-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1085_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1085_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1085_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840610);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "1085-1");
   script_cve_id("CVE-2010-2482", "CVE-2010-2483", "CVE-2010-2595", "CVE-2010-2597", "CVE-2010-2598", "CVE-2010-2630", "CVE-2010-3087", "CVE-2011-0191", "CVE-2011-0192");
   script_name("Ubuntu Update for tiff vulnerabilities USN-1085-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1085_2.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1085_2.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1085_2.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840613);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "1085-2");
   script_cve_id("CVE-2010-2482", "CVE-2010-2595", "CVE-2010-2597", "CVE-2010-2598", "CVE-2010-2630", "CVE-2010-3087", "CVE-2011-0191");
   script_name("Ubuntu Update for tiff regression USN-1085-2");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1086_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1086_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1086_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840611);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"1.9");
-  script_tag(name:"risk_factor", value:"Low");
+  script_tag(name:"cvss_base", value:"4.9");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "USN", value: "1086-1");
   script_cve_id("CVE-2010-4076", "CVE-2010-4077", "CVE-2010-4158", "CVE-2010-4163", "CVE-2010-4175");
   script_name("Ubuntu Update for linux-ec2 vulnerabilities USN-1086-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1089_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1089_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1089_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840614);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"1.9");
-  script_tag(name:"risk_factor", value:"Low");
+  script_tag(name:"cvss_base", value:"4.9");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "USN", value: "1089-1");
   script_cve_id("CVE-2010-4076", "CVE-2010-4077", "CVE-2010-4158", "CVE-2010-4162", "CVE-2010-4163", "CVE-2010-4175", "CVE-2010-4242");
   script_name("Ubuntu Update for linux, linux-ec2 vulnerabilities USN-1089-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1090_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1090_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1090_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840615);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"1.9");
-  script_tag(name:"risk_factor", value:"Low");
+  script_tag(name:"cvss_base", value:"4.9");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "USN", value: "1090-1");
   script_cve_id("CVE-2010-4076", "CVE-2010-4077", "CVE-2010-4158", "CVE-2010-4163", "CVE-2010-4175");
   script_name("Ubuntu Update for linux vulnerabilities USN-1090-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1092_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1092_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1092_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840618);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"1.9");
-  script_tag(name:"risk_factor", value:"Low");
+  script_tag(name:"cvss_base", value:"4.7");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "USN", value: "1092-1");
   script_cve_id("CVE-2010-4076", "CVE-2010-4077", "CVE-2010-4158", "CVE-2010-4162", "CVE-2010-4163", "CVE-2010-4242");
   script_name("Ubuntu Update for linux-source-2.6.15 vulnerabilities USN-1092-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1097_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1097_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1097_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840622);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"1.2");
-  script_tag(name:"risk_factor", value:"Low");
+  script_tag(name:"cvss_base", value:"5.0");
+  script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "USN", value: "1097-1");
   script_cve_id("CVE-2010-3718", "CVE-2011-0013", "CVE-2011-0534");
   script_name("Ubuntu Update for tomcat6 vulnerabilities USN-1097-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1100_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1100_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1100_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840624);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.6");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "1100-1");
   script_cve_id("CVE-2011-1024", "CVE-2011-1025", "CVE-2011-1081");
   script_name("Ubuntu Update for openldap, openldap2.3 vulnerabilities USN-1100-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1104_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1104_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1104_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840629);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "1104-1");
   script_cve_id("CVE-2010-3429", "CVE-2010-3908", "CVE-2010-4704", "CVE-2011-0480", "CVE-2011-0722", "CVE-2011-0723");
   script_name("Ubuntu Update for ffmpeg vulnerabilities USN-1104-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1105_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1105_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1105_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840632);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"1.9");
-  script_tag(name:"risk_factor", value:"Low");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "1105-1");
   script_cve_id("CVE-2010-4075", "CVE-2010-4076", "CVE-2010-4077", "CVE-2010-4158", "CVE-2010-4162", "CVE-2010-4163", "CVE-2010-4164", "CVE-2010-4242", "CVE-2010-4258", "CVE-2010-4346");
   script_name("Ubuntu Update for linux vulnerabilities USN-1105-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1109_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1109_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1109_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840634);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "1109-1");
   script_cve_id("CVE-2010-4540", "CVE-2010-4541", "CVE-2010-4542", "CVE-2010-4543");
   script_name("Ubuntu Update for gimp vulnerabilities USN-1109-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1119_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1119_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1119_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840651);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.2");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"8.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "1119-1");
   script_cve_id("CVE-2010-3904", "CVE-2010-3848", "CVE-2010-3849", "CVE-2010-3850", "CVE-2010-3081", "CVE-2010-2954", "CVE-2010-2955", "CVE-2010-2960", "CVE-2010-2962", "CVE-2010-2963", "CVE-2010-3079", "CVE-2010-3080", "CVE-2010-3437", "CVE-2010-3705", "CVE-2010-3861", "CVE-2010-3865", "CVE-2010-3873", "CVE-2010-3875", "CVE-2010-3876", "CVE-2010-3877", "CVE-2010-4072", "CVE-2010-4079", "CVE-2010-4158", "CVE-2010-4164", "CVE-2010-4165", "CVE-2010-4249", "CVE-2010-4342", "CVE-2010-4346", "CVE-2010-4527", "CVE-2010-4529");
   script_name("Ubuntu Update for linux-ti-omap4 USN-1119-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1123_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1123_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1123_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840642);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "1123-1");
   script_cve_id("CVE-2010-3776", "CVE-2010-3778", "CVE-2011-0053", "CVE-2011-0062", "CVE-2011-0051", "CVE-2011-0055", "CVE-2011-0054", "CVE-2011-0056", "CVE-2011-0057", "CVE-2011-0058", "CVE-2010-1585", "CVE-2011-0059", "CVE-2011-0069", "CVE-2011-0070", "CVE-2011-0080", "CVE-2011-0074", "CVE-2011-0075", "CVE-2011-0077", "CVE-2011-0078", "CVE-2011-0072", "CVE-2011-0065", "CVE-2011-0066", "CVE-2011-0073", "CVE-2011-0067", "CVE-2011-0071", "CVE-2011-1202");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1126_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1126_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1126_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840646);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.3");
+  script_tag(name:"cvss_base", value:"7.5");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "1126-1");
   script_cve_id("CVE-2011-0441", "CVE-2011-1072", "CVE-2011-1144", "CVE-2010-4697", "CVE-2010-4698", "CVE-2006-7243", "CVE-2011-0420", "CVE-2011-0421", "CVE-2011-0708", "CVE-2011-1092", "CVE-2011-1148", "CVE-2011-1153", "CVE-2011-1464", "CVE-2011-1466", "CVE-2011-1467", "CVE-2011-1468", "CVE-2011-1469", "CVE-2011-1470", "CVE-2011-1471");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1126_2.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1126_2.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1126_2.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840636);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"cvss_base", value:"7.5");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "1126-2");
   script_cve_id("CVE-2010-4697", "CVE-2011-1072", "CVE-2011-1144", "CVE-2011-0441", "CVE-2010-4698", "CVE-2006-7243", "CVE-2011-0420", "CVE-2011-0421", "CVE-2011-0708", "CVE-2011-1092", "CVE-2011-1148", "CVE-2011-1153", "CVE-2011-1464", "CVE-2011-1466", "CVE-2011-1467", "CVE-2011-1468", "CVE-2011-1469", "CVE-2011-1470", "CVE-2011-1471");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1129_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1129_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1129_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840647);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"8.5");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "1129-1");
   script_cve_id("CVE-2010-1168", "CVE-2010-1447", "CVE-2010-2761", "CVE-2010-4411", "CVE-2010-4410", "CVE-2011-1487");
   script_name("Ubuntu Update for perl USN-1129-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1139_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1139_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1139_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840669);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"cvss_base", value:"5.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "USN", value: "1139-1");
   script_cve_id("CVE-2010-3762", "CVE-2011-1910");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1140_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1140_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1140_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840672);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.6");
+  script_tag(name:"cvss_base", value:"6.9");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "1140-1");
   script_cve_id("CVE-2009-0887", "CVE-2010-3316", "CVE-2010-3430", "CVE-2010-3431", "CVE-2010-3435", "CVE-2010-3853", "CVE-2010-4706", "CVE-2010-4707");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1140_2.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1140_2.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1140_2.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840673);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.6");
+  script_tag(name:"cvss_base", value:"6.9");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "1140-2");
   script_cve_id("CVE-2009-0887", "CVE-2010-3316", "CVE-2010-3430", "CVE-2010-3431", "CVE-2010-3435", "CVE-2010-3853", "CVE-2010-4706", "CVE-2010-4707");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1141_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1141_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1141_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840671);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.9");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.2");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "1141-1");
   script_cve_id("CVE-2010-4243", "CVE-2010-4263", "CVE-2010-4342", "CVE-2010-4529", "CVE-2010-4565", "CVE-2010-4656", "CVE-2011-0463", "CVE-2011-0521", "CVE-2011-0695", "CVE-2011-0712", "CVE-2011-0726", "CVE-2011-1010", "CVE-2011-1012", "CVE-2011-1013", "CVE-2011-1016", "CVE-2011-1019", "CVE-2011-1082", "CVE-2011-1083", "CVE-2011-1182");
   script_name("Ubuntu Update for linux USN-1141-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1146_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1146_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1146_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840676);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"1.2");
-  script_tag(name:"risk_factor", value:"Low");
+  script_tag(name:"cvss_base", value:"7.2");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "1146-1");
   script_cve_id("CVE-2010-4655", "CVE-2010-4656", "CVE-2011-0463", "CVE-2011-0695", "CVE-2011-0712", "CVE-2011-1012", "CVE-2011-1017", "CVE-2011-1593");
   script_name("Ubuntu Update for linux USN-1146-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1152_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1152_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1152_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840680);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"3.3");
+  script_tag(name:"cvss_base", value:"4.4");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "USN", value: "1152-1");
   script_cve_id("CVE-2011-1486", "CVE-2010-2238", "CVE-2011-2178");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1158_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1158_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1158_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840685);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "1158-1");
   script_cve_id("CVE-2011-2192", "CVE-2010-0734", "CVE-2009-2417");
   script_name("Ubuntu Update for curl USN-1158-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1159_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1159_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1159_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840700);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.9");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "1159-1");
   script_cve_id("CVE-2010-4243", "CVE-2010-4263", "CVE-2010-4342", "CVE-2010-4529", "CVE-2010-4565", "CVE-2011-0463", "CVE-2011-0695", "CVE-2011-0711", "CVE-2011-0726", "CVE-2011-1013", "CVE-2011-1016", "CVE-2011-1017", "CVE-2011-1019", "CVE-2011-1090", "CVE-2011-1163", "CVE-2011-1170", "CVE-2011-1171", "CVE-2011-1172", "CVE-2011-2534", "CVE-2011-1173", "CVE-2011-1182", "CVE-2011-1494", "CVE-2011-1495", "CVE-2011-1593", "CVE-2011-1598", "CVE-2011-1748", "CVE-2011-1745", "CVE-2011-2022", "CVE-2011-1746", "CVE-2011-1747", "CVE-2011-1770");
   script_name("Ubuntu Update for linux-mvl-dove USN-1159-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1160_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1160_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1160_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840691);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"2.1");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.2");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "1160-1");
   script_cve_id("CVE-2010-4529", "CVE-2010-4565", "CVE-2010-4656", "CVE-2011-0463", "CVE-2011-0521", "CVE-2011-0695", "CVE-2011-0711", "CVE-2011-0712", "CVE-2011-0726", "CVE-2011-1010", "CVE-2011-1012", "CVE-2011-1013", "CVE-2011-1016", "CVE-2011-1017", "CVE-2011-1019", "CVE-2011-1082", "CVE-2011-1083", "CVE-2011-1169", "CVE-2011-1182", "CVE-2011-1494", "CVE-2011-1495", "CVE-2011-1593", "CVE-2011-1745", "CVE-2011-2022", "CVE-2011-1748");
   script_name("Ubuntu Update for linux USN-1160-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1161_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1161_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1161_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840698);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"1.9");
-  script_tag(name:"risk_factor", value:"Low");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "1161-1");
   script_cve_id("CVE-2010-3881", "CVE-2011-1017", "CVE-2011-1090", "CVE-2011-1163", "CVE-2011-1494", "CVE-2011-1495", "CVE-2011-1593", "CVE-2011-1598", "CVE-2011-1748", "CVE-2011-1745", "CVE-2011-2022", "CVE-2011-1746", "CVE-2011-1747", "CVE-2011-1770");
   script_name("Ubuntu Update for linux-ec2 USN-1161-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1162_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1162_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1162_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840696);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.9");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.2");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "1162-1");
   script_cve_id("CVE-2010-4243", "CVE-2010-4263", "CVE-2010-4342", "CVE-2010-4529", "CVE-2010-4565", "CVE-2011-0463", "CVE-2011-0695", "CVE-2011-0711", "CVE-2011-0726", "CVE-2011-1013", "CVE-2011-1016", "CVE-2011-1017", "CVE-2011-1019", "CVE-2011-1090", "CVE-2011-1163", "CVE-2011-1182", "CVE-2011-1494", "CVE-2011-1495", "CVE-2011-1593", "CVE-2011-1598", "CVE-2011-1748", "CVE-2011-1745", "CVE-2011-2022", "CVE-2011-1746", "CVE-2011-1747");
   script_name("Ubuntu Update for linux-mvl-dove USN-1162-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1164_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1164_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1164_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840693);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.2");
+  script_tag(name:"cvss_base", value:"7.8");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "1164-1");
   script_cve_id("CVE-2010-3865", "CVE-2010-3874", "CVE-2010-3875", "CVE-2010-3876", "CVE-2010-3877", "CVE-2010-3880", "CVE-2010-4080", "CVE-2010-4081", "CVE-2010-4082", "CVE-2010-4083", "CVE-2010-4157", "CVE-2010-4164", "CVE-2010-4248", "CVE-2010-4258", "CVE-2010-4342", "CVE-2010-4346", "CVE-2010-4527", "CVE-2010-4529", "CVE-2010-4565", "CVE-2010-4655", "CVE-2010-4656", "CVE-2011-0463", "CVE-2011-0521", "CVE-2011-0695", "CVE-2011-0711", "CVE-2011-0712", "CVE-2011-1017", "CVE-2011-1182", "CVE-2011-1494", "CVE-2011-1495", "CVE-2011-1593", "CVE-2011-1745", "CVE-2011-2022", "CVE-2011-1746", "CVE-2011-1747", "CVE-2011-1748");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1167_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1167_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1167_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840699);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"cvss_base", value:"7.8");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "1167-1");
   script_cve_id("CVE-2010-3859", "CVE-2010-3874", "CVE-2010-3875", "CVE-2010-3876", "CVE-2010-3877", "CVE-2010-3880", "CVE-2010-4158", "CVE-2010-4162", "CVE-2010-4163", "CVE-2010-4668", "CVE-2010-4164", "CVE-2010-4165", "CVE-2010-4169", "CVE-2010-4175", "CVE-2010-4243", "CVE-2010-4248", "CVE-2010-4249", "CVE-2010-4256", "CVE-2010-4258", "CVE-2010-4342", "CVE-2010-4346", "CVE-2010-4527", "CVE-2010-4529", "CVE-2010-4565", "CVE-2010-4649", "CVE-2011-1044", "CVE-2011-0463", "CVE-2011-0521", "CVE-2011-0695", "CVE-2011-0711", "CVE-2011-0712", "CVE-2011-0726", "CVE-2011-0999", "CVE-2011-1010", "CVE-2011-1012", "CVE-2011-1013", "CVE-2011-1016", "CVE-2011-1017", "CVE-2011-1019", "CVE-2011-1076", "CVE-2011-1082", "CVE-2011-1083", "CVE-2011-1090", "CVE-2011-1163", "CVE-2011-1169", "CVE-2011-1170", "CVE-2011-1171", "CVE-2011-1172", "CVE-2011-2534", "CVE-2011-1173", "CVE-2011-1182", "CVE-2011-1494", "CVE-2011-1495", "CVE-2011-1593", "CVE-2011-1598", "CVE-2011-1748", "CVE-2011-1745", "CVE-2011-2022", "CVE-2011-1746", "CVE-2011-1747", "CVE-2011-1770");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1168_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1168_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1168_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840704);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.2");
+  script_tag(name:"cvss_base", value:"7.8");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "1168-1");
   script_cve_id("CVE-2011-1017", "CVE-2011-1090", "CVE-2011-1163", "CVE-2011-1494", "CVE-2011-1495", "CVE-2011-1593", "CVE-2011-1598", "CVE-2011-1748", "CVE-2011-1745", "CVE-2011-2022", "CVE-2011-1746", "CVE-2011-1747", "CVE-2011-1770");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1170_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1170_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1170_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840703);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"1.9");
-  script_tag(name:"risk_factor", value:"Low");
+  script_tag(name:"cvss_base", value:"7.1");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "1170-1");
   script_cve_id("CVE-2010-4076", "CVE-2010-4077", "CVE-2010-4247", "CVE-2010-4526", "CVE-2011-0726", "CVE-2011-1163", "CVE-2011-1577", "CVE-2011-1745", "CVE-2011-2022", "CVE-2011-1746", "CVE-2011-1747");
   script_name("Ubuntu Update for linux USN-1170-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1172_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1172_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1172_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840705);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"1.9");
-  script_tag(name:"risk_factor", value:"Low");
+  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "1172-1");
   script_cve_id("CVE-2011-1098", "CVE-2011-1154", "CVE-2011-1155", "CVE-2011-1548");
   script_name("Ubuntu Update for logrotate USN-1172-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1175_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1175_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1175_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840714);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "1175-1");
   script_cve_id("CVE-2011-2501", "CVE-2011-2690", "CVE-2011-2692");
   script_name("Ubuntu Update for libpng USN-1175-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1183_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1183_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1183_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840716);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"1.9");
-  script_tag(name:"risk_factor", value:"Low");
+  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "1183-1");
   script_cve_id("CVE-2010-4076", "CVE-2010-4077", "CVE-2011-1090", "CVE-2011-1163", "CVE-2011-1577", "CVE-2011-1598", "CVE-2011-1746");
   script_name("Ubuntu Update for linux USN-1183-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1186_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1186_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1186_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840720);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"1.9");
-  script_tag(name:"risk_factor", value:"Low");
+  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "1186-1");
   script_cve_id("CVE-2010-4073", "CVE-2010-4165", "CVE-2010-4238", "CVE-2010-4249", "CVE-2010-4649", "CVE-2011-1044", "CVE-2011-0711", "CVE-2011-1010", "CVE-2011-1090", "CVE-2011-1170", "CVE-2011-1171", "CVE-2011-1172", "CVE-2011-2534", "CVE-2011-1173", "CVE-2011-2484");
   script_name("Ubuntu Update for linux USN-1186-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1187_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1187_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1187_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840718);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.6");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "1187-1");
   script_cve_id("CVE-2010-3698", "CVE-2010-3865", "CVE-2010-3875", "CVE-2010-3876", "CVE-2010-3877", "CVE-2010-3880", "CVE-2010-3881", "CVE-2010-4075", "CVE-2010-4076", "CVE-2010-4077", "CVE-2010-4079", "CVE-2010-4083", "CVE-2010-4163", "CVE-2010-4668", "CVE-2010-4248", "CVE-2010-4342", "CVE-2010-4346", "CVE-2010-4527", "CVE-2010-4529", "CVE-2010-4565", "CVE-2010-4649", "CVE-2011-1044", "CVE-2010-4656", "CVE-2011-0463", "CVE-2011-0521", "CVE-2011-0695", "CVE-2011-0711", "CVE-2011-0712", "CVE-2011-0726", "CVE-2011-1010", "CVE-2011-1012", "CVE-2011-1013", "CVE-2011-1016", "CVE-2011-1017", "CVE-2011-1019", "CVE-2011-1078", "CVE-2011-1079", "CVE-2011-1080", "CVE-2011-1082", "CVE-2011-1090", "CVE-2011-1093", "CVE-2011-1160", "CVE-2011-1163", "CVE-2011-1169", "CVE-2011-1170", "CVE-2011-1171", "CVE-2011-1172", "CVE-2011-2534", "CVE-2011-1173", "CVE-2011-1180", "CVE-2011-1182", "CVE-2011-1478", "CVE-2011-1494", "CVE-2011-1495", "CVE-2011-1577", "CVE-2011-1593", "CVE-2011-1598", "CVE-2011-1748", "CVE-2011-1745", "CVE-2011-2022", "CVE-2011-1746");
   script_name("Ubuntu Update for linux-lts-backport-maverick USN-1187-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1189_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1189_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1189_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840725);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"2.1");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "1189-1");
   script_cve_id("CVE-2011-1020", "CVE-2011-1078", "CVE-2011-1079", "CVE-2011-1080", "CVE-2011-1093", "CVE-2011-1160", "CVE-2011-1180", "CVE-2011-1493", "CVE-2011-2492");
   script_name("Ubuntu Update for linux USN-1189-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_1195_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_1195_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_1195_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840730);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "1195-1");
   script_cve_id("CVE-2010-1824", "CVE-2010-2646", "CVE-2010-2651", "CVE-2010-2900", "CVE-2010-2901", "CVE-2010-3120", "CVE-2010-3254", "CVE-2010-3812", "CVE-2010-3813", "CVE-2010-4040", "CVE-2010-4042", "CVE-2010-4197", "CVE-2010-4198", "CVE-2010-4199", "CVE-2010-4204", "CVE-2010-4206", "CVE-2010-4492", "CVE-2010-4493", "CVE-2010-4577", "CVE-2010-4578", "CVE-2011-0482", "CVE-2011-0778");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_398_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_398_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_398_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840059);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "398-1");
   script_cve_id("CVE-2006-6497", "CVE-2006-6498", "CVE-2006-6499", "CVE-2006-6501", "CVE-2006-6502", "CVE-2006-6503", "CVE-2006-6504", "CVE-2006-6506", "CVE-2006-6507");
   script_name( "Ubuntu Update for firefox vulnerabilities USN-398-1");
@@ -58,7 +58,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-January/000455.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of firefox vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_398_2.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_398_2.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_398_2.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840162);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "398-2");
   script_cve_id("CVE-2006-6497", "CVE-2006-6498", "CVE-2006-6499", "CVE-2006-6501", "CVE-2006-6502", "CVE-2006-6503", "CVE-2006-6504");
   script_name( "Ubuntu Update for firefox vulnerabilities USN-398-2");
@@ -58,7 +58,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-January/000457.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of firefox vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_398_4.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_398_4.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_398_4.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840178);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "398-4");
   script_cve_id("CVE-2006-6497", "CVE-2006-6498", "CVE-2006-6499", "CVE-2006-6501", "CVE-2006-6502", "CVE-2006-6504", "CVE-2006-6503");
   script_name( "Ubuntu Update for firefox regression USN-398-4");
@@ -63,7 +63,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-January/000475.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of firefox regression");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_400_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_400_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_400_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840116);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"cvss_base", value:"7.1");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "400-1");
   script_cve_id("CVE-2006-6497", "CVE-2006-6498", "CVE-2006-6499", "CVE-2006-6501", "CVE-2006-6502", "CVE-2006-6503", "CVE-2006-6505", "CVE-2006-6506");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_403_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_403_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_403_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840159);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "403-1");
   script_cve_id("CVE-2006-6101", "CVE-2006-6102", "CVE-2006-6103");
   script_name( "Ubuntu Update for xorg, xorg-server vulnerabilities USN-403-1");
@@ -51,7 +51,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-January/000462.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of xorg, xorg-server vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_419_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_419_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_419_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840127);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"cvss_base", value:"7.5");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "419-1");
   script_cve_id("CVE-2007-0452", "CVE-2007-0454");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_422_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_422_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_422_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840048);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.1");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "422-1");
   script_cve_id("CVE-2006-5456", "CVE-2007-0770");
   script_name( "Ubuntu Update for imagemagick vulnerabilities USN-422-1");
@@ -52,7 +52,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-February/000485.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of imagemagick vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_423_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_423_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_423_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840156);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"cvss_base", value:"5.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "USN", value: "423-1");
   script_cve_id("CVE-2007-0901", "CVE-2007-0902");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_424_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_424_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_424_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840061);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "424-1");
   script_cve_id("CVE-2007-0906", "CVE-2007-0907", "CVE-2007-0908", "CVE-2007-0909", "CVE-2007-0910", "CVE-2007-0988");
   script_name( "Ubuntu Update for php5 vulnerabilities USN-424-1");
@@ -76,7 +76,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-February/000487.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of php5 vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_424_2.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_424_2.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_424_2.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840188);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "424-2");
   script_cve_id("CVE-2007-0906", "CVE-2007-0907", "CVE-2007-0908", "CVE-2007-0909", "CVE-2007-0910", "CVE-2007-0988");
   script_name( "Ubuntu Update for php5 regression USN-424-2");
@@ -84,7 +84,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-March/000497.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of php5 regression");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_428_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_428_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_428_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840150);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "428-1");
   script_cve_id("CVE-2006-6077", "CVE-2007-0008", "CVE-2007-0009", "CVE-2007-0775", "CVE-2007-0776", "CVE-2007-0777", "CVE-2007-0778", "CVE-2007-0779", "CVE-2007-0780", "CVE-2007-0800", "CVE-2007-0981", "CVE-2007-0995", "CVE-2007-0996", "CVE-2007-1092");
   script_name( "Ubuntu Update for firefox vulnerabilities USN-428-1");
@@ -80,7 +80,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-February/000491.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of firefox vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_428_2.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_428_2.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_428_2.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840114);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "428-2");
   script_cve_id("CVE-2006-6077", "CVE-2007-0780", "CVE-2007-0800", "CVE-2007-0981", "CVE-2007-0995", "CVE-2007-0996", "CVE-2007-0008", "CVE-2007-0009", "CVE-2007-0775", "CVE-2007-0776", "CVE-2007-0777", "CVE-2007-1092", "CVE-2007-0778", "CVE-2007-0779");
   script_name( "Ubuntu Update for firefox regression USN-428-2");
@@ -87,7 +87,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-March/000493.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of firefox regression");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_431_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_431_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_431_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840080);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "431-1");
   script_cve_id("CVE-2007-0008", "CVE-2007-0009", "CVE-2007-0775", "CVE-2007-0776", "CVE-2007-0777");
   script_name( "Ubuntu Update for mozilla-thunderbird vulnerabilities USN-431-1");
@@ -60,7 +60,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-March/000496.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-thunderbird vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_436_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_436_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_436_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840186);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.4");
+  script_tag(name:"cvss_base", value:"7.5");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "436-1");
   script_cve_id("CVE-2007-1384", "CVE-2007-1385");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_447_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_447_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_447_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840091);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "447-1");
   script_cve_id("CVE-2007-1308", "CVE-2007-1564");
   script_name( "Ubuntu Update for kdelibs vulnerabilities USN-447-1");
@@ -55,7 +55,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-March/000515.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kdelibs vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_449_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_449_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_449_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840098);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "449-1");
   script_cve_id("CVE-2007-0956", "CVE-2007-0957", "CVE-2007-1216");
   script_name( "Ubuntu Update for krb5 vulnerabilities USN-449-1");
@@ -58,7 +58,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-April/000517.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of krb5 vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_451_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_451_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_451_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840066);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"1.9");
-  script_tag(name:"risk_factor", value:"Low");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "451-1");
   script_cve_id("CVE-2007-0006", "CVE-2007-0772", "CVE-2007-0958");
   script_name( "Ubuntu Update for linux-source-2.6.15/2.6.17 vulnerabilities USN-451-1");
@@ -59,7 +59,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-April/000519.html
 
-  Risk factor : Low";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of linux-source-2.6.15/2.6.17 vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_455_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_455_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_455_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840068);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "455-1");
   script_cve_id("CVE-2007-1375", "CVE-2007-1376", "CVE-2007-1380", "CVE-2007-1484", "CVE-2007-1521", "CVE-2007-1583", "CVE-2007-1700", "CVE-2007-1718", "CVE-2007-1824", "CVE-2007-1887", "CVE-2007-1888", "CVE-2007-1900");
   script_name( "Ubuntu Update for php5 vulnerabilities USN-455-1");
@@ -100,7 +100,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-April/000523.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of php5 vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_460_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_460_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_460_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840095);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.2");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "460-1");
   script_cve_id("CVE-2007-2444", "CVE-2007-2446", "CVE-2007-2447");
   script_name( "Ubuntu Update for samba vulnerabilities USN-460-1");
@@ -61,7 +61,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-May/000529.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of samba vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_462_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_462_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_462_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840071);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"2.6");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.2");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "462-1");
   script_cve_id("CVE-2007-2509", "CVE-2007-2510", "CVE-2007-2511", "CVE-2007-2519");
   script_name( "Ubuntu Update for php5 vulnerabilities USN-462-1");
@@ -62,7 +62,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-May/000534.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of php5 vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_468_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_468_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_468_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840113);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "468-1");
   script_cve_id("CVE-2007-1362", "CVE-2007-2867", "CVE-2007-2868", "CVE-2007-2869", "CVE-2007-2870", "CVE-2007-2871");
   script_name( "Ubuntu Update for firefox vulnerabilities USN-468-1");
@@ -69,7 +69,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-June/000540.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of firefox vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_469_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_469_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_469_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840052);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"2.6");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "469-1");
   script_cve_id("CVE-2007-1558", "CVE-2007-2867", "CVE-2007-2868");
   script_name( "Ubuntu Update for mozilla-thunderbird vulnerabilities USN-469-1");
@@ -56,7 +56,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-June/000541.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-thunderbird vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_470_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_470_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_470_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840165);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"2.1");
+  script_tag(name:"cvss_base", value:"5.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "USN", value: "470-1");
   script_cve_id("CVE-2007-1353", "CVE-2007-2451", "CVE-2007-2453");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_479_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_479_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_479_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840081);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "479-1");
   script_cve_id("CVE-2006-7177", "CVE-2006-7178", "CVE-2006-7179", "CVE-2006-7180", "CVE-2007-2829", "CVE-2007-2830", "CVE-2007-2831");
   script_name( "Ubuntu Update for linux-restricted-modules-2.6.15/.17/.20 vulnerabilities USN-479-1");
@@ -61,7 +61,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-June/000552.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of linux-restricted-modules-2.6.15/.17/.20 vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_486_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_486_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_486_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840134);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "486-1");
   script_cve_id("CVE-2006-7203", "CVE-2007-0005", "CVE-2007-1000", "CVE-2007-1353", "CVE-2007-1861", "CVE-2007-2242", "CVE-2007-2453", "CVE-2007-2525", "CVE-2007-2875", "CVE-2007-2876", "CVE-2007-2878");
   script_name( "Ubuntu Update for linux-source-2.6.17 vulnerabilities USN-486-1");
@@ -92,7 +92,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-July/000561.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of linux-source-2.6.17 vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_490_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_490_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_490_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840027);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "490-1");
   script_cve_id("CVE-2007-3089", "CVE-2007-3285", "CVE-2007-3656", "CVE-2007-3734", "CVE-2007-3735", "CVE-2007-3736", "CVE-2007-3737", "CVE-2007-3738");
   script_name( "Ubuntu Update for firefox vulnerabilities USN-490-1");
@@ -80,7 +80,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-July/000564.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of firefox vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_493_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_493_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_493_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840082);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "493-1");
   script_cve_id("CVE-2007-3844", "CVE-2007-3845");
   script_name( "Ubuntu Update for firefox vulnerabilities USN-493-1");
@@ -57,7 +57,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-August/000567.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of firefox vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_499_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_499_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_499_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840092);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"cvss_base", value:"5.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "USN", value: "499-1");
   script_cve_id("CVE-2006-5752", "CVE-2007-1863", "CVE-2007-3304");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_502_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_502_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_502_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840169);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"2.6");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "502-1");
   script_cve_id("CVE-2007-3820", "CVE-2007-4224", "CVE-2007-4225");
   script_name( "Ubuntu Update for kdebase, kdelibs vulnerabilities USN-502-1");
@@ -51,7 +51,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-August/000577.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of kdebase, kdelibs vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_503_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_503_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_503_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840088);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "503-1");
   script_cve_id("CVE-2007-3670", "CVE-2007-3734", "CVE-2007-3735", "CVE-2007-3844", "CVE-2007-3845");
   script_name( "Ubuntu Update for mozilla-thunderbird vulnerabilities USN-503-1");
@@ -58,7 +58,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-August/000578.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-thunderbird vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_508_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_508_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_508_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840017);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.6");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "508-1");
   script_cve_id("CVE-2005-0504", "CVE-2007-2242", "CVE-2007-3104", "CVE-2007-3105", "CVE-2007-3848", "CVE-2007-4308");
   script_name( "Ubuntu Update for linux-source-2.6.15 vulnerabilities USN-508-1");
@@ -68,7 +68,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-August/000585.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of linux-source-2.6.15 vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_509_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_509_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_509_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840076);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.9");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.0");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "509-1");
   script_cve_id("CVE-2007-3104", "CVE-2007-3105", "CVE-2007-3513", "CVE-2007-3848", "CVE-2007-3851", "CVE-2007-4308");
   script_name( "Ubuntu Update for linux-source-2.6.17 vulnerabilities USN-509-1");
@@ -69,7 +69,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-August/000584.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of linux-source-2.6.17 vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_510_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_510_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_510_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840139);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.9");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "510-1");
   script_cve_id("CVE-2007-2525", "CVE-2007-2875", "CVE-2007-2876", "CVE-2007-2878", "CVE-2007-3104", "CVE-2007-3105", "CVE-2007-3513", "CVE-2007-3642", "CVE-2007-3843", "CVE-2007-3848", "CVE-2007-3851", "CVE-2007-4308");
   script_name( "Ubuntu Update for linux-source-2.6.20 vulnerabilities USN-510-1");
@@ -93,7 +93,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-August/000586.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of linux-source-2.6.20 vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_518_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_518_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_518_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840149);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.9");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.2");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "518-1");
   script_cve_id("CVE-2007-3731", "CVE-2007-3739", "CVE-2007-3740", "CVE-2007-4573");
   script_name( "Ubuntu Update for linux-source-2.6.15/17/20 vulnerabilities USN-518-1");
@@ -64,7 +64,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-September/000595.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of linux-source-2.6.15/17/20 vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_520_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_520_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_520_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840065);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"2.6");
+  script_tag(name:"cvss_base", value:"5.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "USN", value: "520-1");
   script_cve_id("CVE-2007-1558", "CVE-2007-4565");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_522_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_522_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_522_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840078);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"1.2");
-  script_tag(name:"risk_factor", value:"Low");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "522-1");
   script_cve_id("CVE-2007-3108", "CVE-2007-5135");
   script_name( "Ubuntu Update for openssl vulnerabilities USN-522-1");
@@ -56,7 +56,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-September/000599.html
 
-  Risk factor : Low";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of openssl vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_523_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_523_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_523_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840140);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "523-1");
   script_cve_id("CVE-2007-4985", "CVE-2007-4986", "CVE-2007-4987", "CVE-2007-4988");
   script_name( "Ubuntu Update for imagemagick vulnerabilities USN-523-1");
@@ -51,7 +51,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-October/000600.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of imagemagick vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_528_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_528_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_528_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840042);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.0");
+  script_tag(name:"cvss_base", value:"5.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "USN", value: "528-1");
   script_cve_id("CVE-2007-2583", "CVE-2007-2691", "CVE-2007-3780", "CVE-2007-3782");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_535_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_535_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_535_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840174);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "535-1");
   script_cve_id("CVE-2006-2894", "CVE-2007-1095", "CVE-2007-2292", "CVE-2007-3511", "CVE-2007-5334", "CVE-2007-5335", "CVE-2007-5336", "CVE-2007-5337", "CVE-2007-5338", "CVE-2007-5339", "CVE-2007-5340");
   script_name( "Ubuntu Update for firefox vulnerabilities USN-535-1");
@@ -82,7 +82,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-October/000613.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of firefox vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_536_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_536_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_536_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840060);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "536-1");
   script_cve_id("CVE-2006-2894", "CVE-2007-1095", "CVE-2007-2292", "CVE-2007-3511", "CVE-2007-5334", "CVE-2007-5337", "CVE-2007-5338", "CVE-2007-5339", "CVE-2007-5340");
   script_name( "Ubuntu Update for mozilla-thunderbird, thunderbird vulnerabilities USN-536-1");
@@ -85,7 +85,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-October/000615.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-thunderbird, thunderbird vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_538_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_538_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_538_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840111);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"cvss_base", value:"5.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "USN", value: "538-1");
   script_cve_id("CVE-2007-5268", "CVE-2007-5269");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_542_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_542_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_542_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840085);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "542-1");
   script_cve_id("CVE-2007-4352", "CVE-2007-5392", "CVE-2007-5393");
   script_name( "Ubuntu Update for poppler vulnerabilities USN-542-1");
@@ -52,7 +52,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-November/000622.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of poppler vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_542_2.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_542_2.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_542_2.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840109);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "542-2");
   script_cve_id("CVE-2007-4352", "CVE-2007-5392", "CVE-2007-5393");
   script_name( "Ubuntu Update for koffice vulnerabilities USN-542-2");
@@ -57,7 +57,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-November/000623.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of koffice vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_546_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_546_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_546_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840015);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "546-1");
   script_cve_id("CVE-2007-5947", "CVE-2007-5959", "CVE-2007-5960");
   script_name( "Ubuntu Update for firefox vulnerabilities USN-546-1");
@@ -61,7 +61,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-November/000628.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of firefox vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_546_2.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_546_2.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_546_2.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840062);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "546-2");
   script_cve_id("CVE-2007-5947", "CVE-2007-5959", "CVE-2007-5960");
   script_name( "Ubuntu Update for firefox regression USN-546-2");
@@ -68,7 +68,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-December/000635.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of firefox regression");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_547_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_547_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_547_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840087);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"cvss_base", value:"7.5");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "547-1");
   script_cve_id("CVE-2007-1659", "CVE-2007-1660", "CVE-2007-1661", "CVE-2007-1662", "CVE-2007-4766", "CVE-2007-4767", "CVE-2007-4768");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_549_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_549_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_549_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840031);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "549-1");
   script_cve_id("CVE-2007-1285", "CVE-2007-2872", "CVE-2007-3799", "CVE-2007-3998", "CVE-2007-4657", "CVE-2007-4658", "CVE-2007-4660", "CVE-2007-4661", "CVE-2007-4662", "CVE-2007-4670", "CVE-2007-5898", "CVE-2007-5899");
   script_name( "Ubuntu Update for php5 vulnerabilities USN-549-1");
@@ -91,7 +91,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-November/000631.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of php5 vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_549_2.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_549_2.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_549_2.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840067);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "549-2");
   script_cve_id("CVE-2007-3998", "CVE-2007-4657", "CVE-2007-4658", "CVE-2007-4662", "CVE-2007-3799", "CVE-2007-2872", "CVE-2007-4660", "CVE-2007-4661", "CVE-2007-1285", "CVE-2007-4670", "CVE-2007-5898", "CVE-2007-5899");
   script_name( "Ubuntu Update for php5 regression USN-549-2");
@@ -96,7 +96,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-December/000634.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of php5 regression");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_558_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_558_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_558_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840180);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "558-1");
   script_cve_id("CVE-2006-6058", "CVE-2007-4133", "CVE-2007-4567", "CVE-2007-4849", "CVE-2007-4997", "CVE-2007-5093", "CVE-2007-5500", "CVE-2007-5501");
   script_name( "Ubuntu Update for linux-source-2.6.17/20/22 vulnerabilities USN-558-1");
@@ -91,7 +91,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-December/000644.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of linux-source-2.6.17/20/22 vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_559_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_559_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_559_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840106);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.1");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "559-1");
   script_cve_id("CVE-2007-3781", "CVE-2007-5925", "CVE-2007-5969", "CVE-2007-6304");
   script_name( "Ubuntu Update for mysql-dfsg-5.0 vulnerabilities USN-559-1");
@@ -66,7 +66,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2007-December/000645.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of mysql-dfsg-5.0 vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_568_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_568_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_568_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840326);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"cvss_base", value:"7.2");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "568-1");
   script_cve_id("CVE-2007-3278", "CVE-2007-4769", "CVE-2007-4772", "CVE-2007-6067", "CVE-2007-6600", "CVE-2007-6601");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_574_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_574_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_574_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840307);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "574-1");
   script_cve_id("CVE-2006-6058", "CVE-2007-3107", "CVE-2007-4567", "CVE-2007-4849", "CVE-2007-4997", "CVE-2007-5093", "CVE-2007-5500", "CVE-2007-5501", "CVE-2007-5966", "CVE-2007-6063", "CVE-2007-6151", "CVE-2007-6206", "CVE-2007-6417", "CVE-2008-0001");
   script_name( "Ubuntu Update for linux-source-2.6.17/20/22 vulnerabilities USN-574-1");
@@ -99,7 +99,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2008-February/000661.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of linux-source-2.6.17/20/22 vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_575_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_575_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_575_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840304);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"cvss_base", value:"5.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "USN", value: "575-1");
   script_cve_id("CVE-2006-3918", "CVE-2007-3847", "CVE-2007-4465", "CVE-2007-5000", "CVE-2007-6388", "CVE-2007-6421", "CVE-2007-6422", "CVE-2008-0005");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_578_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_578_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_578_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840330);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "578-1");
   script_cve_id("CVE-2006-6058", "CVE-2006-7229", "CVE-2007-4133", "CVE-2007-4997", "CVE-2007-5093", "CVE-2007-5500", "CVE-2007-6063", "CVE-2007-6151", "CVE-2007-6206", "CVE-2007-6417", "CVE-2008-0001");
   script_name( "Ubuntu Update for linux-source-2.6.15 vulnerabilities USN-578-1");
@@ -95,7 +95,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2008-February/000665.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of linux-source-2.6.15 vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_582_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_582_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_582_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840238);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "582-1");
   script_cve_id("CVE-2008-0304", "CVE-2008-0412", "CVE-2008-0413", "CVE-2008-0415", "CVE-2008-0418", "CVE-2008-0420");
   script_name( "Ubuntu Update for mozilla-thunderbird, thunderbird vulnerabilities USN-582-1");
@@ -72,7 +72,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2008-February/000669.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-thunderbird, thunderbird vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_582_2.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_582_2.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_582_2.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840287);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "582-2");
   script_cve_id("CVE-2008-0304", "CVE-2008-0412", "CVE-2008-0413", "CVE-2008-0415", "CVE-2008-0418", "CVE-2008-0420");
   script_name( "Ubuntu Update for mozilla-thunderbird USN-582-2");
@@ -79,7 +79,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2008-March/000672.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-thunderbird");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_585_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_585_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_585_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840265);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"5.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "585-1");
   script_cve_id("CVE-2007-2052", "CVE-2007-4965");
   script_name( "Ubuntu Update for python2.4/2.5 vulnerabilities USN-585-1");
@@ -57,7 +57,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2008-March/000673.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of python2.4/2.5 vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_587_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_587_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_587_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840334);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "587-1");
   script_cve_id("CVE-2008-0062", "CVE-2008-0063", "CVE-2008-0947");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_588_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_588_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_588_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840219);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"3.5");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "588-1");
   script_cve_id("CVE-2006-7232", "CVE-2007-2692", "CVE-2007-6303", "CVE-2008-0226", "CVE-2008-0227");
   script_name( "Ubuntu Update for mysql-dfsg-5.0 vulnerabilities USN-588-1");
@@ -68,7 +68,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2008-March/000676.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of mysql-dfsg-5.0 vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_588_2.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_588_2.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_588_2.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840240);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.0");
+  script_tag(name:"cvss_base", value:"7.5");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "588-2");
   script_cve_id("CVE-2007-2692", "CVE-2006-7232", "CVE-2007-6303", "CVE-2008-0226", "CVE-2008-0227");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_591_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_591_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_591_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840278);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "591-1");
   script_cve_id("CVE-2007-4770", "CVE-2007-4771");
   script_name( "Ubuntu Update for icu vulnerabilities USN-591-1");
@@ -58,7 +58,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2008-March/000678.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of icu vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_592_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_592_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_592_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840285);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "592-1");
   script_cve_id("CVE-2007-4879", "CVE-2008-0416", "CVE-2008-1195", "CVE-2008-1233", "CVE-2008-1234", "CVE-2008-1235", "CVE-2008-1236", "CVE-2008-1237", "CVE-2008-1238", "CVE-2008-1240", "CVE-2008-1241");
   script_name( "Ubuntu Update for firefox vulnerabilities USN-592-1");
@@ -87,7 +87,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2008-March/000681.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of firefox vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_593_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_593_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_593_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840335);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.4");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "593-1");
   script_cve_id("CVE-2008-1199", "CVE-2008-1218");
   script_name( "Ubuntu Update for dovecot vulnerabilities USN-593-1");
@@ -58,7 +58,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2008-March/000682.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of dovecot vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_595_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_595_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_595_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840262);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "595-1");
   script_cve_id("CVE-2007-6697", "CVE-2008-0544");
   script_name( "Ubuntu Update for sdl-image1.2 vulnerabilities USN-595-1");
@@ -57,7 +57,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2008-March/000684.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of sdl-image1.2 vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_596_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_596_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_596_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840246);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"cvss_base", value:"5.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "USN", value: "596-1");
   script_cve_id("CVE-2007-5162", "CVE-2007-5770");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_598_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_598_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_598_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840310);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "598-1");
   script_cve_id("CVE-2008-0047", "CVE-2008-0053", "CVE-2008-0882", "CVE-2008-1373");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_601_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_601_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_601_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840195);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
+  script_tag(name:"cvss_base", value:"5.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "USN", value: "601-1");
   script_cve_id("CVE-2008-1612", "CVE-2007-6239");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_605_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_605_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_605_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840336);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "605-1");
   script_cve_id("CVE-2008-1233", "CVE-2008-1234", "CVE-2008-1235", "CVE-2008-1236", "CVE-2008-1237");
   script_name( "Ubuntu Update for mozilla-thunderbird, thunderbird vulnerabilities USN-605-1");
@@ -59,7 +59,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2008-May/000699.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-thunderbird, thunderbird vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_615_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_615_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_615_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840324);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "615-1");
   script_cve_id("CVE-2008-1108", "CVE-2008-1109");
   script_name( "Ubuntu Update for evolution vulnerabilities USN-615-1");
@@ -67,7 +67,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2008-June/000715.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of evolution vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_616_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_616_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_616_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840329);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.0");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "616-1");
   script_cve_id("CVE-2008-1377", "CVE-2008-1379", "CVE-2008-2360", "CVE-2008-2361", "CVE-2008-2362");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_617_2.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_617_2.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_617_2.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840293);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "617-2");
   script_cve_id("CVE-2008-1105", "CVE-2007-4572");
   script_name( "Ubuntu Update for samba regression USN-617-2");
@@ -67,7 +67,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2008-June/000724.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of samba regression");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_618_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_618_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_618_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840280);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"2.1");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "618-1");
   script_cve_id("CVE-2007-4571", "CVE-2007-5904", "CVE-2007-6694", "CVE-2008-0007", "CVE-2008-1294", "CVE-2008-1375", "CVE-2008-1669");
   script_name( "Ubuntu Update for linux-source-2.6.15/20/22 vulnerabilities USN-618-1");
@@ -78,7 +78,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2008-June/000721.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of linux-source-2.6.15/20/22 vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_625_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_625_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_625_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840264);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.1");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "625-1");
   script_cve_id("CVE-2007-6282", "CVE-2007-6712", "CVE-2008-0598", "CVE-2008-1615", "CVE-2008-1673", "CVE-2008-2136", "CVE-2008-2137", "CVE-2008-2148", "CVE-2008-2358", "CVE-2008-2365", "CVE-2008-2729", "CVE-2008-2750", "CVE-2008-2826");
   script_name( "Ubuntu Update for linux, linux-source-2.6.15/20/22 vulnerabilities USN-625-1");
@@ -100,7 +100,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2008-July/000728.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of linux, linux-source-2.6.15/20/22 vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_628_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_628_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_628_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840283);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "628-1");
   script_cve_id("CVE-2007-4782", "CVE-2007-4850", "CVE-2007-5898", "CVE-2007-5899", "CVE-2008-0599", "CVE-2008-1384", "CVE-2008-2050", "CVE-2008-2051", "CVE-2008-2107", "CVE-2008-2108", "CVE-2008-2371", "CVE-2008-2829");
   script_name( "Ubuntu Update for php5 vulnerabilities USN-628-1");
@@ -100,7 +100,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2008-July/000731.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of php5 vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_629_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_629_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_629_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840295);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "629-1");
   script_cve_id("CVE-2008-2785", "CVE-2008-2798", "CVE-2008-2799", "CVE-2008-2802", "CVE-2008-2803", "CVE-2008-2807", "CVE-2008-2809", "CVE-2008-2811", "CVE-2008-0304");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_632_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_632_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_632_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840343);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "632-1");
   script_cve_id("CVE-2008-1679", "CVE-2008-1721", "CVE-2008-1887", "CVE-2008-2315", "CVE-2008-2316", "CVE-2008-3142", "CVE-2008-3143", "CVE-2008-3144");
   script_name( "Ubuntu Update for python2.4, python2.5 vulnerabilities USN-632-1");
@@ -70,7 +70,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2008-August/000736.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of python2.4, python2.5 vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_635_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_635_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_635_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840193);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "635-1");
   script_cve_id("CVE-2008-0073", "CVE-2008-0225", "CVE-2008-0238", "CVE-2008-0486", "CVE-2008-1110", "CVE-2008-1161", "CVE-2008-1482", "CVE-2008-1686", "CVE-2008-1878");
   script_name( "Ubuntu Update for xine-lib vulnerabilities USN-635-1");
@@ -95,7 +95,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2008-August/000741.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of xine-lib vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_641_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_641_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_641_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840260);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "641-1");
   script_cve_id("CVE-2008-3651", "CVE-2008-3652");
   script_name( "Ubuntu Update for ipsec-tools vulnerabilities USN-641-1");
@@ -52,7 +52,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2008-September/000746.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of ipsec-tools vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_644_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_644_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_644_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840208);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "644-1");
   script_cve_id("CVE-2008-3281", "CVE-2008-3529");
   script_name( "Ubuntu Update for libxml2 vulnerabilities USN-644-1");
@@ -58,7 +58,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2008-September/000749.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of libxml2 vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_647_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_647_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_647_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840269);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "647-1");
   script_cve_id("CVE-2008-3835", "CVE-2008-4058", "CVE-2008-4059", "CVE-2008-4060", "CVE-2008-4061", "CVE-2008-4062", "CVE-2008-4063", "CVE-2008-4064", "CVE-2008-4065", "CVE-2008-4066", "CVE-2008-4067", "CVE-2008-4068", "CVE-2008-4070");
   script_name( "Ubuntu Update for mozilla-thunderbird, thunderbird vulnerabilities USN-647-1");
@@ -86,7 +86,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2008-September/000754.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-thunderbird, thunderbird vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_651_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_651_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_651_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840344);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"cvss_base", value:"7.8");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "651-1");
   script_cve_id("CVE-2008-2376", "CVE-2008-3443", "CVE-2008-3655", "CVE-2008-3656", "CVE-2008-3657", "CVE-2008-3790", "CVE-2008-3905", "CVE-2008-1447");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_654_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_654_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_654_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840315);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "654-1");
   script_cve_id("CVE-2007-6351", "CVE-2007-6352");
   script_name( "Ubuntu Update for libexif vulnerabilities USN-654-1");
@@ -52,7 +52,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2008-October/000762.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of libexif vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_656_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_656_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_656_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840308);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "656-1");
   script_cve_id("CVE-2008-1722", "CVE-2008-3639", "CVE-2008-3640", "CVE-2008-3641");
   script_name( "Ubuntu Update for cupsys vulnerabilities USN-656-1");
@@ -68,7 +68,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2008-October/000764.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of cupsys vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_659_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_659_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_659_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840224);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.7");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "659-1");
   script_cve_id("CVE-2007-6716", "CVE-2008-2372", "CVE-2008-3276", "CVE-2008-3525", "CVE-2008-3526", "CVE-2008-3534", "CVE-2008-3535", "CVE-2008-3792", "CVE-2008-3915", "CVE-2008-4113", "CVE-2008-4445");
   script_name( "Ubuntu Update for linux, linux-source-2.6.15/22 vulnerabilities USN-659-1");
@@ -89,7 +89,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2008-October/000767.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of linux, linux-source-2.6.15/22 vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_660_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_660_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_660_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840357);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.6");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "660-1");
   script_cve_id("CVE-2008-3863", "CVE-2008-4306");
   script_name( "Ubuntu Update for enscript vulnerability USN-660-1");
@@ -53,7 +53,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2008-November/000769.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of enscript vulnerability");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_662_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_662_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_662_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840296);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"2.1");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"8.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "662-1");
   script_cve_id("CVE-2008-3528", "CVE-2008-4395");
   script_name( "Ubuntu Update for linux vulnerability USN-662-1");
@@ -54,7 +54,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2008-November/000770.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of linux vulnerability");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_667_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_667_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_667_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840223);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "667-1");
   script_cve_id("CVE-2008-0017", "CVE-2008-4582", "CVE-2008-5012", "CVE-2008-5013", "CVE-2008-5014", "CVE-2008-5015", "CVE-2008-5016", "CVE-2008-5017", "CVE-2008-5018", "CVE-2008-5019", "CVE-2008-5021", "CVE-2008-5022", "CVE-2008-5023", "CVE-2008-5024");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_668_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_668_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_668_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840253);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "668-1");
   script_cve_id("CVE-2008-5012", "CVE-2008-5014", "CVE-2008-5016", "CVE-2008-5017", "CVE-2008-5018", "CVE-2008-5021", "CVE-2008-5022", "CVE-2008-5024");
   script_name( "Ubuntu Update for mozilla-thunderbird, thunderbird vulnerabilities USN-668-1");
@@ -82,7 +82,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2008-November/000788.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of mozilla-thunderbird, thunderbird vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_669_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_669_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_669_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840245);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"2.1");
+  script_tag(name:"cvss_base", value:"4.7");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "USN", value: "669-1");
   script_cve_id("CVE-2007-6389", "CVE-2008-0887");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_673_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_673_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_673_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840301);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "673-1");
   script_cve_id("CVE-2008-4225", "CVE-2008-4226");
   script_name( "Ubuntu Update for libxml2 vulnerabilities USN-673-1");
@@ -58,7 +58,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2008-November/000781.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of libxml2 vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_679_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_679_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_679_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840288);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.9");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "679-1");
   script_cve_id("CVE-2007-5498", "CVE-2008-3831", "CVE-2008-4210", "CVE-2008-4554", "CVE-2008-4576", "CVE-2008-4618", "CVE-2008-4933", "CVE-2008-4934", "CVE-2008-5025", "CVE-2008-5029", "CVE-2008-5033");
   script_name( "Ubuntu Update for linux, linux-source-2.6.15/22 vulnerabilities USN-679-1");
@@ -95,7 +95,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2008-November/000791.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of linux, linux-source-2.6.15/22 vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_682_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_682_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_682_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840247);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "682-1");
   script_cve_id("CVE-2008-1419", "CVE-2008-1420", "CVE-2008-1423");
   script_name( "Ubuntu Update for libvorbis vulnerabilities USN-682-1");
@@ -51,7 +51,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2008-December/000793.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of libvorbis vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_696_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_696_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_696_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840302);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"2.1");
+  script_tag(name:"cvss_base", value:"5.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "USN", value: "696-1");
   script_cve_id("CVE-2007-3372", "CVE-2008-5081");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_698_3.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_698_3.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_698_3.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840311);
   script_version("$Revision: 1.0 $");
-  script_tag(name:"cvss_base", value:"6.5");
+  script_tag(name:"cvss_base", value:"6.8");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "698-3");
   script_cve_id("CVE-2008-5027", "CVE-2008-5028");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_876_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_876_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_876_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840360);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.8");
+  script_tag(name:"cvss_base", value:"6.5");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "876-1");
   script_cve_id("CVE-2009-4034", "CVE-2009-4136");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_882_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_882_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_882_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840366);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.4");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "882-1");
   script_cve_id("CVE-2009-2626", "CVE-2009-4142", "CVE-2009-4143");
   script_name("Ubuntu Update for php5 vulnerabilities USN-882-1");
@@ -65,7 +65,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2010-January/001024.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of php5 vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_886_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_886_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_886_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840370);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "886-1");
   script_cve_id("CVE-2008-2955", "CVE-2009-1376", "CVE-2009-2703", "CVE-2009-3026", "CVE-2009-3083", "CVE-2009-3085", "CVE-2009-3615", "CVE-2010-0013");
   script_name("Ubuntu Update for pidgin vulnerabilities USN-886-1");
@@ -96,7 +96,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2010-January/001028.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of pidgin vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_888_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_888_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_888_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840373);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"2.6");
+  script_tag(name:"cvss_base", value:"4.3");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "USN", value: "888-1");
   script_cve_id("CVE-2009-4022", "CVE-2010-0097", "CVE-2010-0290");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_894_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_894_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_894_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840383);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"7.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "894-1");
   script_cve_id("CVE-2009-4020", "CVE-2009-4021", "CVE-2009-4031", "CVE-2009-4138", "CVE-2009-4141", "CVE-2009-4308", "CVE-2009-4536", "CVE-2009-4538", "CVE-2010-0003", "CVE-2010-0006", "CVE-2010-0007", "CVE-2010-0291");
   script_name("Ubuntu Update for Linux kernel vulnerabilities USN-894-1");
@@ -97,7 +97,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2010-February/001041.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of Linux kernel vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_897_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_897_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_897_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840384);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.6");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"8.5");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "897-1");
   script_cve_id("CVE-2008-4098", "CVE-2008-4456", "CVE-2008-7247", "CVE-2009-2446", "CVE-2009-4019", "CVE-2009-4030", "CVE-2009-4484");
   script_name("Ubuntu Update for MySQL vulnerabilities USN-897-1");
@@ -93,7 +93,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2010-February/001042.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of MySQL vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_900_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_900_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_900_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840389);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "900-1");
   script_cve_id("CVE-2009-1904", "CVE-2009-4124", "CVE-2009-4492");
   script_name("Ubuntu Update for ruby1.9 vulnerabilities USN-900-1");
@@ -60,7 +60,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2010-February/001045.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of ruby1.9 vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_903_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_903_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_903_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840394);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "903-1");
   script_cve_id("CVE-2009-0217", "CVE-2009-2949", "CVE-2009-2950", "CVE-2009-3301", "CVE-2009-3302", "CVE-2010-0136");
   script_name("Ubuntu Update for openoffice.org vulnerabilities USN-903-1");
@@ -67,7 +67,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2010-February/001051.html
 
-  Risk factor : Medium";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of openoffice.org vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_906_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_906_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_906_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840396);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.9");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "906-1");
   script_cve_id("CVE-2009-3553", "CVE-2010-0302", "CVE-2010-0393");
   script_name("Ubuntu Update for cups, cupsys vulnerabilities USN-906-1");
@@ -61,7 +61,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2010-March/001054.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of cups, cupsys vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_911_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_911_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_911_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840400);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"cvss_base", value:"7.5");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "911-1");
   script_cve_id("CVE-2010-0668", "CVE-2010-0669", "CVE-2010-0717");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_913_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_913_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_913_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840401);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "913-1");
   script_cve_id("CVE-2009-2042", "CVE-2010-0205");
   script_name("Ubuntu Update for libpng vulnerabilities USN-913-1");
@@ -60,7 +60,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2010-March/001061.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of libpng vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_914_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_914_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_914_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840403);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.7");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "914-1");
   script_cve_id("CVE-2010-0307", "CVE-2010-0309", "CVE-2010-0410", "CVE-2010-0415", "CVE-2010-0622", "CVE-2010-0623");
   script_name("Ubuntu Update for Linux kernel vulnerabilities USN-914-1");
@@ -72,7 +72,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2010-March/001062.html
 
-  Risk factor : Medium";
+  Risk factor : High";
 
   script_description(desc);
   script_summary("Check for the Version of Linux kernel vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_915_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_915_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_915_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840402);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "915-1");
   script_cve_id("CVE-2009-0689", "CVE-2009-2463", "CVE-2009-3072", "CVE-2009-3075", "CVE-2009-3077", "CVE-2009-3376", "CVE-2009-3983", "CVE-2010-0163");
   script_name("Ubuntu Update for thunderbird vulnerabilities USN-915-1");
@@ -80,7 +80,7 @@
   References:
   https://lists.ubuntu.com/archives/ubuntu-security-announce/2010-March/001063.html
 
-  Risk factor : High";
+  Risk factor : Critical";
 
   script_description(desc);
   script_summary("Check for the Version of thunderbird vulnerabilities");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_921_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_921_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_921_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840415);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"cvss_base", value:"10.0");
   script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "921-1");
   script_cve_id("CVE-2010-0173", "CVE-2010-0174", "CVE-2010-0175", "CVE-2010-0176", "CVE-2010-0177", "CVE-2010-0178", "CVE-2010-0179", "CVE-2010-0181", "CVE-2010-0182");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_923_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_923_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_923_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840411);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.8");
+  script_tag(name:"cvss_base", value:"7.5");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "923-1");
   script_cve_id("CVE-2009-3555", "CVE-2010-0082", "CVE-2010-0084", "CVE-2010-0085", "CVE-2010-0088", "CVE-2010-0091", "CVE-2010-0092", "CVE-2010-0093", "CVE-2010-0094", "CVE-2010-0095", "CVE-2010-0837", "CVE-2010-0838", "CVE-2010-0840", "CVE-2010-0845", "CVE-2010-0847", "CVE-2010-0848");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_924_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_924_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_924_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840414);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.9");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "924-1");
   script_cve_id("CVE-2007-5901", "CVE-2007-5902", "CVE-2007-5971", "CVE-2007-5972", "CVE-2010-0629");
   script_name("Ubuntu Update for krb5 vulnerabilities USN-924-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_925_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_925_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_925_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840412);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"3.5");
+  script_tag(name:"cvss_base", value:"5.0");
   script_tag(name:"risk_factor", value:"Medium");
   script_xref(name: "USN", value: "925-1");
   script_cve_id("CVE-2010-0828", "CVE-2010-1238");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_930_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_930_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_930_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840450);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.9");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "930-1");
   script_cve_id("CVE-2008-5913", "CVE-2010-1121", "CVE-2010-1125", "CVE-2010-1196", "CVE-2010-1197", "CVE-2010-1198", "CVE-2010-1199", "CVE-2010-1200", "CVE-2010-1201", "CVE-2010-1202", "CVE-2010-1203");
   script_name("Ubuntu Update for Firefox and Xulrunner vulnerabilities USN-930-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_930_4.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_930_4.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_930_4.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840464);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.9");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "930-4");
   script_cve_id("CVE-2008-5913", "CVE-2010-0654", "CVE-2010-1121", "CVE-2010-1125", "CVE-2010-1196", "CVE-2010-1197", "CVE-2010-1198", "CVE-2010-1199", "CVE-2010-1200", "CVE-2010-1201", "CVE-2010-1202", "CVE-2010-1203", "CVE-2010-1205", "CVE-2010-1206", "CVE-2010-1207", "CVE-2010-1208", "CVE-2010-1209", "CVE-2010-1210", "CVE-2010-1211", "CVE-2010-1212", "CVE-2010-1213", "CVE-2010-1214", "CVE-2010-1215", "CVE-2010-2751", "CVE-2010-2752", "CVE-2010-2753", "CVE-2010-2754");
   script_name("Ubuntu Update for Firefox and Xulrunner vulnerabilities USN-930-4");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_931_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_931_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_931_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840423);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.8");
-  script_tag(name:"risk_factor", value:"High");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "931-1");
   script_cve_id("CVE-2009-4632", "CVE-2009-4633", "CVE-2009-4634", "CVE-2009-4635", "CVE-2009-4637", "CVE-2009-4639", "CVE-2009-4640");
   script_name("Ubuntu Update for ffmpeg, ffmpeg-debian vulnerabilities USN-931-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_937_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_937_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_937_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840430);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "937-1");
   script_cve_id("CVE-2009-1284", "CVE-2010-0739", "CVE-2010-0827", "CVE-2010-1440");
   script_name("Ubuntu Update for texlive-bin vulnerabilities USN-937-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_939_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_939_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_939_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840432);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.6");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.1");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "939-1");
   script_cve_id("CVE-2009-1573", "CVE-2010-1166");
   script_name("Ubuntu Update for xorg-server vulnerabilities USN-939-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_947_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_947_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_947_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840440);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.7");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "947-1");
   script_cve_id("CVE-2009-4271", "CVE-2009-4537", "CVE-2010-0008", "CVE-2010-0298", "CVE-2010-0306", "CVE-2010-0419", "CVE-2010-0437", "CVE-2010-0727", "CVE-2010-0741", "CVE-2010-1083", "CVE-2010-1084", "CVE-2010-1085", "CVE-2010-1086", "CVE-2010-1087", "CVE-2010-1088", "CVE-2010-1146", "CVE-2010-1148", "CVE-2010-1162", "CVE-2010-1187", "CVE-2010-1188", "CVE-2010-1488");
   script_name("Ubuntu Update for Linux kernel vulnerabilities USN-947-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_947_2.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_947_2.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_947_2.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840441);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.4");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "947-2");
   script_cve_id("CVE-2010-0419", "CVE-2009-4271", "CVE-2009-4537", "CVE-2010-0008", "CVE-2010-0298", "CVE-2010-0306", "CVE-2010-0437", "CVE-2010-0727", "CVE-2010-0741", "CVE-2010-1083", "CVE-2010-1084", "CVE-2010-1085", "CVE-2010-1086", "CVE-2010-1087", "CVE-2010-1088", "CVE-2010-1146", "CVE-2010-1148", "CVE-2010-1162", "CVE-2010-1187", "CVE-2010-1188", "CVE-2010-1488");
   script_name("Ubuntu Update for linux regression USN-947-2");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_950_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_950_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_950_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840442);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "950-1");
   script_cve_id("CVE-2010-1621", "CVE-2010-1626", "CVE-2010-1848", "CVE-2010-1849", "CVE-2010-1850");
   script_name("Ubuntu Update for MySQL vulnerabilities USN-950-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_952_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_952_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_952_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,7 +27,7 @@
 {
   script_id(840447);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"6.0");
+  script_tag(name:"cvss_base", value:"6.8");
   script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "952-1");
   script_cve_id("CVE-2010-0540", "CVE-2010-0542", "CVE-2010-1748");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_957_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_957_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_957_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840463);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "957-1");
   script_cve_id("CVE-2010-0654", "CVE-2010-1205", "CVE-2010-1206", "CVE-2010-1207", "CVE-2010-1208", "CVE-2010-1209", "CVE-2010-1210", "CVE-2010-1211", "CVE-2010-1212", "CVE-2010-1213", "CVE-2010-1214", "CVE-2010-1215", "CVE-2010-2751", "CVE-2010-2752", "CVE-2010-2753", "CVE-2010-2754");
   script_name("Ubuntu Update for Firefox and Xulrunner vulnerabilities USN-957-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_958_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_958_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_958_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840470);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "958-1");
   script_cve_id("CVE-2010-0654", "CVE-2010-1205", "CVE-2010-1211", "CVE-2010-1212", "CVE-2010-1213", "CVE-2010-2752", "CVE-2010-2753", "CVE-2010-2754");
   script_name("Ubuntu Update for thunderbird vulnerabilities USN-958-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_966_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_966_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_966_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840476);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"1.2");
-  script_tag(name:"risk_factor", value:"Low");
+  script_tag(name:"cvss_base", value:"7.2");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "966-1");
   script_cve_id("CVE-2008-7256", "CVE-2010-1173", "CVE-2010-1436", "CVE-2010-1437", "CVE-2010-1451", "CVE-2010-1636", "CVE-2010-1641", "CVE-2010-1643", "CVE-2010-2071", "CVE-2010-2492");
   script_name("Ubuntu Update for Linux kernel vulnerabilities USN-966-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_969_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_969_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_969_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840474);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"2.1");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"6.8");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "969-1");
   script_cve_id("CVE-2009-4901", "CVE-2009-4902", "CVE-2010-0407");
   script_name("Ubuntu Update for pcsc-lite vulnerability USN-969-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_973_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_973_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_973_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840481);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"10.0");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "973-1");
   script_cve_id("CVE-2009-0146", "CVE-2009-0147", "CVE-2009-0165", "CVE-2009-0166", "CVE-2009-0195", "CVE-2009-0799", "CVE-2009-0800", "CVE-2009-1179", "CVE-2009-1180", "CVE-2009-1181", "CVE-2009-3606", "CVE-2009-3608", "CVE-2009-3609");
   script_name("Ubuntu Update for koffice vulnerabilities USN-973-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_989_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_989_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_989_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840501);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"5.0");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"7.5");
+  script_tag(name:"risk_factor", value:"High");
   script_xref(name: "USN", value: "989-1");
   script_cve_id("CVE-2010-0397", "CVE-2010-1128", "CVE-2010-1129", "CVE-2010-1130", "CVE-2010-1866", "CVE-2010-1868", "CVE-2010-1917", "CVE-2010-2094", "CVE-2010-2225", "CVE-2010-2531", "CVE-2010-2950", "CVE-2010-3065");
   script_name("Ubuntu Update for php5 vulnerabilities USN-989-1");

Modified: trunk/openvas-plugins/scripts/gb_ubuntu_USN_995_1.nasl
===================================================================
--- trunk/openvas-plugins/scripts/gb_ubuntu_USN_995_1.nasl	2011-09-21 04:14:32 UTC (rev 11644)
+++ trunk/openvas-plugins/scripts/gb_ubuntu_USN_995_1.nasl	2011-09-21 04:23:41 UTC (rev 11645)
@@ -27,8 +27,8 @@
 {
   script_id(840507);
   script_version("$Revision$: 1.0");
-  script_tag(name:"cvss_base", value:"4.3");
-  script_tag(name:"risk_factor", value:"Medium");
+  script_tag(name:"cvss_base", value:"9.3");
+  script_tag(name:"risk_factor", value:"Critical");
   script_xref(name: "USN", value: "995-1");
   script_cve_id("CVE-2007-6720", "CVE-2009-0179", "CVE-2009-3995", "CVE-2009-3996", "CVE-2010-2546", "CVE-2010-2971");
   script_name("Ubuntu Update for libmikmod vulnerabilities USN-995-1");



More information about the Openvas-commits mailing list